-- MySQL dump 10.9
--
-- Host: localhost    Database: umls
-- ------------------------------------------------------
-- Server version	4.1.11

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `SRDEF`
--

DROP TABLE IF EXISTS `SRDEF`;
CREATE TABLE `SRDEF` (
  `RT` char(3) character set latin1 collate latin1_bin NOT NULL default '',
  `UI` varchar(4) character set latin1 collate latin1_bin NOT NULL default '',
  `STYRL` varchar(41) character set latin1 collate latin1_bin NOT NULL default '',
  `STNRTN` varchar(14) character set latin1 collate latin1_bin NOT NULL default '',
  `DEF` blob NOT NULL,
  `EX` varchar(185) character set latin1 collate latin1_bin NOT NULL default '',
  `UN` blob NOT NULL,
  `RH` char(1) character set latin1 collate latin1_bin NOT NULL default '',
  `ABR` varchar(4) character set latin1 collate latin1_bin NOT NULL default '',
  `RIN` varchar(23) character set latin1 collate latin1_bin NOT NULL default '',
  KEY `SRDEF_STYRL_X` (`STYRL`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `SRDEF`
--


/*!40000 ALTER TABLE `SRDEF` DISABLE KEYS */;
LOCK TABLES `SRDEF` WRITE;
INSERT INTO `SRDEF` VALUES ('STY','T001','Organism','A1.1','Generally, a living individual, including all plants and animals.','Homozygote; Radiation Chimera; Transgenic Organisms','','','orgm',''),('STY','T002','Plant','A1.1.1','An organism having cellulose cell walls, growing by synthesis of inorganic substances, generally distinguished by the presence of chlorophyll, and lacking the power of locomotion.  Plant parts are included here as well.','Pollen; Potatoes; Vegetables','','','plnt',''),('STY','T003','Alga','A1.1.1.1','A chiefly aquatic plant that contains chlorophyll, but does not form embryos during development and lacks vascular tissue.','Chlorella; Laminaria; Seaweed','','','alga',''),('STY','T004','Fungus','A1.1.2','A eukaryotic organism characterized by the absence of chlorophyll and the presence of a rigid cell wall.  Included here are both slime molds and true fungi such as yeasts, molds, mildews, and mushrooms.','Aspergillus clavatus; Blastomyces; Helminthosporium; Neurospora','','','fngs',''),('STY','T005','Virus','A1.1.3','An organism consisting of a core of a single nucleic acid enclosed in a protective coat of protein.  A virus may replicate only inside a host living cell.  A virus exhibits some but not all of the usual characteristics of living things.','Coliphages; Echovirus 6, Human; Parvoviridae; Fort Morgan virus','','','virs',''),('STY','T006','Rickettsia or Chlamydia','A1.1.4','An organism intermediate in size and complexity between a virus and a bacterium, and which is parasitic within the cells of insects and ticks. Included here are all the chlamydias, also called \"PLT\" for psittacosis- lymphogranuloma venereum-trachoma.','Anaplasma; Chlamydia trachomatis; Neorickettsia risticii','','','rich',''),('STY','T007','Bacterium','A1.1.5','A small, typically one-celled, prokaryotic micro-organism.','Acetobacter; Bacillus cereus; Cytophaga; Enterobacter intermedium','','','bact',''),('STY','T008','Animal','A1.1.7','An organism with eukaryotic cells, and lacking stiff cell walls, plastids and photosynthetic pigments.','Animals, Laboratory; Animals, Newborn; Animals, Poisonous','','','anim',''),('STY','T009','Invertebrate','A1.1.7.1','An animal which has no spinal column.','Platyhelminths; Starfish; Strongylus; Wasps; Pheretima sieboldi','This type has no children in the network and is assigned to all invertebrate animals.','','invt',''),('STY','T010','Vertebrate','A1.1.7.2','An animal which has a spinal column.','','Few concepts will be assigned to this broad type.','','vtbt',''),('STY','T011','Amphibian','A1.1.7.2.1','A cold-blooded, smooth-skinned vertebrate which characteristically hatches as an aquatic larva, breathing by gills.  When mature, the amphibian breathes with lungs.','Salamandra; Urodela; Brazilian horned frog','','','amph',''),('STY','T012','Bird','A1.1.7.2.2','A vertebrate having a constant body temperature and characterized by the presence of feathers.','Serinus; Pigeons; Quail','','','bird',''),('STY','T013','Fish','A1.1.7.2.3','A cold-blooded aquatic vertebrate characterized by fins and breathing by gills.  Included here are fishes having either a bony skeleton, such as a perch, or a cartilaginous skeleton, such as a shark, or those lacking a jaw, such as a lamprey or hagfish.','Bass; Salmonidae; Trout','','','fish',''),('STY','T014','Reptile','A1.1.7.2.4','A cold-blooded vertebrate having an external covering of scales or horny plates.  Reptiles breathe by means of lungs and are generally egg-laying.','Iguanas; Lizards; Snakes; Lachesis','','','rept',''),('STY','T015','Mammal','A1.1.7.2.5','A vertebrate having a constant body temperature and characterized by the presence of hair, mammary glands and sweat glands.','Ursidae Family; Hamsters; Macropus <genus>; Macaca','','','mamm',''),('STY','T016','Human','A1.1.7.2.5.1','Modern man, the only remaining species of the Homo genus.','Hominidae; Jean Piaget','If a concept describes a human being from the point of view of occupational, family, social status, etc., then a type from the \'Group\' hierarchy will be assigned instead.','','humn',''),('STY','T017','Anatomical Structure','A1.2','A normal or pathological part of the anatomy or structural organization of an organism.','','Few concepts will be assigned to this broad type.','Y','anst',''),('STY','T018','Embryonic Structure','A1.2.1','An anatomical structure that exists only before the organism is fully formed; in mammals, for example, a structure that exists only prior to the birth of the organism.  This structure may be normal or abnormal.','Blastoderm; Fetal Heart; Neural Crest','','','emst',''),('STY','T019','Congenital Abnormality','A1.2.2.1','An abnormal structure, or one that is abnormal in size or location, present at birth or evolving over time as a result of a defect in embryogenesis.','Cleft Palate; Gastroschisis; Acrosyndactyly of the fingers','If the congenital abnormality involves multiple defects then the type \'Disease or Syndrome\' will also be assigned.','','cgab',''),('STY','T020','Acquired Abnormality','A1.2.2.2','An abnormal structure, or one that is abnormal in size or location, found in or deriving from a previously normal structure.  Acquired abnormalities are distinguished from diseases even though they may result in pathological functioning (e.g., \"hernias incarcerate\").','Hemorrhoids; Hernia, Femoral; Varicose Veins; Abscess of prostate','','','acab',''),('STY','T021','Fully Formed Anatomical Structure','A1.2.3','An anatomical structure in a fully formed organism; in mammals, for example, a structure in the body after the birth of the organism.','','Few concepts will be assigned to this broad type.','','ffas',''),('STY','T022','Body System','A2.1.4.1','A complex of anatomical structures that performs a common function.','Limbic System; Renin-Angiotensin System; Reticuloendothelial System; Skeletal system','','','bdsy',''),('STY','T023','Body Part, Organ, or Organ Component','A1.2.3.1','A collection of cells and tissues which are localized to a specific area or combine and carry out one or more specialized functions of an organism.  This ranges from gross structures to small components of complex organs.  These structures are relatively localized in comparison to tissues.','Femur; Kidney Glomerulus; Pulmonary Artery; Articular cartilage of distal tibia','When assigning this type, consider whether \'Body Location or Region\' might be the correct choice.','','bpoc',''),('STY','T024','Tissue','A1.2.3.2','An aggregation of similarly specialized cells and the associated intercellular substance.  Tissues are relatively non-localized in comparison to body parts, organs or organ components.','Basophilic muscle fibers; Cartilage; Endothelium; Epidermis','','','tisu',''),('STY','T025','Cell','A1.2.3.3','The fundamental structural and functional unit of living organisms.','Dendritic Cells; Erythrocytes; Histiocytes','','','cell',''),('STY','T026','Cell Component','A1.2.3.4','A part of a cell or the intercellular matrix, generally visible by light microscopy.','Golgi Apparatus; Microsomes; Organelles','','','celc',''),('STY','T028','Gene or Genome','A1.2.3.5','A specific sequence, or in the case of the genome the complete sequence, of nucleotides along a molecule of DNA or RNA (in the case of some viruses) which represent the functional units of heredity.','Genes, Structural; Genome, Human; c-Ha-ras Genes','','','gngm',''),('STY','T029','Body Location or Region','A2.1.5.2','An area, subdivision, or region of the body demarcated for the purpose of topographical description.','Forehead; Base of left lung; Anterior chest wall; Lateral surface of thumb; Lower anterior segment of dental arch','When assigning this type, consider whether \'Body Part, Organ, or Organ Component\' might be the correct choice.','Y','blor',''),('STY','T030','Body Space or Junction','A2.1.5.1','An area enclosed or surrounded by body parts or organs or the place where two anatomical structures meet or connect.','Knee Joint; Peritoneal Cavity; Synapses; Canal of Hering; Held\'s space','','Y','bsoj',''),('STY','T031','Body Substance','A1.4.2','Extracellular material, or mixtures of cells and extracellular material, produced, excreted, or accreted by the body.  Included here are substances such as saliva, dental enamel, sweat, and gastric acid.','Amniotic Fluid; Saliva; Bronchial washings','','Y','bdsu',''),('STY','T032','Organism Attribute','A2.3','A property of the organism or its major parts.','Ambidexterity; Body Weight; Eye Color','','Y','orga',''),('STY','T033','Finding','A2.2','That which is discovered by direct observation or measurement of an organism attribute or condition, including the clinical history of the patient. The history of the presence of a disease is a \'Finding\' and is distinguished from the disease itself.','Birth History; Downward displacement of diaphragm; Decreased capillary fragility; Absent tendon reflex','Only in rare circumstances will findings be double-typed with either \'Pathologic Function\' or \'Anatomical Abnormality\'.  Most findings will be assigned the types \'Laboratory or Test Result\' or \'Sign or Symptom\'.  Only those findings that relate to patient history or to the determination of a state will be assigned the type \'Finding\'.','','fndg',''),('STY','T034','Laboratory or Test Result','A2.2.1','The outcome of a specific test to measure an attribute or to determine the presence, absence, or degree of a condition.','Forced Expiratory Volume; Abnormal skin pH; Blood carbon monoxide level; Serum sodium level','Laboratory or test results are considered inherently quantitative and, thus, are not assigned the additional type \'Quantitative Concept\'.','','lbtr',''),('STY','T037','Injury or Poisoning','B2.3','A traumatic wound, injury, or poisoning caused by an external agent or force.','Abdominal Injuries; Accidental Falls; Carbon Monoxide Poisoning; Frostbite; Snake Bites','An `Injury or Poisoning\' is distinguished from a \'Disease or Syndrome\' that may be a result of prolonged exposure to toxic materials.','','inpo',''),('STY','T038','Biologic Function','B2.2.1','A state, activity or process of the body or one of its systems or parts.','','Few concepts will be assigned to this broad type.','Y','biof',''),('STY','T039','Physiologic Function','B2.2.1.1','A normal process, activity, or state of the body.','','','','phsf',''),('STY','T040','Organism Function','B2.2.1.1.1','A physiologic function of the organism as a whole, of multiple organ systems, or of multiple organs or tissues.','Breeding; Hibernation; Homeostasis; High altitude acclimation','','','orgf',''),('STY','T041','Mental Process','B2.2.1.1.1.1','A physiologic function involving the mind or cognitive processing.','Anger; Auditory Fatigue; Avoidance Learning; Cognition','','','menp',''),('STY','T042','Organ or Tissue Function','B2.2.1.1.2','A physiologic function of a particular organ, organ system, or tissue.','Osteogenesis; Renal Circulation; Tooth Calcification','','','ortf',''),('STY','T043','Cell Function','B2.2.1.1.3','A physiologic function inherent to cells or cell components.','Cell Cycle; Cell Division; Erythrocyte Aggregation; Phagocytosis','','','celf',''),('STY','T044','Molecular Function','B2.2.1.1.4','A physiologic function occurring at the molecular level.','Binding, Competitive; Electron Transport; Glycolysis','','','moft',''),('STY','T045','Genetic Function','B2.2.1.1.4.1','Functions of or related to the maintenance, translation or expression of the genetic material.','Amino Acid Activation; Early Gene Transcription; Gene Amplification; RNA Splicing','','','genf',''),('STY','T046','Pathologic Function','B2.2.1.2','A disordered process, activity, or state of the organism as a whole, of a body system or systems, or of multiple organs or tissues.  Included here are normal responses to a negative stimulus as well as patholologic conditions or states that are less specific than a disease.  Pathologic functions frequently have systemic effects.','Inflammation; Leukopenia; Shock; Abnormal general body function','If the process is specific, for example to a site or substance, then \'Disease or Syndrome\' will be assigned and not \'Pathologic Function\'.  For example, \"cerebral anoxia\", \"brain edema\", and \"milk hypersensitivity\" will all be assigned to \'Disease or Syndrome\' only.','','patf',''),('STY','T047','Disease or Syndrome','B2.2.1.2.1','A condition which alters or interferes with a normal process, state, or activity of an organism.  It is usually characterized by the abnormal functioning of one or more of the host\'s systems, parts, or organs.  Included here is a complex of symptoms descriptive of a disorder.','Diabetes Mellitus; Dumping Syndrome; Malabsorption Syndromes; Nephrotic Syndrome','Any specific disease or syndrome that is modified by such modifiers as \"acute\", \"prolonged\", etc.  will also be assigned to this type.  If an anatomic abnormality has a pathologic manifestation, then it will be given this type as well as a type from the \'Anatomical Abnormality\' hierarchy, e.g., \"Diabetic Cataract\" will be double-typed for this reason.','','dsyn',''),('STY','T048','Mental or Behavioral Dysfunction','B2.2.1.2.1.1','A clinically significant dysfunction whose major manifestation is behavioral or psychological.  These dysfunctions may have identified or presumed biological etiologies or manifestations.','Agoraphobia; Cyclothymic Disorder; Hallucinations; Memory Disorders','','','mobd',''),('STY','T049','Cell or Molecular Dysfunction','B2.2.1.2.2','A pathologic function inherent to cells, parts of cells, or molecules.','DNA Damage; Wallerian Degeneration; Atypical squamous metaplasia','This is not intended to be a repository for diseases whose molecular basis has been established.','','comd',''),('STY','T050','Experimental Model of Disease','B2.2.1.2.3','A representation in a non-human organism of a human disease for the purpose of research into its mechanism or treatment.','Alloxan Diabetes; Carcinoma, Ehrlich Tumor; Melanoma, Experimental','','','emod',''),('STY','T051','Event','B','A broad type for grouping activities, processes and states.','','Few concepts will be assigned to this broad type.','','evnt',''),('STY','T052','Activity','B1','An operation or series of operations that an organism or machine carries out or participates in.','Expeditions; Information Distribution; Social Planning; Return Migration','Few concepts will be assigned to this broad type.  Wherever possible, one of the more specific types from this hierarchy will be chosen.  For concepts assigned to this type, the focus of interest is on the activity.  When the focus of interest is the individual or group that is carrying out the activity, then a type from the \'Behavior\' hierarchy will be chosen.  In general, concepts will not receive a type from both the \'Activity\' and the \'Behavior\' hierarchies.','','acty',''),('STY','T053','Behavior','B1.1','Any of the psycho-social activities of humans or animals that can be observed directly by others or can be made systematically observable by the use of special strategies.','','Few concepts will be assigned to this broad type.  For concepts assigned to the \'Behavior\' hierarchy, the focus of interest is on the individual or group that is carrying out the activity.  When the activity is of paramount interest, then a type from the \'Activity\' hierarchy will be chosen.  In general, concepts will not receive a type from both the \'Behavior\' and the \'Activity\' hierarchies.','Y','bhvr',''),('STY','T054','Social Behavior','B1.1.1','Behavior that is a direct result or function of the interaction of humans or animals with their fellows.  This includes behavior that may be considered anti-social.','Acculturation; Communication; Infanticide; Interpersonal Relations; Social Conformity','\'Social Behavior\' requires the direct participation of others and is, thus, distinguished from \'Individual Behavior\' which is carried out by an individual, though others may be present.','','socb',''),('STY','T055','Individual Behavior','B1.1.2','Behavior exhibited by a human or an animal that is not a direct result of interaction with other members of the species, but which may have an effect on others.','Assertiveness; Fingersucking; Risk-Taking; Self Disclosure','\'Individual Behavior\' is carried out by an individual, though others may be present, and is, thus, distinguished from \'Social Behavior\' which requires the direct participation of others.','','inbe',''),('STY','T056','Daily or Recreational Activity','B1.2','An activity carried out for recreation or exercise, or as part of daily life.','Mountaineering; Sports; Swimming; Daily shaving','','','dora',''),('STY','T057','Occupational Activity','B1.3','An activity carried out as part of an occupation or job.','Collective Bargaining; Commerce; Containment of Biohazards','','','ocac',''),('STY','T058','Health Care Activity','B1.3.1','An activity of or relating to the practice of medicine or involving the care of patients.','Ambulatory Care; Clinic Activities; Geriatric Nursing; Preventive Health Services','','','hlca',''),('STY','T059','Laboratory Procedure','B1.3.1.1','A procedure, method, or technique used to determine the composition, quantity, or concentration of a specimen, and which is carried out in a clinical laboratory.  Included here are procedures which measure the times and rates of reactions.','Blood Protein Electrophoresis; Radioimmunoassay; Atherogenic index calculation','','','lbpr',''),('STY','T060','Diagnostic Procedure','B1.3.1.2','A procedure, method, or technique used to determine the nature or identity of a disease or disorder.  This excludes procedures which are primarily carried out on specimens in a laboratory.','Heart Auscultation; X-Ray Computed Tomography; Biopsy of skin; Rhinometry, Acoustic','','','diap',''),('STY','T061','Therapeutic or Preventive Procedure','B1.3.1.3','A procedure, method, or technique designed to prevent a disease or a disorder, or to improve physical function, or used in the process of treating a disease or injury.','Cesarean Section; Hemodialysis; Vaccine Therapy','','','topp',''),('STY','T062','Research Activity','B1.3.2','An activity carried out as part of research or experimentation.','Animal Experimentation; Biomedical Research; Experimental Replication','In some cases, a concept may be assigned to both this type and the type \'Intellectual Product\'.  For example, the concept \"Comparative Study\" might be viewed as both an activity and the result, or product, of that activity.','','resa',''),('STY','T063','Molecular Biology Research Technique','B1.3.2.1','Any of the techniques used in the study of or the directed modification of the gene complement of a living organism.','Blotting, Northern; Genetic Engineering; Heterozygote Detection; Sequence Homology Determination','','','mbrt',''),('STY','T064','Governmental or Regulatory Activity','B1.3.3','An activity carried out by officially constituted governments, or an activity related to the creation or enforcement of the rules or regulations governing some field of endeavor.','Certification; Credentialing; Facility Regulation and Control; Public Assistance','','','gora',''),('STY','T065','Educational Activity','B1.3.4','An activity related to the organization and provision of education.','Academic Training; Community Health Education; Family Planning Training; Preceptorship','','','edac',''),('STY','T066','Machine Activity','B1.4','An activity carried out primarily or exclusively by machines.','Computer Simulation; Equipment Failure; Natural Language Processing; Word Processing','','','mcha',''),('STY','T067','Phenomenon or Process','B2','A process or state which occurs naturally or as a result of an activity.','Disasters; Motor Traffic Accidents; Depolymerization','','','phpr',''),('STY','T068','Human-caused Phenomenon or Process','B2.1','A phenomenon or process that is a result of the activities of human beings.','Accidents, Aviation; Baby Boom; Cultural Evolution','If the concept refers to the activity itself, rather than the result of that activity, a type from the \'Activity\' hierarchy will be assigned instead.','','hcpp',''),('STY','T069','Environmental Effect of Humans','B2.1.1','A change in the natural environment that is a result of the activities of human beings.','Acid Rain; Water Pollution; Soil Degradation','','','eehu',''),('STY','T070','Natural Phenomenon or Process','B2.2','A phenomenon or process that occurs irrespective of the activities of human beings.','Air Movements; Antibiosis; Corrosion; Lightning','','','npop',''),('STY','T071','Entity','A','A broad type for grouping physical and conceptual entities.','','Few concepts will be assigned to this broad type.','','enty',''),('STY','T072','Physical Object','A1','An object perceptible to the sense of vision or touch.','','','','phob',''),('STY','T073','Manufactured Object','A1.3','A physical object made by human beings.','Car Seats; Cooking and Eating Utensils; Bulldozer; Air freshener','','','mnob',''),('STY','T074','Medical Device','A1.3.1','A manufactured object used primarily in the diagnosis, treatment, or prevention of physiologic or anatomic disorders.','Bone Screws; Obstetrical Forceps; Oxygenators; Infusion Pumps, Multichannel','A medical device may be used for research purposes, but since its primary use is for routine medical care, it is distinguished from a \'Research Device\' which is used primarily for research purposes.','','medd',''),('STY','T075','Research Device','A1.3.2','A manufactured object used primarily in carrying out scientific research or experimentation.','Cell-Free System; Cytometers, Automated, Flow; DNA Microarrays','A research device is distinguished from a \'Medical Device\', which though it may be used for research purposes is used primarily for routine medical care.','','resd',''),('STY','T077','Conceptual Entity','A2','A broad type for grouping abstract entities or concepts.','','Few concepts will be assigned to this broad type.','','cnce',''),('STY','T078','Idea or Concept','A2.1','An abstract concept, such as a social, religious or philosophical concept.','Capitalism; Civil Rights; ethics <1>; Freedom; Spiritualism','','','idcn',''),('STY','T079','Temporal Concept','A2.1.1','A concept which pertains to time or duration.','Birth Intervals; Half-Life; Postimplantation Phase; Postoperative Period; Puerperium','If the concept refers to a phase, stage, cycle, interval, period, or rhythm, it is assigned to this type.','','tmco',''),('STY','T080','Qualitative Concept','A2.1.2','A concept which is an assessment of some quality, rather than a direct measurement.','Clinical Competence; Consumer Satisfaction; Esthetics, Dental; Health Status','','','qlco',''),('STY','T081','Quantitative Concept','A2.1.3','A concept which involves the dimensions, quantity or capacity of something using some unit of measure, or which involves the quantitative comparison of entities.','Age Distribution; Body Height; Metric System; Secretory Rate','If the concept refers to rate or distribution, the type \'Temporal Concept\' is not also assigned.','','qnco',''),('STY','T082','Spatial Concept','A2.1.5','A location, region, or space, generally having definite boundaries.','Mandibular Rest Position; Lateral; Bicoronal','','','spco',''),('STY','T083','Geographic Area','A2.1.5.4','A geographic location, generally having definite boundaries.','Americas; Arctic Regions; Baltimore; Canada; Far East','','','geoa',''),('STY','T085','Molecular Sequence','A2.1.5.3','A broad type for grouping the collected sequences of amino acids, carbohydrates, and nucleotide sequences.  Descriptions of these sequences are generally reported in the published literature and/or are deposited in and maintained by databanks such as GenBank, European Molecular Biology Laboratory (EMBL), National Biomedical Research Foundation (NBRF), or other sequence repositories.','','','','mosq',''),('STY','T086','Nucleotide Sequence','A2.1.5.3.1','The sequence of purines and pyrimidines in nucleic acids and polynucleotides.  Included here are nucleotide-rich regions, conserved sequence, and DNA transforming region.','Base Sequence; Direct Repeat; RNA Sequence; Regulatory sequence','','','nusq',''),('STY','T087','Amino Acid Sequence','A2.1.5.3.2','The sequence of amino acids as arrayed in chains, sheets, etc., within the protein molecule.  It is of fundamental importance in determining protein structure.','Signal Sequences, Peptide; arginyl-glycyl-aspartic acid; Homologous Sequences, Amino Acid','','','amas',''),('STY','T088','Carbohydrate Sequence','A2.1.5.3.3','The sequence of carbohydrates within polysaccharides, glycoproteins, and glycolipids.','Abnormal carbohydrate sequence; L-rhamnosyl-epsilon-rhodomycinone','','','crbs',''),('STY','T089','Regulation or Law','A2.4.2','An intellectual product resulting from legislative or regulatory activity.','Building Codes; Criminal Law; Health Planning Guidelines; Security Measures','','','rnlw',''),('STY','T090','Occupation or Discipline','A2.6','A vocation, academic discipline, or field of study, or a subpart of an occupation or discipline.','Aviation; Craniology; Ecology; Linguistics','If the concept refers to the individuals who have the vocation, the type \'Professional or Occupational Group\' will be assigned instead.','','ocdi',''),('STY','T091','Biomedical Occupation or Discipline','A2.6.1','A vocation, academic discipline, or field of study related to biomedicine.','Adolescent Medicine; Cellular Neurobiology; Dentistry; Dermatology; Emergency Nursing','','','bmod',''),('STY','T092','Organization','A2.7','The result of uniting for a common purpose or function.  The continued existence of an organization is not dependent on any of its members, its location, or particular facility.  Components or subparts of organizations are also included here.  Although the names of organizations are sometimes used to refer to the buildings in which they reside, they are not inherently physical in nature.','Labor Unions; United Nations; United States Environmental Protection Agency; Universities; European Economic Community','','','orgt',''),('STY','T093','Health Care Related Organization','A2.7.1','An established organization which carries out specific functions related to health care delivery or research in the life sciences.','Ambulatory Care Facilities; American Cancer Society; Health Care Coalitions; Pan American Health Organization','Concepts for health care related professional societies are assigned the type \'Professional Society\'.','','hcro',''),('STY','T094','Professional Society','A2.7.2','An organization uniting those who have a common vocation or who are involved with a common field of study.','American Medical Association; International Council of Nurses; Library Associations','','','pros',''),('STY','T095','Self-help or Relief Organization','A2.7.3','An organization whose purpose and function is to provide assistance to the needy or to offer support to those sharing similar problems.','Alcoholics Anonymous; Charities; Red Cross; Tuberculosis Societies','','','shro',''),('STY','T096','Group','A2.9','A conceptual entity referring to the classification of individuals according to certain shared characteristics.','','Few concepts will be assigned to this broad type.','','grup',''),('STY','T097','Professional or Occupational Group','A2.9.1','An individual or individuals classified according to their vocation.','Clergy; Demographers; Hospital Volunteers; Military Personnel; Physicians; Zoologist','If the concept refers to the discipline or vocation itself, rather than to the individuals who have the vocation, then the type \'Occupation or Discipline\' will be assigned instead.','','prog',''),('STY','T098','Population Group','A2.9.2','An indivdual or individuals classified according to their sex, racial origin, religion, common place of living, financial or social status, or some other cultural or behavioral attribute.','Asian Americans; Ethnic Groups; Low-Income Population; Adult Offenders','','','popg',''),('STY','T099','Family Group','A2.9.3','An individual or individuals classified according to their family relationships or relative position in the family unit.','Only Child; Siblings; Single Parent; Surrogate Mothers','','','famg',''),('STY','T100','Age Group','A2.9.4','An individual or individuals classified according to their age.','Adult; Aged, 80 and over; Infant, Premature; Adolescent','','','aggp',''),('STY','T101','Patient or Disabled Group','A2.9.5','An individual or individuals classified according to a disability, disease, condition or treatment.','Amputees; Child, Institutionalized; Chronically Ill; Mentally Ill Persons','','','podg',''),('STY','T102','Group Attribute','A2.8','A conceptual entity which refers to the frequency or distribution of certain characteristics or phenomena in certain groups.','Family Size; Group Structure; Life Expectancy; Neonatal Mortality','','','grpa',''),('STY','T103','Chemical','A1.4.1','Compounds or substances of definite molecular composition.  Chemicals are viewed from two distinct perspectives in the network, functionally and structurally.  Almost every chemical concept is assigned at least two types, generally one from the structure hierarchy and at least one from the function hierarchy.','','Few concepts will be assigned to this broad type.','','chem',''),('STY','T104','Chemical Viewed Structurally','A1.4.1.2','A chemical or chemicals viewed from the perspective of their structural characteristics.  Included here are concepts which can mean either a salt, an ion, or a compound (e.g., \"Bromates\" and \"Bromides\").','Ammonium Compounds; Cations; Siloxanes; Sulfur Compounds','Concepts are assigned to this type if they can be both organic and inorganic, e.g.  sulfur compounds.  Do not use this type if the concept has an important functional aspect, e.g., \"Mylanta Double Strength Liquid\" contains Al(OH)3, Mg(OH)2, and simethicone, but would be assigned only to \'Pharmacologic Substance\'.','','chvs',''),('STY','T109','Organic Chemical','A1.4.1.2.1','The general class of carbon-containing compounds, usually based on carbon chains or rings, and also containing hydrogen (hydrocarbons), with or without nitrogen, oxygen, or other elements in which the bonding between elements is generally covalent.','Benzene Derivatives; Busulfan; Methane; Toluene','Salts of organic chemicals (such as Calcium Acetate) would be considered organic chemicals and should not also receive the type \'Inorganic Chemical\'.','','orch',''),('STY','T110','Steroid','A1.4.1.2.1.9.1','One of a group of polycyclic, 17-carbon-atom, fused-ring compounds occurring both in natural and synthetic forms.  Included here are naturally occurring and synthetic steroids, bufanolides, cardanolides, homosteroids, norsteroids, and secosteroids.','Bufanolides; Ketosteroids; Norandrostanes; Prednisone','','','strd',''),('STY','T111','Eicosanoid','A1.4.1.2.1.9.2','An oxygenated metabolite from polyunsaturated 20 carbon fatty acids including lipoxygenase and cyclooxygenase products and their synthetic analogs. This includes the prostaglandins and thromboxanes.','8,11,14-Eicosatrienoic Acid; Alprostadil; Thromboxane A2; Rioprostil','Naturally occurring eicosanoids will also be assigned to a type from the \'Biologically Active Substance\' hierarchy.  Synthetic eicosanoids will also be assigned to the type \'Pharmacologic Substance\'.','','eico',''),('STY','T114','Nucleic Acid, Nucleoside, or Nucleotide','A1.4.1.2.1.5','A complex compound of high molecular weight occurring in living cells. These are basically of two types, ribonucleic (RNA) and deoxyribonucleic (DNA) acids.  Nucleic acids are made of nucleotides (nitrogen-containing base, a 5-carbon sugar, and one or more phosphate group) linked together by a phosphodiester bond between the 5\' and 3\' carbon atoms.  Nucleosides are compounds composed of a purine or pyrimidine base (usually adenine, cytosine, guanine, thymine, uracil) linked to either a ribose or a deoxyribose sugar.','Adenosine; Guanine Nucleotides; Nicotinamide Mononucleotide','If this type has been assigned, the type \'Organophosphorus Compound\' will not also be assigned.  Naturally occurring nucleic acids, nucleosides, or nucleotides will also be assigned a type from the \'Biologically Active Substance\' hierarchy.','','nnon',''),('STY','T115','Organophosphorus Compound','A1.4.1.2.1.6','An organic compound containing phosphorus as a constituent.  Included here are organic phosphinic, phosphonic and phosphoric acid derivatives and their thiophosphorus counterparts.  Excluded are phospholipids, sugar phosphates, phosphoproteins, nucleotides, and nucleic acids.','Diphosphonates; Phosphonoacetic Acid; Phosphoric Acid Esters; Thiamine Triphosphate','','','opco',''),('STY','T116','Amino Acid, Peptide, or Protein','A1.4.1.2.1.7','Amino acids and chains of amino acids connected by peptide linkages.','Acetylcysteine; Glycoproteins; Peptidyl-Dipeptidase A; glycylglutamine','When the concept is both an enzyme and a protein, this type and the type \'Enzyme\' will be assigned.','','aapp',''),('STY','T118','Carbohydrate','A1.4.1.2.1.8','A generic term that includes monosaccharides, oligosaccharides, and polysaccharides as well as substances derived from monosaccharides by reduction of the carbonyl group (alditols), by oxidation of one or more terminal group to carboxylic acids, or by replacement of one or more hydroxy groups by a hydrogen atom, an amino group, a thiol group or similar heteroatomic groups.  It also includes derivatives of these compounds.  Included here are sugar phosphates. Excluded are glycolipids and glycoproteins.','Deoxyglucose; Glycosides; Polysaccharides; Sepharose','Glycoproteins should only be typed as \'Amino Acid, Peptide, or Protein\'. Sugar phosphates should only be typed as \'Carbohydrate\'.  Glycolipids should only be typed as \'Lipid\'.','','carb',''),('STY','T119','Lipid','A1.4.1.2.1.9','An inclusive group of fat or fat-derived substances that are soluble in nonpolar solvents related to fatty acid esters, fatty alcohols, sterols, waxes, etc.  Included in this group are the saponifiable lipids such as glycerides (fats and oils), essential (volatile) oils, and phospholipids.','Ceroid; Glycerides; Sphingolipids','Phospholipids should not also be typed with \'Organophosphorus Compound\'. Fatty acids are composed of a chain of alkyl groups containing from 4-22 carbon atoms (usually even-numbered) and characterized by a terminal carboxyl group.','','lipd',''),('STY','T120','Chemical Viewed Functionally','A1.4.1.1','A chemical viewed from the perspective of its functional characteristics or pharmacological activities.','Aerosol Propellants; Food Additives; Soaps','A specific chemical will not be assigned here.  Groupings of chemicals viewed functionally, such as \"Aerosol Propellants\" may appropriately be assigned here. A name that is inherently functional, such as \"Food Additives\", will not also be assigned a type from the \'Chemical Viewed Structurally\' hierarchy.','','chvf',''),('STY','T121','Pharmacologic Substance','A1.4.1.1.1','A substance used in the treatment or prevention of pathologic disorders. This includes substances that occur naturally in the body and are administered therapeutically.','Antiemetics; Cardiovascular Agents; Codeine; Morphine Sulfate','If a substance is both endogenous and typically used as a drug, then this type and the type \'Biologically Active Substance\' or one of its children are assigned.  Body substances that are used therapeutically such as whole blood preparation, NOS would only receive the type \'Body Substance\'.  Substances used in the diagnosis or analysis of normal and abnormal body functions should be given the type \'Indicator, Reagent, or Diagnostic Aid\'.','','phsu',''),('STY','T122','Biomedical or Dental Material','A1.4.1.1.2','A substance used in biomedicine or dentistry predominantly for its physical, as opposed to chemical, properties.  Included here are biocompatible materials, tissue adhesives, bone cements, resins, toothpastes, etc.','Anion Exchange Resins; Bone Cements; Dental Casting Investment; Elastosil','','','bodm',''),('STY','T123','Biologically Active Substance','A1.4.1.1.3','A generally endogenous substance produced or required by an organism, of primary interest because of its role in the biologic functioning of the organism that produces it.','Enzyme Precursors; Gastric Acid; Growth Substances','If a substance is both endogenous and typically used as a drug, then this type and the type \'Pharmacologic Substance\' are assigned.','','bacs',''),('STY','T124','Neuroreactive Substance or Biogenic Amine','A1.4.1.1.3.1','An endogenous substance whose activities affect or play an important role in the functioning of the nervous system.  Included here are catecholamines, neuroregulators, neurophysins, etc.','gamma-Aminobutyric Acid; Neurotensin','Unlike many of the other types under \'Biologically Active Substance\', do not assign this type to drugs that are used on the nervous system unless the compound is endogenous.','','nsba',''),('STY','T125','Hormone','A1.4.1.1.3.2','In animals, a chemical usually secreted by an endocrine gland whose products are released into the circulating fluid.  Hormones act as chemical messengers and regulate various physiologic processes such as growth, reproduction, metabolism, etc.  They usually fall into two broad classes, steroid hormones and peptide hormones.','Glucocorticoids; Gonadotropins; Pentagastrin','Synthetic hormones that are used as drugs should receive this type and \'Pharmacologic Substance\'.  Plant hormones are assigned only to the type \'Pharmacologic Substance\'.','','horm',''),('STY','T126','Enzyme','A1.4.1.1.3.3','A complex chemical, usually a protein, that is produced by living cells and which catalyzes specific biochemical reactions.  There are six main types of enzymes: oxidoreductases, transferases, hydrolases, lyases, isomerases, and ligases.','Complement Activating Enzymes; Glucose Oxidase; leukocyte esterase','Generally when a concept is assigned to this type, it will also be assigned to the type \'Amino Acid, Peptide, or Protein\'.','','enzy',''),('STY','T127','Vitamin','A1.4.1.1.3.4','A substance, usually an organic chemical complex, present in natural products or made synthetically, which is essential in the diet of man or other higher animals.  Included here are vitamin precursors, provitamins, and vitamin supplements.','25-Hydroxyvitamin D 2; Biotin; Pantothenic Acid; Retinol <1>; Folinic acid preparation','Essential amino acids are not assigned to this type.  They will be assigned to the type \'Amino Acid, Peptide, or Protein\'.  This can be used with \'Pharmacologic Substance\' if the compound is being administered therapeutically or if the source has it classified as therapeutic (i.e., N\'ICE Sugarless Vitamin C Drops).','','vita',''),('STY','T129','Immunologic Factor','A1.4.1.1.3.5','A biologically active substance whose activities affect or play a role in the functioning of the immune system.','Antilymphocyte Globulin; Autocrine Motility Factor; Blood group antibody 754','Antigens and antibodies are assigned to this type.  Unlike most biologically active substances, some immunologic factors may be exogenous.  Vaccines should be given this type and the type \'Pharmacologic Substance\'.','','imft',''),('STY','T130','Indicator, Reagent, or Diagnostic Aid','A1.4.1.1.4','A substance primarily of interest for its use in laboratory or diagnostic tests and procedures to detect, measure, examine, or analyze other chemicals, processes, or conditions.','Congo Red; Dansyl Compounds','Radioactive imaging agents should be assigned to this type and not to the type \'Pharmacologic Substance\' unless they are also being used therapeutically.','','irda',''),('STY','T131','Hazardous or Poisonous Substance','A1.4.1.1.5','A substance of concern because of its potentially hazardous or toxic effects.  This would include most drugs of abuse, as well as agents that require special handling because of their toxicity.','Carcinogens; Paraquat; Sodium Cyanide; Crack Cocaine','Most pharmaceutical agents, although potentially harmful, are excluded here and are assigned to the type \'Pharmacologic Substance\'.  All pesticides are assigned to this type.','','hops',''),('RL','T132','physically_related_to','R1','Related by virtue of some physical attribute or characteristic.','','','','PR','physically_related_to'),('RL','T133','part_of','R1.1','Composes, with one or more other physical units, some larger whole.  This includes component of, division of, portion of, fragment of, section of, and layer of.','','','','PT','has_part'),('RL','T134','contains','R1.3','Holds or is the receptacle for fluids or other substances.  This includes is filled with, holds, and is occupied by.','','','','CT','contained_in'),('RL','T135','location_of','R2.1','The position, site, or region of an entity or the site of a process.','','','','LO','has_location'),('RL','T136','temporally_related_to','R4','Related in time by preceding, co-occuring with, or following.','','','','TR','temporally_related_to'),('RL','T137','co-occurs_with','R4.1','Occurs at the same time as, together with, or jointly.  This includes is co-incident with, is concurrent with, is contemporaneous with, accompanies, coexists with, and is concomitant with.','','','','CW','co-occurs_with'),('RL','T138','precedes','R4.2','Occurs earlier in time.  This includes antedates, comes before, is in advance of, predates, and is prior to.','','','','PC','follows'),('RL','T139','functionally_related_to','R3','Related by the carrying out of some function or activity.','','','','FR','functionally_related_to'),('RL','T140','process_of','R3.4.1','Action, function, or state of.','','','','PO','has_process'),('RL','T141','carries_out','R3.3.1','Executes a function or performs a procedure or activity.  This includes transacts, operates on, handles, and executes.','','','','CO','carried_out_by'),('RL','T142','interacts_with','R3.1.5','Acts, functions, or operates together with.','','','','IW','interacts_with'),('RL','T143','practices','R3.3.3','Performs habitually or customarily.','','','','PA','practiced_by'),('RL','T144','produces','R3.2.1','Brings forth, generates or creates.  This includes yields, secretes, emits, biosynthesizes, generates, releases, discharges, and creates.','','','','PS','produced_by'),('RL','T145','exhibits','R3.3.2','Shows or demonstrates.','','','','EX','exhibited_by'),('RL','T146','disrupts','R3.1.3','Alters or influences an already existing condition, state, or situation. Produces a negative effect on.','','','','DS','disrupted_by'),('RL','T147','causes','R3.2.2','Brings about a condition or an effect.  Implied here is that an agent, such as for example, a pharmacologic substance or an organism, has brought about the effect.  This includes induces, effects, evokes, and etiology.','','','','CA','caused_by'),('RL','T148','prevents','R3.1.6','Stops, hinders or eliminates an action or condition.','','','','PV','prevented_by'),('RL','T149','complicates','R3.1.4','Causes to become more severe or complex or results in adverse effects.','','','','CM','complicated_by'),('RL','T150','manifestation_of','R3.6','That part of a phenomenon which is directly observable or concretely or visibly expressed, or which gives evidence to the underlying process.  This includes expression of, display of, and exhibition of.','','','','MF','has_manifestation'),('RL','T151','affects','R3.1','Produces a direct effect on.  Implied here is the altering or influencing of an existing condition, state, situation, or entity.  This includes has a role in, alters, influences, predisposes, catalyzes, stimulates, regulates, depresses, impedes, enhances, contributes to, leads to, and modifies.','','','','AF','affected_by'),('RL','T152','occurs_in','R3.4','Takes place in or happens under given conditions, circumstances, or time periods, or in a given location or population.  This includes appears in, transpires, comes about, is present in, and exists in.','','','','OC','has_occurrence'),('RL','T153','manages','R3.1.1','Administers, or contributes to the care of an individual or group of individuals.','','','','MN','managed_by'),('RL','T154','treats','R3.1.2','Applies a remedy with the object of effecting a cure or managing a condition.','','','','TS','treated_by'),('RL','T155','uses','R3.5','Employs in the carrying out of some activity.  This includes applies, utilizes, employs, and avails.','','','','US','used_by'),('RL','T156','indicates','R3.7','Gives evidence for the presence at some time of an entity or process.','','','','IN','indicated_by'),('RL','T157','result_of','R3.8','The condition, product, or state occurring as a consequence, effect, or conclusion of an activity or process.  This includes product of, effect of, sequel of, outcome of, culmination of, and completion of.','','','','RO','has_result'),('RL','T158','conceptually_related_to','R5','Related by some abstract concept, thought, or idea.','','','','CR','conceptually_related_to'),('RL','T159','property_of','R5.7','Characteristic of, or quality of.','','','','PP','has_property'),('RL','T160','conceptual_part_of','R5.11','Conceptually a portion, division, or component of some larger whole.','','','','CP','has_conceptual_part'),('RL','T161','evaluation_of','R5.1','Judgment of the value or degree of some attribute or process.','','','','EV','has_evaluation'),('RL','T162','measures','R5.5','Ascertains or marks the dimensions, quantity, degree, or capacity of.','','','','MS','measured_by'),('RL','T163','diagnoses','R5.6','Distinguishes or identifies the nature or characteristics of.','','','','DI','diagnosed_by'),('RL','T164','assesses_effect_of','R5.3.1','Analyzes the influence or consequences of the function or action of.','','','','AE','assessed_for_effect_by'),('RL','T165','issue_in','R5.12','Is an issue in or a point of discussion, study, debate, or dispute.','','','','II','has_issue'),('RL','T166','associated_with','R','has a significant or salient relationship to.','','','','AW','associated_with'),('STY','T167','Substance','A1.4','A material with definite or fairly definite chemical composition.','Air <1>; Foreign Bodies; Fossils; Copper dust','','','sbst',''),('STY','T168','Food','A1.4.3','Any substance generally containing nutrients, such as carbohydrates, proteins, and fats, that can be ingested by a living organism and metabolized into energy and body tissue.  Some foods are naturally occurring, others are either partially or entirely made by humans.','Beverages; Egg Yolk; Margarine; Nuts','Food additives, food preservatives, and food dyes should be given the type \'Chemical Viewed Functionally\'; \"Diet Coke\" would be assigned this type.','','food',''),('STY','T169','Functional Concept','A2.1.4','A concept which is of interest because it pertains to the carrying out of a process or activity.','Interviewer Effect; Problem Formulation; Endogenous; Responsive','','','ftcn',''),('STY','T170','Intellectual Product','A2.4','A conceptual entity resulting from human endeavor.  Concepts assigned to this type generally refer to information created by humans for some purpose.','Decision Support Techniques; Information Systems; Literature; Population Projection','Concepts referring to theorems, models, and systems are assigned here.  In some cases, a concept may be assigned to both \'Intellectual Product\' and \'Research Activity\'.  For example, the concept \"Comparative Study\" might be viewed as both an activity and the result, or product, of that activity.','','inpr',''),('STY','T171','Language','A2.5','The system of communication used by a particular nation or people.','Afrikaans language; braille; Greek language; Adamawa language','','','lang',''),('RL','T172','consists_of','R1.2','Is structurally made up of in whole or in part of some material or matter. This includes composed of, made of, and formed of.','','','','CS','constitutes'),('RL','T173','adjacent_to','R2.2','Close to, near or abutting another physical unit with no other structure of the same kind intervening.  This includes adjoins, abuts, is contiguous to, is juxtaposed, and is close to.','','','','AD','adjacent_to'),('RL','T174','connected_to','R1.4','Directly attached to another physical unit as tendons are connected to muscles.  This includes attached to and anchored to.','','','','CN','connected_to'),('RL','T175','interconnects','R1.5','Serves to link or join together two or more other physical units.  This includes joins, links, conjoins, articulates, separates, and bridges.','','','','IC','interconnected_by'),('RL','T176','surrounds','R2.3','Establishes the boundaries for, or defines the limits of another physical structure.  This includes limits, bounds, confines, encloses, and circumscribes.','','','','SR','surrounded_by'),('RL','T177','traverses','R2.4','Crosses or extends across another physical structure or area.  This includes crosses over and crosses through.','','','','TV','traversed_by'),('RL','T178','derivative_of','R5.8','In chemistry, a substance structurally related to another or that can be made from the other substance.  This is used only for structural relationships. This does not include functional relationships such as metabolite of, by product of, nor analog of.','','','','DO','has_derivative'),('RL','T179','developmental_form_of','R5.9','An earlier stage in the individual maturation of.','','','','DF','has_developmental_form'),('RL','T180','degree_of','R5.2','The relative intensity of a process or the relative intensity or amount of a quality or attribute.','','','','DE','has_degree'),('RL','T182','measurement_of','R5.4','The dimension, quantity, or capacity determined by measuring.','','','','ME','has_measurement'),('RL','T183','method_of','R5.10','The manner and sequence of events in performing an act or procedure.','','','','MT','has_method'),('STY','T184','Sign or Symptom','A2.2.2','An observable manifestation of a disease or condition based on clinical judgment, or a manifestation of a disease or condition which is experienced by the patient and reported as a subjective observation.','Dyspnea; Nausea; Pain; Pallor; Homans\' sign','','','sosy',''),('STY','T185','Classification','A2.4.1','A term or system of terms denoting an arrangement by class or category.','Chemicals and Drugs (MeSH Category); Axis I; Gleason grade 2; C1 certainty','','','clas',''),('RL','T186','isa','H','The basic hierarchical link in the Network.  If one item \"isa\" another item then the first item is more specific in meaning than the second item.','','','','IS','inverse_isa'),('RL','T187','brings_about','R3.2','Acts on or influences an entity.','','','','BA','brought_about_by'),('RL','T188','performs','R3.3','Executes, accomplishes, or achieves an activity.','','','','PE','performed_by'),('RL','T189','spatially_related_to','R2','Related by place or region.','','','','SP','spatially_related_to'),('STY','T190','Anatomical Abnormality','A1.2.2','An abnormal structure, or one that is abnormal in size or location.','','Use this type if the abnormality in question can be either an acquired or congenital abnormality.  Neoplasms are not included here.  These are given the type \'Neoplastic Process\'.  If an anatomical abnormality has a pathologic manifestation, then it will additionally be given the type \'Disease or Syndrome\', e.g., \"Diabetic Cataract\" will be double-typed for this reason.','','anab',''),('STY','T191','Neoplastic Process','B2.2.1.2.1.2','A new and abnormal growth of tissue in which the growth is uncontrolled and progressive.  The growths may be malignant or benign.','Abdominal Neoplasms; stage IVB carcinoma of the vagina; tonsillar lymphoepithelioma','All neoplasms are assigned to this type.  Do not also assign a type from the \'Anatomical Abnormality\' hierarchy.','','neop',''),('STY','T192','Receptor','A1.4.1.1.3.6','A specific structure or site on the cell surface or within its cytoplasm that recognizes and binds with other specific molecules.  These include the proteins on the surface of an immunocompetent cell that binds with antigens, or proteins found on the surface molecules that bind with hormones or neurotransmitters and react with other molecules that respond in a specific way.','Adenosine A2 Receptor; Integrin alphaXbeta2; T-Cell Receptors alpha-Chain','','','rcpt',''),('RL','T193','analyzes','R5.3','Studies or examines using established quantitative or qualitative methods.','','','','AN','analyzed_by'),('STY','T194','Archaeon','A1.1.6','A member of one of the three domains of life, formerly called Archaebacteria under the taxon Bacteria, but now considered separate and distinct.  Archaea are characterized by: 1) the presence of characteristic tRNAs and ribosomal RNAs; 2) the absence of peptidoglycan cell walls; 3) the presence of ether-linked lipids built from branched-chain subunits; and 4) their occurrence in unusual habitats.  While archaea resemble bacteria in morphology and genomic organization, they resemble eukarya in their method of genomic replication.','Thermoproteales; Haloferax volcanii; Methanospirillum','','','arch',''),('STY','T195','Antibiotic','A1.4.1.1.1.1','A pharmacologically active compound produced by growing microorganisms which kill or inhibit growth of other microorganisms.','Antibiotics; Cephalosporins; Methicillin','','','antb',''),('STY','T196','Element, Ion, or Isotope','A1.4.1.2.3','One of the 109 presently known fundamental substances that comprise all matter at and above the atomic level.  This includes elemental metals, rare gases, and most abundant naturally occurring radioactive elements, as well as the ionic counterparts of elements (NA+, Cl-), and the less abundant isotopic forms.  This does not include organic ions such as iodoacetate to which the type \'Organic Chemical\' is assigned.','Carbon; Chromium Isotopes; Cobalt Radioisotopes; Deuterium; Radioisotopes; Uranium','Group terms such as sulfates would be assigned to the type \'Chemical Viewed Structurally\'.  Substances such as aluminum chloride would be assigned the type \'Inorganic Chemical\'.  Technetium Tc 99m Aggregated Albumin would not receive this type.','','elii',''),('STY','T197','Inorganic Chemical','A1.4.1.2.2','Chemical elements and their compounds, excluding the hydrocarbons and their derivatives (except carbides, carbonates, cyanides, cyanates and carbon disulfide).  Generally inorganic compounds contain ionic bonds.  Included here are inorganic acids and salts, alloys, alkalies, and minerals.','Carbonic Acid; Sodium Chloride; Talc','','','inch',''),('RL','T198','branch_of','R1.6','Arises from the division of.  For example, the arborization of arteries.','','','','BR','has_branch'),('RL','T199','tributary_of','R1.7','Merges with.  For example, the confluence of veins.','','','','TB','has_tributary'),('STY','T200','Clinical Drug','A1.3.3','A pharmaceutical preparation as produced by the manufacturer.  The name usually includes the substance, its strength, and the form, but may include the substance and only one of the other two items.','Zovirax Cold Sore 5% cream; sleeping pill; Acetohexamide 250 MG Oral Tablet','Do not double type with Pharmacologic Substance, Antibiotic, or other chemical semantic types.','','clnd',''),('STY','T201','Clinical Attribute','A2.3.1','An observable or measurable property or state of an organism of clinical interest.','body density; ALANINE AMINOTRANSFERASE:CATALYTIC CONCENTRATION:POINT IN TIME:SERUM/PLASMA:QUANTITATIVE:WITHOUT P-5\'-P; urine acidity','These are the attributes that are being evaluated or measured, not the results of the evaluation.','','clna',''),('RL','T202','ingredient_of','R1.8','Is a component of, as in a constituent of a preparation.','','','','IG','has_ingredient'),('STY','T203','Drug Delivery Device','A1.3.1.1','A medical device that contains a clinical drug or drugs.','Ortho-Novum 7/7/7 28 Tablets; Heparin sodium 10,000iu/0.4mL prefilled syringe; METHYLPREDNISOLONE 16MG TAB ADT-PAK,14; Benzalkonium Chloride Wipes; EPINEPHRINE 1 MG/ML Intramuscular kit','','','drdd','');
UNLOCK TABLES;
/*!40000 ALTER TABLE `SRDEF` ENABLE KEYS */;

--
-- Table structure for table `SRFIL`
--

DROP TABLE IF EXISTS `SRFIL`;
CREATE TABLE `SRFIL` (
  `FIL` varchar(7) character set latin1 collate latin1_bin NOT NULL default '',
  `DES` varchar(56) character set latin1 collate latin1_bin NOT NULL default '',
  `FMT` varchar(41) character set latin1 collate latin1_bin NOT NULL default '',
  `CLS` char(2) character set latin1 collate latin1_bin NOT NULL default '',
  `RWS` varchar(4) character set latin1 collate latin1_bin NOT NULL default '',
  `BTS` varchar(6) character set latin1 collate latin1_bin NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `SRFIL`
--


/*!40000 ALTER TABLE `SRFIL` DISABLE KEYS */;
LOCK TABLES `SRFIL` WRITE;
INSERT INTO `SRFIL` VALUES ('SRDEF','Basic information about the Semantic Types and Relations','RT,UI,STY/RL,STN/RTN,DEF,EX,UN,NH,ABR,RIN','10','189','52123'),('SRFIL','File Description','FIL,DES,FMT,CLS,RWS,BTS','6','6','435'),('SRFLD','Field Description','COL,DES,REF,FIL','4','21','683'),('SRSTRE1','Fully inherited set of Relations (UIs)','UI,UI,UI','3','6864','109824'),('SRSTRE2','Fully inherited set of Relations (Names)','STY,RL,STY','3','6864','349432'),('SRSTR','Structure of the Network','STY/RL,RL,STY/RL,LS','4','612','30898');
UNLOCK TABLES;
/*!40000 ALTER TABLE `SRFIL` ENABLE KEYS */;

--
-- Table structure for table `SRFLD`
--

DROP TABLE IF EXISTS `SRFLD`;
CREATE TABLE `SRFLD` (
  `COL` char(3) character set latin1 collate latin1_bin NOT NULL default '',
  `DES` varchar(32) character set latin1 collate latin1_bin NOT NULL default '',
  `REF` char(3) character set latin1 collate latin1_bin NOT NULL default '',
  `FIL` varchar(19) character set latin1 collate latin1_bin NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `SRFLD`
--


/*!40000 ALTER TABLE `SRFLD` DISABLE KEYS */;
LOCK TABLES `SRFLD` WRITE;
INSERT INTO `SRFLD` VALUES ('ABR','abbreviation','3.2','SRDEF'),('BTS','size in bytes','3.2','SRFIL'),('CLS','number of columns','3.2','SRFIL'),('COL','field name','3.2','SRFLD'),('DEF','definition','3.2','SRDEF'),('DES','short description','3.2','SRFLD,SRFIL'),('EX','examples','3.2','SRDEF'),('FIL','file name(s)','3.2','SRFLD,SRFIL'),('FMT','format','3.2','SRFIL'),('LS','link status','3.2','SRSTR'),('NH','non-human flag','3.2','SRDEF'),('REF','cross reference to documentation','3.2','SRFLD'),('RIN','relation inverse','3.2','SRDEF'),('RL','relation name','3.2','SRDEF,SRSTR,SRSTRE2'),('RTN','relation tree number','3.2','SRDEF'),('RT','record type','3.2','SRDEF'),('RWS','number of rows','3.2','SRFIL'),('STN','semantic type tree number','3.2','SRDEF'),('STY','semantic type name','3.2','SRDEF,SRSTR,SRSTRE2'),('UI','unique identifier','3.2','SRDEF,SRSTRE1'),('UN','usage note','3.2','SRDEF');
UNLOCK TABLES;
/*!40000 ALTER TABLE `SRFLD` ENABLE KEYS */;

--
-- Table structure for table `SRSTR`
--

DROP TABLE IF EXISTS `SRSTR`;
CREATE TABLE `SRSTR` (
  `STYRL1` varchar(41) character set latin1 collate latin1_bin NOT NULL default '',
  `RL` varchar(23) character set latin1 collate latin1_bin NOT NULL default '',
  `STYRL2` varchar(39) character set latin1 collate latin1_bin NOT NULL default '',
  `LS` char(3) character set latin1 collate latin1_bin NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `SRSTR`
--


/*!40000 ALTER TABLE `SRSTR` DISABLE KEYS */;
LOCK TABLES `SRSTR` WRITE;
INSERT INTO `SRSTR` VALUES ('Acquired Abnormality','co-occurs_with','Injury or Poisoning','D'),('Acquired Abnormality','isa','Anatomical Abnormality','D'),('Acquired Abnormality','result_of','Behavior','D'),('Activity','isa','Event','D'),('Age Group','isa','Group','D'),('Alga','isa','Plant','D'),('Amino Acid Sequence','isa','Molecular Sequence','D'),('Amino Acid Sequence','property_of','Amino Acid, Peptide, or Protein','D'),('Amino Acid Sequence','property_of','Gene or Genome','D'),('Amino Acid, Peptide, or Protein','consists_of','Amino Acid, Peptide, or Protein','D'),('Amino Acid, Peptide, or Protein','isa','Organic Chemical','D'),('Amphibian','isa','Vertebrate','D'),('Anatomical Abnormality','affects','Organism','D'),('Anatomical Abnormality','affects','Physiologic Function','D'),('Anatomical Abnormality','associated_with','Organism Attribute','D'),('Anatomical Abnormality','co-occurs_with','Anatomical Abnormality','D'),('Anatomical Abnormality','complicates','Anatomical Abnormality','D'),('Anatomical Abnormality','isa','Anatomical Structure','D'),('Anatomical Abnormality','location_of','Pathologic Function','D'),('Anatomical Abnormality','manifestation_of','Biologic Function','D'),('Anatomical Abnormality','occurs_in','Group','D'),('Anatomical Abnormality','result_of','Anatomical Abnormality','D'),('Anatomical Abnormality','result_of','Health Care Activity','D'),('Anatomical Abnormality','result_of','Phenomenon or Process','D'),('Anatomical Structure','isa','Physical Object','D'),('Anatomical Structure','location_of','Bacterium','D'),('Anatomical Structure','location_of','Fungus','D'),('Anatomical Structure','location_of','Rickettsia or Chlamydia','D'),('Anatomical Structure','location_of','Virus','D'),('Anatomical Structure','part_of','Organism','D'),('Animal','exhibits','Behavior','D'),('Animal','isa','Organism','D'),('Antibiotic','isa','Pharmacologic Substance','D'),('Archaeon','isa','Organism','D'),('Bacterium','causes','Pathologic Function','D'),('Bacterium','isa','Organism','D'),('Bacterium','location_of','Biologically Active Substance','D'),('Behavior','affects','Behavior','D'),('Behavior','affects','Mental Process','D'),('Behavior','associated_with','Geographic Area','D'),('Behavior','associated_with','Group Attribute','D'),('Behavior','associated_with','Group','D'),('Behavior','associated_with','Occupation or Discipline','D'),('Behavior','associated_with','Organism Attribute','D'),('Behavior','isa','Activity','D'),('Behavior','manifestation_of','Mental Process','D'),('Behavior','manifestation_of','Mental or Behavioral Dysfunction','D'),('Behavior','result_of','Mental Process','D'),('Biologic Function','affects','Organism','D'),('Biologic Function','isa','Natural Phenomenon or Process','D'),('Biologic Function','process_of','Organism','D'),('Biologic Function','produces','Biologically Active Substance','D'),('Biologic Function','produces','Body Substance','D'),('Biologically Active Substance','associated_with','Virus','D'),('Biologically Active Substance','complicates','Anatomical Abnormality','D'),('Biologically Active Substance','complicates','Biologic Function','D'),('Biologically Active Substance','complicates','Injury or Poisoning','D'),('Biologically Active Substance','disrupts','Embryonic Structure','D'),('Biologically Active Substance','disrupts','Fully Formed Anatomical Structure','D'),('Biologically Active Substance','disrupts','Physiologic Function','D'),('Biologically Active Substance','isa','Chemical Viewed Functionally','D'),('Biomedical Occupation or Discipline','isa','Occupation or Discipline','D'),('Biomedical or Dental Material','isa','Chemical Viewed Functionally','D'),('Bird','isa','Vertebrate','D'),('Body Location or Region','adjacent_to','Body Location or Region','D'),('Body Location or Region','adjacent_to','Body Part, Organ, or Organ Component','D'),('Body Location or Region','adjacent_to','Body Space or Junction','D'),('Body Location or Region','conceptual_part_of','Body Location or Region','DNI'),('Body Location or Region','conceptual_part_of','Body System','DNI'),('Body Location or Region','conceptual_part_of','Fully Formed Anatomical Structure','DNI'),('Body Location or Region','connected_to','Body Location or Region','D'),('Body Location or Region','isa','Spatial Concept','D'),('Body Location or Region','location_of','Anatomical Abnormality','D'),('Body Location or Region','location_of','Biologic Function','D'),('Body Location or Region','location_of','Body Location or Region','D'),('Body Location or Region','location_of','Body Part, Organ, or Organ Component','D'),('Body Location or Region','location_of','Diagnostic Procedure','D'),('Body Location or Region','location_of','Injury or Poisoning','D'),('Body Location or Region','location_of','Therapeutic or Preventive Procedure','D'),('Body Location or Region','location_of','Tissue','D'),('Body Location or Region','traverses','Body Location or Region','D'),('Body Part, Organ, or Organ Component','adjacent_to','Body Part, Organ, or Organ Component','D'),('Body Part, Organ, or Organ Component','adjacent_to','Body Space or Junction','D'),('Body Part, Organ, or Organ Component','adjacent_to','Cell','D'),('Body Part, Organ, or Organ Component','adjacent_to','Tissue','D'),('Body Part, Organ, or Organ Component','branch_of','Body Part, Organ, or Organ Component','D'),('Body Part, Organ, or Organ Component','conceptual_part_of','Body System','DNI'),('Body Part, Organ, or Organ Component','connected_to','Body Part, Organ, or Organ Component','D'),('Body Part, Organ, or Organ Component','connected_to','Body Space or Junction','D'),('Body Part, Organ, or Organ Component','connected_to','Body Substance','D'),('Body Part, Organ, or Organ Component','connected_to','Tissue','D'),('Body Part, Organ, or Organ Component','consists_of','Body Part, Organ, or Organ Component','D'),('Body Part, Organ, or Organ Component','consists_of','Body Substance','D'),('Body Part, Organ, or Organ Component','developmental_form_of','Body Part, Organ, or Organ Component','D'),('Body Part, Organ, or Organ Component','interconnects','Body Space or Junction','D'),('Body Part, Organ, or Organ Component','isa','Fully Formed Anatomical Structure','D'),('Body Part, Organ, or Organ Component','location_of','Body Location or Region','D'),('Body Part, Organ, or Organ Component','location_of','Body Space or Junction','D'),('Body Part, Organ, or Organ Component','location_of','Diagnostic Procedure','D'),('Body Part, Organ, or Organ Component','location_of','Therapeutic or Preventive Procedure','D'),('Body Part, Organ, or Organ Component','part_of','Body Part, Organ, or Organ Component','D'),('Body Part, Organ, or Organ Component','surrounds','Body Part, Organ, or Organ Component','D'),('Body Part, Organ, or Organ Component','surrounds','Tissue','D'),('Body Part, Organ, or Organ Component','traverses','Body Part, Organ, or Organ Component','D'),('Body Part, Organ, or Organ Component','tributary_of','Body Part, Organ, or Organ Component','D'),('Body Space or Junction','adjacent_to','Body Space or Junction','D'),('Body Space or Junction','conceptual_part_of','Body System','DNI'),('Body Space or Junction','conceptual_part_of','Fully Formed Anatomical Structure','DNI'),('Body Space or Junction','connected_to','Tissue','D'),('Body Space or Junction','contains','Body Part, Organ, or Organ Component','D'),('Body Space or Junction','contains','Body Substance','D'),('Body Space or Junction','contains','Tissue','D'),('Body Space or Junction','interconnects','Cell','D'),('Body Space or Junction','isa','Spatial Concept','D'),('Body Space or Junction','location_of','Anatomical Abnormality','D'),('Body Space or Junction','location_of','Biologic Function','D'),('Body Space or Junction','location_of','Body Space or Junction','D'),('Body Space or Junction','location_of','Body Substance','D'),('Body Space or Junction','location_of','Cell Component','D'),('Body Space or Junction','location_of','Diagnostic Procedure','D'),('Body Space or Junction','location_of','Injury or Poisoning','D'),('Body Space or Junction','location_of','Therapeutic or Preventive Procedure','D'),('Body Space or Junction','part_of','Body Part, Organ, or Organ Component','D'),('Body Space or Junction','surrounds','Body Space or Junction','D'),('Body Space or Junction','surrounds','Cell','D'),('Body Substance','conceptual_part_of','Body System','DNI'),('Body Substance','consists_of','Body Substance','D'),('Body Substance','consists_of','Organic Chemical','D'),('Body Substance','derivative_of','Tissue','D'),('Body Substance','isa','Substance','D'),('Body Substance','part_of','Body Part, Organ, or Organ Component','D'),('Body Substance','part_of','Body Substance','D'),('Body Substance','surrounds','Embryonic Structure','D'),('Body System','conceptual_part_of','Body System','DNI'),('Body System','conceptual_part_of','Fully Formed Anatomical Structure','DNI'),('Body System','isa','Functional Concept','D'),('Carbohydrate Sequence','isa','Molecular Sequence','D'),('Carbohydrate','isa','Organic Chemical','D'),('Cell Component','adjacent_to','Body Space or Junction','D'),('Cell Component','adjacent_to','Cell Component','D'),('Cell Component','affects','Physiologic Function','D'),('Cell Component','conceptual_part_of','Body System','DNI'),('Cell Component','isa','Fully Formed Anatomical Structure','D'),('Cell Component','location_of','Body Space or Junction','D'),('Cell Component','location_of','Diagnostic Procedure','D'),('Cell Component','location_of','Therapeutic or Preventive Procedure','D'),('Cell Component','part_of','Body Part, Organ, or Organ Component','D'),('Cell Component','part_of','Cell Component','D'),('Cell Component','part_of','Cell','D'),('Cell Component','part_of','Tissue','D'),('Cell Component','surrounds','Cell Component','D'),('Cell Function','isa','Physiologic Function','D'),('Cell or Molecular Dysfunction','isa','Pathologic Function','D'),('Cell','adjacent_to','Cell','D'),('Cell','conceptual_part_of','Body System','DNI'),('Cell','consists_of','Cell','D'),('Cell','developmental_form_of','Cell','D'),('Cell','isa','Fully Formed Anatomical Structure','D'),('Cell','location_of','Body Space or Junction','D'),('Cell','location_of','Diagnostic Procedure','D'),('Cell','location_of','Therapeutic or Preventive Procedure','D'),('Cell','part_of','Body Part, Organ, or Organ Component','D'),('Cell','part_of','Cell','D'),('Cell','part_of','Tissue','D'),('Chemical Viewed Functionally','isa','Chemical','D'),('Chemical Viewed Structurally','isa','Chemical','D'),('Chemical','affects','Natural Phenomenon or Process','D'),('Chemical','interacts_with','Chemical','D'),('Chemical','isa','Substance','D'),('Classification','isa','Intellectual Product','D'),('Clinical Attribute','isa','Organism Attribute','D'),('Clinical Drug','isa','Manufactured Object','D'),('Conceptual Entity','isa','Entity','D'),('Congenital Abnormality','isa','Anatomical Abnormality','D'),('Daily or Recreational Activity','associated_with','Anatomical Abnormality','D'),('Daily or Recreational Activity','associated_with','Injury or Poisoning','D'),('Daily or Recreational Activity','associated_with','Pathologic Function','D'),('Daily or Recreational Activity','isa','Activity','D'),('Diagnostic Procedure','affects','Patient or Disabled Group','D'),('Diagnostic Procedure','analyzes','Body Substance','D'),('Diagnostic Procedure','analyzes','Chemical','D'),('Diagnostic Procedure','assesses_effect_of','Chemical','D'),('Diagnostic Procedure','diagnoses','Anatomical Abnormality','D'),('Diagnostic Procedure','diagnoses','Injury or Poisoning','D'),('Diagnostic Procedure','diagnoses','Pathologic Function','D'),('Diagnostic Procedure','isa','Health Care Activity','D'),('Diagnostic Procedure','measures','Body Substance','D'),('Diagnostic Procedure','measures','Chemical','D'),('Diagnostic Procedure','measures','Natural Phenomenon or Process','D'),('Diagnostic Procedure','measures','Organism Attribute','D'),('Diagnostic Procedure','measures','Quantitative Concept','D'),('Diagnostic Procedure','measures','Temporal Concept','D'),('Diagnostic Procedure','method_of','Diagnostic Procedure','D'),('Diagnostic Procedure','precedes','Therapeutic or Preventive Procedure','D'),('Diagnostic Procedure','uses','Manufactured Object','D'),('Diagnostic Procedure','uses','Pharmacologic Substance','D'),('Disease or Syndrome','conceptually_related_to','Experimental Model of Disease','DNI'),('Disease or Syndrome','isa','Pathologic Function','D'),('Disease or Syndrome','produces','Tissue','D'),('Drug Delivery Device','contains','Clinical Drug','D'),('Drug Delivery Device','isa','Medical Device','D'),('Educational Activity','isa','Occupational Activity','D'),('Eicosanoid','isa','Lipid','D'),('Element, Ion, or Isotope','isa','Chemical Viewed Structurally','D'),('Embryonic Structure','contains','Body Substance','D'),('Embryonic Structure','developmental_form_of','Body Part, Organ, or Organ Component','D'),('Embryonic Structure','developmental_form_of','Cell','D'),('Embryonic Structure','developmental_form_of','Embryonic Structure','D'),('Embryonic Structure','developmental_form_of','Tissue','D'),('Embryonic Structure','interconnects','Embryonic Structure','D'),('Embryonic Structure','isa','Anatomical Structure','D'),('Embryonic Structure','location_of','Biologic Function','D'),('Embryonic Structure','part_of','Cell','D'),('Embryonic Structure','part_of','Embryonic Structure','D'),('Embryonic Structure','surrounds','Cell','D'),('Embryonic Structure','surrounds','Embryonic Structure','D'),('Entity','isa','','D'),('Entity','issue_in','Occupation or Discipline','D'),('Environmental Effect of Humans','isa','Human-caused Phenomenon or Process','D'),('Enzyme','isa','Biologically Active Substance','D'),('Event','isa','','D'),('Event','issue_in','Occupation or Discipline','D'),('Experimental Model of Disease','isa','Pathologic Function','D'),('Family Group','isa','Group','D'),('Finding','associated_with','Anatomical Abnormality','D'),('Finding','associated_with','Injury or Poisoning','D'),('Finding','associated_with','Pathologic Function','D'),('Finding','co-occurs_with','Finding','D'),('Finding','evaluation_of','Biologic Function','D'),('Finding','evaluation_of','Organism Attribute','D'),('Finding','isa','Conceptual Entity','D'),('Finding','manifestation_of','Anatomical Abnormality','D'),('Finding','manifestation_of','Biologic Function','D'),('Finding','manifestation_of','Injury or Poisoning','D'),('Fish','isa','Vertebrate','D'),('Food','affects','Biologic Function','D'),('Food','isa','Substance','D'),('Fully Formed Anatomical Structure','contains','Body Substance','D'),('Fully Formed Anatomical Structure','isa','Anatomical Structure','D'),('Fully Formed Anatomical Structure','location_of','Anatomical Abnormality','D'),('Fully Formed Anatomical Structure','location_of','Biologic Function','D'),('Fully Formed Anatomical Structure','location_of','Injury or Poisoning','D'),('Fully Formed Anatomical Structure','produces','Biologically Active Substance','D'),('Fully Formed Anatomical Structure','produces','Body Substance','D'),('Fully Formed Anatomical Structure','produces','Organic Chemical','D'),('Functional Concept','isa','Idea or Concept','D'),('Fungus','causes','Pathologic Function','D'),('Fungus','isa','Organism','D'),('Fungus','location_of','Biologically Active Substance','D'),('Gene or Genome','affects','Physiologic Function','D'),('Gene or Genome','carries_out','Molecular Function','D'),('Gene or Genome','consists_of','Gene or Genome','D'),('Gene or Genome','isa','Fully Formed Anatomical Structure','D'),('Gene or Genome','part_of','Body Part, Organ, or Organ Component','D'),('Gene or Genome','part_of','Cell Component','D'),('Gene or Genome','part_of','Cell','D'),('Gene or Genome','part_of','Tissue','D'),('Genetic Function','isa','Molecular Function','D'),('Genetic Function','produces','Cell Component','D'),('Geographic Area','associated_with','Anatomical Abnormality','D'),('Geographic Area','associated_with','Injury or Poisoning','D'),('Geographic Area','associated_with','Pathologic Function','D'),('Geographic Area','isa','Spatial Concept','D'),('Governmental or Regulatory Activity','isa','Occupational Activity','D'),('Group Attribute','isa','Conceptual Entity','D'),('Group Attribute','property_of','Group','D'),('Group','exhibits','Behavior','D'),('Group','interacts_with','Group','D'),('Group','isa','Conceptual Entity','D'),('Group','performs','Activity','D'),('Group','produces','Intellectual Product','D'),('Group','produces','Manufactured Object','D'),('Group','uses','Intellectual Product','D'),('Group','uses','Manufactured Object','D'),('Hazardous or Poisonous Substance','complicates','Anatomical Abnormality','D'),('Hazardous or Poisonous Substance','complicates','Biologic Function','D'),('Hazardous or Poisonous Substance','complicates','Injury or Poisoning','D'),('Hazardous or Poisonous Substance','disrupts','Embryonic Structure','D'),('Hazardous or Poisonous Substance','disrupts','Fully Formed Anatomical Structure','D'),('Hazardous or Poisonous Substance','disrupts','Physiologic Function','D'),('Hazardous or Poisonous Substance','isa','Chemical Viewed Functionally','D'),('Health Care Activity','affects','Biologic Function','D'),('Health Care Activity','isa','Occupational Activity','D'),('Health Care Related Organization','isa','Organization','D'),('Health Care Related Organization','manages','Patient or Disabled Group','D'),('Hormone','isa','Biologically Active Substance','D'),('Human-caused Phenomenon or Process','isa','Phenomenon or Process','D'),('Human','isa','Mammal','D'),('Idea or Concept','conceptual_part_of','Behavior','DNI'),('Idea or Concept','isa','Conceptual Entity','D'),('Idea or Concept','result_of','Mental Process','D'),('Immunologic Factor','indicates','Bacterium','D'),('Immunologic Factor','indicates','Pathologic Function','D'),('Immunologic Factor','indicates','Rickettsia or Chlamydia','D'),('Immunologic Factor','indicates','Virus','D'),('Immunologic Factor','isa','Biologically Active Substance','D'),('Indicator, Reagent, or Diagnostic Aid','isa','Chemical Viewed Functionally','D'),('Individual Behavior','associated_with','Anatomical Abnormality','D'),('Individual Behavior','associated_with','Injury or Poisoning','D'),('Individual Behavior','associated_with','Pathologic Function','D'),('Individual Behavior','conceptually_related_to','Idea or Concept','DNI'),('Individual Behavior','isa','Behavior','D'),('Individual Behavior','process_of','Social Behavior','D'),('Injury or Poisoning','associated_with','Organism Attribute','D'),('Injury or Poisoning','co-occurs_with','Injury or Poisoning','D'),('Injury or Poisoning','complicates','Anatomical Abnormality','D'),('Injury or Poisoning','complicates','Pathologic Function','D'),('Injury or Poisoning','disrupts','Embryonic Structure','D'),('Injury or Poisoning','disrupts','Fully Formed Anatomical Structure','D'),('Injury or Poisoning','disrupts','Physiologic Function','D'),('Injury or Poisoning','isa','Phenomenon or Process','D'),('Injury or Poisoning','occurs_in','Group','D'),('Injury or Poisoning','result_of','Behavior','D'),('Injury or Poisoning','result_of','Health Care Activity','D'),('Inorganic Chemical','isa','Chemical Viewed Structurally','D'),('Intellectual Product','conceptual_part_of','Diagnostic Procedure','DNI'),('Intellectual Product','conceptual_part_of','Intellectual Product','DNI'),('Intellectual Product','isa','Conceptual Entity','D'),('Invertebrate','causes','Pathologic Function','D'),('Invertebrate','isa','Animal','D'),('Laboratory Procedure','analyzes','Body Substance','D'),('Laboratory Procedure','analyzes','Chemical','D'),('Laboratory Procedure','assesses_effect_of','Chemical','D'),('Laboratory Procedure','assesses_effect_of','Natural Phenomenon or Process','D'),('Laboratory Procedure','diagnoses','Anatomical Abnormality','D'),('Laboratory Procedure','diagnoses','Injury or Poisoning','D'),('Laboratory Procedure','diagnoses','Pathologic Function','D'),('Laboratory Procedure','isa','Health Care Activity','D'),('Laboratory Procedure','measures','Body Substance','D'),('Laboratory Procedure','measures','Chemical','D'),('Laboratory Procedure','measures','Natural Phenomenon or Process','D'),('Laboratory Procedure','measures','Organism Attribute','D'),('Laboratory Procedure','measures','Quantitative Concept','D'),('Laboratory Procedure','measures','Temporal Concept','D'),('Laboratory Procedure','method_of','Diagnostic Procedure','D'),('Laboratory Procedure','method_of','Laboratory Procedure','D'),('Laboratory Procedure','method_of','Therapeutic or Preventive Procedure','D'),('Laboratory or Test Result','conceptual_part_of','Laboratory or Test Result','DNI'),('Laboratory or Test Result','indicates','Anatomical Abnormality','D'),('Laboratory or Test Result','indicates','Biologic Function','D'),('Laboratory or Test Result','indicates','Injury or Poisoning','D'),('Laboratory or Test Result','isa','Finding','D'),('Laboratory or Test Result','measurement_of','Physiologic Function','D'),('Laboratory or Test Result','measurement_of','Substance','D'),('Laboratory or Test Result','result_of','Diagnostic Procedure','D'),('Laboratory or Test Result','result_of','Laboratory Procedure','D'),('Language','isa','Conceptual Entity','D'),('Lipid','isa','Organic Chemical','D'),('Machine Activity','isa','Activity','D'),('Machine Activity','method_of','Diagnostic Procedure','D'),('Machine Activity','method_of','Laboratory Procedure','D'),('Machine Activity','method_of','Therapeutic or Preventive Procedure','D'),('Mammal','isa','Vertebrate','D'),('Manufactured Object','causes','Anatomical Abnormality','D'),('Manufactured Object','causes','Injury or Poisoning','D'),('Manufactured Object','causes','Pathologic Function','D'),('Manufactured Object','isa','Physical Object','D'),('Medical Device','isa','Manufactured Object','D'),('Medical Device','prevents','Injury or Poisoning','D'),('Medical Device','prevents','Pathologic Function','D'),('Medical Device','treats','Anatomical Abnormality','D'),('Medical Device','treats','Injury or Poisoning','D'),('Medical Device','treats','Pathologic Function','D'),('Medical Device','treats','Sign or Symptom','D'),('Mental Process','affects','Behavior','D'),('Mental Process','isa','Organism Function','D'),('Mental Process','process_of','Bacterium','B'),('Mental Process','process_of','Fungus','B'),('Mental Process','process_of','Plant','B'),('Mental Process','process_of','Rickettsia or Chlamydia','B'),('Mental Process','process_of','Virus','B'),('Mental Process','result_of','Behavior','D'),('Mental or Behavioral Dysfunction','affects','Behavior','D'),('Mental or Behavioral Dysfunction','isa','Disease or Syndrome','D'),('Mental or Behavioral Dysfunction','process_of','Bacterium','B'),('Mental or Behavioral Dysfunction','process_of','Fungus','B'),('Mental or Behavioral Dysfunction','process_of','Plant','B'),('Mental or Behavioral Dysfunction','process_of','Rickettsia or Chlamydia','B'),('Mental or Behavioral Dysfunction','process_of','Virus','B'),('Molecular Biology Research Technique','isa','Research Activity','D'),('Molecular Biology Research Technique','method_of','Diagnostic Procedure','D'),('Molecular Biology Research Technique','method_of','Therapeutic or Preventive Procedure','D'),('Molecular Function','isa','Physiologic Function','D'),('Molecular Sequence','isa','Spatial Concept','D'),('Natural Phenomenon or Process','affects','Natural Phenomenon or Process','D'),('Natural Phenomenon or Process','isa','Phenomenon or Process','D'),('Natural Phenomenon or Process','process_of','Natural Phenomenon or Process','D'),('Neoplastic Process','isa','Disease or Syndrome','D'),('Neuroreactive Substance or Biogenic Amine','isa','Biologically Active Substance','D'),('Nucleic Acid, Nucleoside, or Nucleotide','isa','Organic Chemical','D'),('Nucleotide Sequence','isa','Molecular Sequence','D'),('Nucleotide Sequence','part_of','Nucleotide Sequence','D'),('Nucleotide Sequence','property_of','Gene or Genome','D'),('Nucleotide Sequence','property_of','Nucleic Acid, Nucleoside, or Nucleotide','D'),('Occupation or Discipline','conceptual_part_of','Occupation or Discipline','DNI'),('Occupation or Discipline','isa','Conceptual Entity','D'),('Occupational Activity','associated_with','Anatomical Abnormality','D'),('Occupational Activity','associated_with','Injury or Poisoning','D'),('Occupational Activity','associated_with','Pathologic Function','D'),('Occupational Activity','isa','Activity','D'),('Occupational Activity','method_of','Occupation or Discipline','D'),('Organ or Tissue Function','conceptual_part_of','Temporal Concept','DNI'),('Organ or Tissue Function','degree_of','Organ or Tissue Function','D'),('Organ or Tissue Function','isa','Physiologic Function','D'),('Organ or Tissue Function','occurs_in','Organism Function','D'),('Organic Chemical','isa','Chemical Viewed Structurally','D'),('Organism Attribute','associated_with','Organism Attribute','D'),('Organism Attribute','degree_of','Organism Attribute','D'),('Organism Attribute','isa','Conceptual Entity','D'),('Organism Attribute','manifestation_of','Physiologic Function','D'),('Organism Attribute','measurement_of','Physiologic Function','D'),('Organism Attribute','property_of','Organism','D'),('Organism Attribute','result_of','Phenomenon or Process','D'),('Organism Function','conceptual_part_of','Temporal Concept','DNI'),('Organism Function','degree_of','Organism Function','D'),('Organism Function','isa','Physiologic Function','D'),('Organism Function','produces','Age Group','D'),('Organism Function','produces','Family Group','D'),('Organism','interacts_with','Organism','D'),('Organism','isa','Physical Object','D'),('Organization','carries_out','Occupational Activity','D'),('Organization','isa','Conceptual Entity','D'),('Organization','location_of','Occupational Activity','D'),('Organization','produces','Intellectual Product','D'),('Organophosphorus Compound','isa','Organic Chemical','D'),('Pathologic Function','associated_with','Organism Attribute','D'),('Pathologic Function','associated_with','Pathologic Function','D'),('Pathologic Function','co-occurs_with','Anatomical Abnormality','D'),('Pathologic Function','co-occurs_with','Injury or Poisoning','D'),('Pathologic Function','co-occurs_with','Pathologic Function','D'),('Pathologic Function','complicates','Anatomical Abnormality','D'),('Pathologic Function','complicates','Injury or Poisoning','D'),('Pathologic Function','complicates','Pathologic Function','D'),('Pathologic Function','degree_of','Pathologic Function','D'),('Pathologic Function','isa','Biologic Function','D'),('Pathologic Function','manifestation_of','Injury or Poisoning','D'),('Pathologic Function','manifestation_of','Pathologic Function','D'),('Pathologic Function','manifestation_of','Physiologic Function','D'),('Pathologic Function','occurs_in','Disease or Syndrome','D'),('Pathologic Function','occurs_in','Group','D'),('Pathologic Function','occurs_in','Injury or Poisoning','D'),('Pathologic Function','precedes','Pathologic Function','D'),('Pathologic Function','result_of','Behavior','D'),('Pathologic Function','result_of','Health Care Activity','D'),('Patient or Disabled Group','isa','Group','D'),('Pharmacologic Substance','complicates','Anatomical Abnormality','D'),('Pharmacologic Substance','complicates','Biologic Function','D'),('Pharmacologic Substance','complicates','Injury or Poisoning','D'),('Pharmacologic Substance','diagnoses','Pathologic Function','D'),('Pharmacologic Substance','disrupts','Embryonic Structure','D'),('Pharmacologic Substance','disrupts','Fully Formed Anatomical Structure','D'),('Pharmacologic Substance','disrupts','Physiologic Function','D'),('Pharmacologic Substance','isa','Chemical Viewed Functionally','D'),('Pharmacologic Substance','prevents','Pathologic Function','D'),('Pharmacologic Substance','treats','Anatomical Abnormality','D'),('Pharmacologic Substance','treats','Injury or Poisoning','D'),('Pharmacologic Substance','treats','Pathologic Function','D'),('Pharmacologic Substance','treats','Sign or Symptom','D'),('Phenomenon or Process','isa','Event','D'),('Phenomenon or Process','result_of','Anatomical Abnormality','D'),('Phenomenon or Process','result_of','Phenomenon or Process','D'),('Physical Object','isa','Entity','D'),('Physiologic Function','affects','Organism Attribute','D'),('Physiologic Function','co-occurs_with','Physiologic Function','D'),('Physiologic Function','isa','Biologic Function','D'),('Physiologic Function','occurs_in','Temporal Concept','D'),('Physiologic Function','precedes','Physiologic Function','D'),('Plant','isa','Organism','D'),('Plant','location_of','Biologically Active Substance','D'),('Population Group','associated_with','Anatomical Abnormality','D'),('Population Group','associated_with','Injury or Poisoning','D'),('Population Group','associated_with','Pathologic Function','D'),('Population Group','isa','Group','D'),('Professional Society','isa','Organization','D'),('Professional or Occupational Group','diagnoses','Pathologic Function','D'),('Professional or Occupational Group','isa','Group','D'),('Professional or Occupational Group','manages','Organization','D'),('Professional or Occupational Group','practices','Occupation or Discipline','D'),('Professional or Occupational Group','treats','Patient or Disabled Group','D'),('Qualitative Concept','evaluation_of','Activity','D'),('Qualitative Concept','isa','Idea or Concept','D'),('Quantitative Concept','conceptual_part_of','Therapeutic or Preventive Procedure','DNI'),('Quantitative Concept','isa','Idea or Concept','D'),('Quantitative Concept','measurement_of','Physiologic Function','D'),('Quantitative Concept','measurement_of','Spatial Concept','D'),('Receptor','isa','Biologically Active Substance','D'),('Regulation or Law','affects','Group','D'),('Regulation or Law','affects','Organization','D'),('Regulation or Law','isa','Intellectual Product','D'),('Reptile','isa','Vertebrate','D'),('Research Activity','affects','Mental Process','D'),('Research Activity','isa','Occupational Activity','D'),('Research Activity','measures','Body Substance','D'),('Research Activity','measures','Chemical','D'),('Research Activity','measures','Natural Phenomenon or Process','D'),('Research Activity','measures','Organism Attribute','D'),('Research Activity','measures','Quantitative Concept','D'),('Research Activity','measures','Temporal Concept','D'),('Research Activity','uses','Research Device','D'),('Research Device','isa','Manufactured Object','D'),('Rickettsia or Chlamydia','causes','Pathologic Function','D'),('Rickettsia or Chlamydia','isa','Organism','D'),('Rickettsia or Chlamydia','location_of','Biologically Active Substance','D'),('Self-help or Relief Organization','isa','Organization','D'),('Self-help or Relief Organization','manages','Patient or Disabled Group','D'),('Sign or Symptom','degree_of','Sign or Symptom','D'),('Sign or Symptom','diagnoses','Anatomical Abnormality','D'),('Sign or Symptom','diagnoses','Injury or Poisoning','D'),('Sign or Symptom','diagnoses','Pathologic Function','D'),('Sign or Symptom','isa','Finding','D'),('Social Behavior','conceptual_part_of','Social Behavior','DNI'),('Social Behavior','isa','Behavior','D'),('Spatial Concept','isa','Idea or Concept','D'),('Steroid','isa','Lipid','D'),('Substance','causes','Anatomical Abnormality','D'),('Substance','causes','Injury or Poisoning','D'),('Substance','causes','Pathologic Function','D'),('Substance','ingredient_of','Clinical Drug','D'),('Substance','isa','Physical Object','D'),('Temporal Concept','conceptual_part_of','Cell Function','DNI'),('Temporal Concept','conceptual_part_of','Organ or Tissue Function','DNI'),('Temporal Concept','conceptual_part_of','Organism Function','DNI'),('Temporal Concept','conceptual_part_of','Temporal Concept','DNI'),('Temporal Concept','isa','Idea or Concept','D'),('Therapeutic or Preventive Procedure','affects','Patient or Disabled Group','D'),('Therapeutic or Preventive Procedure','complicates','Biologic Function','D'),('Therapeutic or Preventive Procedure','isa','Health Care Activity','D'),('Therapeutic or Preventive Procedure','method_of','Therapeutic or Preventive Procedure','D'),('Therapeutic or Preventive Procedure','prevents','Pathologic Function','D'),('Therapeutic or Preventive Procedure','treats','Anatomical Abnormality','D'),('Therapeutic or Preventive Procedure','treats','Injury or Poisoning','D'),('Therapeutic or Preventive Procedure','treats','Pathologic Function','D'),('Therapeutic or Preventive Procedure','treats','Sign or Symptom','D'),('Therapeutic or Preventive Procedure','uses','Food','D'),('Therapeutic or Preventive Procedure','uses','Manufactured Object','D'),('Therapeutic or Preventive Procedure','uses','Pharmacologic Substance','D'),('Tissue','adjacent_to','Body Space or Junction','D'),('Tissue','adjacent_to','Tissue','D'),('Tissue','conceptual_part_of','Body System','DNI'),('Tissue','consists_of','Tissue','D'),('Tissue','developmental_form_of','Body Part, Organ, or Organ Component','D'),('Tissue','developmental_form_of','Tissue','D'),('Tissue','isa','Fully Formed Anatomical Structure','D'),('Tissue','location_of','Body Space or Junction','D'),('Tissue','location_of','Diagnostic Procedure','D'),('Tissue','location_of','Therapeutic or Preventive Procedure','D'),('Tissue','part_of','Body Part, Organ, or Organ Component','D'),('Tissue','part_of','Tissue','D'),('Tissue','surrounds','Body Space or Junction','D'),('Tissue','surrounds','Body Substance','D'),('Tissue','surrounds','Cell Component','D'),('Tissue','surrounds','Cell','D'),('Tissue','surrounds','Tissue','D'),('Vertebrate','isa','Animal','D'),('Virus','causes','Pathologic Function','D'),('Virus','isa','Organism','D'),('Virus','location_of','Biologically Active Substance','D'),('Vitamin','isa','Biologically Active Substance','D'),('adjacent_to','isa','spatially_related_to','D'),('affects','isa','functionally_related_to','D'),('analyzes','isa','conceptually_related_to','D'),('assesses_effect_of','isa','analyzes','D'),('associated_with','isa','','D'),('branch_of','isa','physically_related_to','D'),('brings_about','isa','functionally_related_to','D'),('carries_out','isa','performs','D'),('causes','isa','brings_about','D'),('co-occurs_with','isa','temporally_related_to','D'),('complicates','isa','affects','D'),('conceptual_part_of','isa','conceptually_related_to','D'),('conceptually_related_to','isa','associated_with','D'),('connected_to','isa','physically_related_to','D'),('consists_of','isa','physically_related_to','D'),('contains','isa','physically_related_to','D'),('degree_of','isa','conceptually_related_to','D'),('derivative_of','isa','conceptually_related_to','D'),('developmental_form_of','isa','conceptually_related_to','D'),('diagnoses','isa','conceptually_related_to','D'),('disrupts','isa','affects','D'),('evaluation_of','isa','conceptually_related_to','D'),('exhibits','isa','performs','D'),('functionally_related_to','isa','associated_with','D'),('indicates','isa','functionally_related_to','D'),('ingredient_of','isa','physically_related_to','D'),('interacts_with','isa','affects','D'),('interconnects','isa','physically_related_to','D'),('isa','isa','','D'),('issue_in','isa','conceptually_related_to','D'),('location_of','isa','spatially_related_to','D'),('manages','isa','affects','D'),('manifestation_of','isa','functionally_related_to','D'),('measurement_of','isa','conceptually_related_to','D'),('measures','isa','conceptually_related_to','D'),('method_of','isa','conceptually_related_to','D'),('occurs_in','isa','functionally_related_to','D'),('part_of','isa','physically_related_to','D'),('performs','isa','functionally_related_to','D'),('physically_related_to','isa','associated_with','D'),('practices','isa','performs','D'),('precedes','isa','temporally_related_to','D'),('prevents','isa','affects','D'),('process_of','isa','occurs_in','D'),('produces','isa','brings_about','D'),('property_of','isa','conceptually_related_to','D'),('result_of','isa','functionally_related_to','D'),('spatially_related_to','isa','associated_with','D'),('surrounds','isa','spatially_related_to','D'),('temporally_related_to','isa','associated_with','D'),('traverses','isa','spatially_related_to','D'),('treats','isa','affects','D'),('tributary_of','isa','physically_related_to','D'),('uses','isa','functionally_related_to','D');
UNLOCK TABLES;
/*!40000 ALTER TABLE `SRSTR` ENABLE KEYS */;

--
-- Table structure for table `SRSTRE1`
--

DROP TABLE IF EXISTS `SRSTRE1`;
CREATE TABLE `SRSTRE1` (
  `UI1` varchar(4) character set latin1 collate latin1_bin NOT NULL default '',
  `UI2` varchar(4) character set latin1 collate latin1_bin NOT NULL default '',
  `UI3` varchar(4) character set latin1 collate latin1_bin NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `SRSTRE1`
--


/*!40000 ALTER TABLE `SRSTRE1` DISABLE KEYS */;
LOCK TABLES `SRSTRE1` WRITE;
INSERT INTO `SRSTRE1` VALUES ('T001','T142','T001'),('T001','T165','T090'),('T001','T165','T091'),('T001','T186','T071'),('T001','T186','T072'),('T002','T135','T123'),('T002','T135','T124'),('T002','T135','T125'),('T002','T135','T126'),('T002','T135','T127'),('T002','T135','T129'),('T002','T135','T192'),('T002','T142','T001'),('T002','T142','T002'),('T002','T142','T003'),('T002','T142','T004'),('T002','T142','T005'),('T002','T142','T006'),('T002','T142','T007'),('T002','T142','T008'),('T002','T142','T009'),('T002','T142','T010'),('T002','T142','T011'),('T002','T142','T012'),('T002','T142','T013'),('T002','T142','T014'),('T002','T142','T015'),('T002','T142','T016'),('T002','T142','T194'),('T002','T165','T090'),('T002','T165','T091'),('T002','T186','T001'),('T002','T186','T071'),('T002','T186','T072'),('T003','T135','T123'),('T003','T135','T124'),('T003','T135','T125'),('T003','T135','T126'),('T003','T135','T127'),('T003','T135','T129'),('T003','T135','T192'),('T003','T142','T001'),('T003','T142','T003'),('T003','T142','T004'),('T003','T142','T005'),('T003','T142','T006'),('T003','T142','T007'),('T003','T142','T008'),('T003','T142','T009'),('T003','T142','T010'),('T003','T142','T011'),('T003','T142','T012'),('T003','T142','T013'),('T003','T142','T014'),('T003','T142','T015'),('T003','T142','T016'),('T003','T142','T194'),('T003','T165','T090'),('T003','T165','T091'),('T003','T186','T001'),('T003','T186','T002'),('T003','T186','T071'),('T003','T186','T072'),('T004','T135','T123'),('T004','T135','T124'),('T004','T135','T125'),('T004','T135','T126'),('T004','T135','T127'),('T004','T135','T129'),('T004','T135','T192'),('T004','T142','T001'),('T004','T142','T004'),('T004','T142','T005'),('T004','T142','T006'),('T004','T142','T007'),('T004','T142','T008'),('T004','T142','T009'),('T004','T142','T010'),('T004','T142','T011'),('T004','T142','T012'),('T004','T142','T013'),('T004','T142','T014'),('T004','T142','T015'),('T004','T142','T016'),('T004','T142','T194'),('T004','T147','T046'),('T004','T147','T047'),('T004','T147','T048'),('T004','T147','T049'),('T004','T147','T050'),('T004','T147','T191'),('T004','T165','T090'),('T004','T165','T091'),('T004','T186','T001'),('T004','T186','T071'),('T004','T186','T072'),('T005','T135','T123'),('T005','T135','T124'),('T005','T135','T125'),('T005','T135','T126'),('T005','T135','T127'),('T005','T135','T129'),('T005','T135','T192'),('T005','T142','T001'),('T005','T142','T005'),('T005','T142','T006'),('T005','T142','T007'),('T005','T142','T008'),('T005','T142','T009'),('T005','T142','T010'),('T005','T142','T011'),('T005','T142','T012'),('T005','T142','T013'),('T005','T142','T014'),('T005','T142','T015'),('T005','T142','T016'),('T005','T142','T194'),('T005','T147','T046'),('T005','T147','T047'),('T005','T147','T048'),('T005','T147','T049'),('T005','T147','T050'),('T005','T147','T191'),('T005','T165','T090'),('T005','T165','T091'),('T005','T186','T001'),('T005','T186','T071'),('T005','T186','T072'),('T006','T135','T123'),('T006','T135','T124'),('T006','T135','T125'),('T006','T135','T126'),('T006','T135','T127'),('T006','T135','T129'),('T006','T135','T192'),('T006','T142','T001'),('T006','T142','T006'),('T006','T142','T007'),('T006','T142','T008'),('T006','T142','T009'),('T006','T142','T010'),('T006','T142','T011'),('T006','T142','T012'),('T006','T142','T013'),('T006','T142','T014'),('T006','T142','T015'),('T006','T142','T016'),('T006','T142','T194'),('T006','T147','T046'),('T006','T147','T047'),('T006','T147','T048'),('T006','T147','T049'),('T006','T147','T050'),('T006','T147','T191'),('T006','T165','T090'),('T006','T165','T091'),('T006','T186','T001'),('T006','T186','T071'),('T006','T186','T072'),('T007','T135','T123'),('T007','T135','T124'),('T007','T135','T125'),('T007','T135','T126'),('T007','T135','T127'),('T007','T135','T129'),('T007','T135','T192'),('T007','T142','T001'),('T007','T142','T007'),('T007','T142','T008'),('T007','T142','T009'),('T007','T142','T010'),('T007','T142','T011'),('T007','T142','T012'),('T007','T142','T013'),('T007','T142','T014'),('T007','T142','T015'),('T007','T142','T016'),('T007','T142','T194'),('T007','T147','T046'),('T007','T147','T047'),('T007','T147','T048'),('T007','T147','T049'),('T007','T147','T050'),('T007','T147','T191'),('T007','T165','T090'),('T007','T165','T091'),('T007','T186','T001'),('T007','T186','T071'),('T007','T186','T072'),('T008','T142','T001'),('T008','T142','T008'),('T008','T142','T009'),('T008','T142','T010'),('T008','T142','T011'),('T008','T142','T012'),('T008','T142','T013'),('T008','T142','T014'),('T008','T142','T015'),('T008','T142','T016'),('T008','T142','T194'),('T008','T145','T053'),('T008','T145','T054'),('T008','T145','T055'),('T008','T165','T090'),('T008','T165','T091'),('T008','T186','T001'),('T008','T186','T071'),('T008','T186','T072'),('T009','T142','T001'),('T009','T142','T009'),('T009','T142','T010'),('T009','T142','T011'),('T009','T142','T012'),('T009','T142','T013'),('T009','T142','T014'),('T009','T142','T015'),('T009','T142','T016'),('T009','T142','T194'),('T009','T145','T053'),('T009','T145','T054'),('T009','T145','T055'),('T009','T147','T046'),('T009','T147','T047'),('T009','T147','T048'),('T009','T147','T049'),('T009','T147','T050'),('T009','T147','T191'),('T009','T165','T090'),('T009','T165','T091'),('T009','T186','T001'),('T009','T186','T008'),('T009','T186','T071'),('T009','T186','T072'),('T010','T142','T001'),('T010','T142','T010'),('T010','T142','T011'),('T010','T142','T012'),('T010','T142','T013'),('T010','T142','T014'),('T010','T142','T015'),('T010','T142','T016'),('T010','T142','T194'),('T010','T145','T053'),('T010','T145','T054'),('T010','T145','T055'),('T010','T165','T090'),('T010','T165','T091'),('T010','T186','T001'),('T010','T186','T008'),('T010','T186','T071'),('T010','T186','T072'),('T011','T142','T001'),('T011','T142','T011'),('T011','T142','T012'),('T011','T142','T013'),('T011','T142','T014'),('T011','T142','T015'),('T011','T142','T016'),('T011','T142','T194'),('T011','T145','T053'),('T011','T145','T054'),('T011','T145','T055'),('T011','T165','T090'),('T011','T165','T091'),('T011','T186','T001'),('T011','T186','T008'),('T011','T186','T010'),('T011','T186','T071'),('T011','T186','T072'),('T012','T142','T001'),('T012','T142','T012'),('T012','T142','T013'),('T012','T142','T014'),('T012','T142','T015'),('T012','T142','T016'),('T012','T142','T194'),('T012','T145','T053'),('T012','T145','T054'),('T012','T145','T055'),('T012','T165','T090'),('T012','T165','T091'),('T012','T186','T001'),('T012','T186','T008'),('T012','T186','T010'),('T012','T186','T071'),('T012','T186','T072'),('T013','T142','T001'),('T013','T142','T013'),('T013','T142','T014'),('T013','T142','T015'),('T013','T142','T016'),('T013','T142','T194'),('T013','T145','T053'),('T013','T145','T054'),('T013','T145','T055'),('T013','T165','T090'),('T013','T165','T091'),('T013','T186','T001'),('T013','T186','T008'),('T013','T186','T010'),('T013','T186','T071'),('T013','T186','T072'),('T014','T142','T001'),('T014','T142','T014'),('T014','T142','T015'),('T014','T142','T016'),('T014','T142','T194'),('T014','T145','T053'),('T014','T145','T054'),('T014','T145','T055'),('T014','T165','T090'),('T014','T165','T091'),('T014','T186','T001'),('T014','T186','T008'),('T014','T186','T010'),('T014','T186','T071'),('T014','T186','T072'),('T015','T142','T001'),('T015','T142','T015'),('T015','T142','T016'),('T015','T142','T194'),('T015','T145','T053'),('T015','T145','T054'),('T015','T145','T055'),('T015','T165','T090'),('T015','T165','T091'),('T015','T186','T001'),('T015','T186','T008'),('T015','T186','T010'),('T015','T186','T071'),('T015','T186','T072'),('T016','T142','T001'),('T016','T142','T016'),('T016','T142','T194'),('T016','T145','T053'),('T016','T145','T054'),('T016','T145','T055'),('T016','T165','T090'),('T016','T165','T091'),('T016','T186','T001'),('T016','T186','T008'),('T016','T186','T010'),('T016','T186','T015'),('T016','T186','T071'),('T016','T186','T072'),('T017','T133','T001'),('T017','T133','T002'),('T017','T133','T003'),('T017','T133','T004'),('T017','T133','T005'),('T017','T133','T006'),('T017','T133','T007'),('T017','T133','T008'),('T017','T133','T009'),('T017','T133','T010'),('T017','T133','T011'),('T017','T133','T012'),('T017','T133','T013'),('T017','T133','T014'),('T017','T133','T015'),('T017','T133','T016'),('T017','T133','T194'),('T017','T135','T004'),('T017','T135','T005'),('T017','T135','T006'),('T017','T135','T007'),('T017','T165','T090'),('T017','T165','T091'),('T017','T186','T071'),('T017','T186','T072'),('T018','T133','T001'),('T018','T133','T002'),('T018','T133','T003'),('T018','T133','T004'),('T018','T133','T005'),('T018','T133','T006'),('T018','T133','T007'),('T018','T133','T008'),('T018','T133','T009'),('T018','T133','T010'),('T018','T133','T011'),('T018','T133','T012'),('T018','T133','T013'),('T018','T133','T014'),('T018','T133','T015'),('T018','T133','T016'),('T018','T133','T018'),('T018','T133','T025'),('T018','T133','T194'),('T018','T134','T031'),('T018','T135','T004'),('T018','T135','T005'),('T018','T135','T006'),('T018','T135','T007'),('T018','T135','T038'),('T018','T135','T039'),('T018','T135','T040'),('T018','T135','T041'),('T018','T135','T042'),('T018','T135','T043'),('T018','T135','T044'),('T018','T135','T045'),('T018','T135','T046'),('T018','T135','T047'),('T018','T135','T048'),('T018','T135','T049'),('T018','T135','T050'),('T018','T135','T191'),('T018','T165','T090'),('T018','T165','T091'),('T018','T175','T018'),('T018','T176','T018'),('T018','T176','T025'),('T018','T179','T018'),('T018','T179','T023'),('T018','T179','T024'),('T018','T179','T025'),('T018','T186','T017'),('T018','T186','T071'),('T018','T186','T072'),('T019','T133','T001'),('T019','T133','T002'),('T019','T133','T003'),('T019','T133','T004'),('T019','T133','T005'),('T019','T133','T006'),('T019','T133','T007'),('T019','T133','T008'),('T019','T133','T009'),('T019','T133','T010'),('T019','T133','T011'),('T019','T133','T012'),('T019','T133','T013'),('T019','T133','T014'),('T019','T133','T015'),('T019','T133','T016'),('T019','T133','T194'),('T019','T135','T004'),('T019','T135','T005'),('T019','T135','T006'),('T019','T135','T007'),('T019','T135','T046'),('T019','T135','T047'),('T019','T135','T048'),('T019','T135','T049'),('T019','T135','T050'),('T019','T135','T191'),('T019','T137','T019'),('T019','T137','T020'),('T019','T137','T190'),('T019','T149','T019'),('T019','T149','T020'),('T019','T149','T190'),('T019','T150','T038'),('T019','T150','T039'),('T019','T150','T040'),('T019','T150','T041'),('T019','T150','T042'),('T019','T150','T043'),('T019','T150','T044'),('T019','T150','T045'),('T019','T150','T046'),('T019','T150','T047'),('T019','T150','T048'),('T019','T150','T049'),('T019','T150','T050'),('T019','T150','T191'),('T019','T151','T001'),('T019','T151','T002'),('T019','T151','T003'),('T019','T151','T004'),('T019','T151','T005'),('T019','T151','T006'),('T019','T151','T007'),('T019','T151','T008'),('T019','T151','T009'),('T019','T151','T010'),('T019','T151','T011'),('T019','T151','T012'),('T019','T151','T013'),('T019','T151','T014'),('T019','T151','T015'),('T019','T151','T016'),('T019','T151','T039'),('T019','T151','T040'),('T019','T151','T041'),('T019','T151','T042'),('T019','T151','T043'),('T019','T151','T044'),('T019','T151','T045'),('T019','T151','T194'),('T019','T152','T096'),('T019','T152','T097'),('T019','T152','T098'),('T019','T152','T099'),('T019','T152','T100'),('T019','T152','T101'),('T019','T157','T019'),('T019','T157','T020'),('T019','T157','T037'),('T019','T157','T038'),('T019','T157','T039'),('T019','T157','T040'),('T019','T157','T041'),('T019','T157','T042'),('T019','T157','T043'),('T019','T157','T044'),('T019','T157','T045'),('T019','T157','T046'),('T019','T157','T047'),('T019','T157','T048'),('T019','T157','T049'),('T019','T157','T050'),('T019','T157','T058'),('T019','T157','T059'),('T019','T157','T060'),('T019','T157','T061'),('T019','T157','T067'),('T019','T157','T068'),('T019','T157','T069'),('T019','T157','T070'),('T019','T157','T190'),('T019','T157','T191'),('T019','T165','T090'),('T019','T165','T091'),('T019','T166','T032'),('T019','T166','T201'),('T019','T186','T017'),('T019','T186','T071'),('T019','T186','T072'),('T019','T186','T190'),('T020','T133','T001'),('T020','T133','T002'),('T020','T133','T003'),('T020','T133','T004'),('T020','T133','T005'),('T020','T133','T006'),('T020','T133','T007'),('T020','T133','T008'),('T020','T133','T009'),('T020','T133','T010'),('T020','T133','T011'),('T020','T133','T012'),('T020','T133','T013'),('T020','T133','T014'),('T020','T133','T015'),('T020','T133','T016'),('T020','T133','T194'),('T020','T135','T004'),('T020','T135','T005'),('T020','T135','T006'),('T020','T135','T007'),('T020','T135','T046'),('T020','T135','T047'),('T020','T135','T048'),('T020','T135','T049'),('T020','T135','T050'),('T020','T135','T191'),('T020','T137','T020'),('T020','T137','T037'),('T020','T137','T190'),('T020','T149','T019'),('T020','T149','T020'),('T020','T149','T190'),('T020','T150','T038'),('T020','T150','T039'),('T020','T150','T040'),('T020','T150','T041'),('T020','T150','T042'),('T020','T150','T043'),('T020','T150','T044'),('T020','T150','T045'),('T020','T150','T046'),('T020','T150','T047'),('T020','T150','T048'),('T020','T150','T049'),('T020','T150','T050'),('T020','T150','T191'),('T020','T151','T001'),('T020','T151','T002'),('T020','T151','T003'),('T020','T151','T004'),('T020','T151','T005'),('T020','T151','T006'),('T020','T151','T007'),('T020','T151','T008'),('T020','T151','T009'),('T020','T151','T010'),('T020','T151','T011'),('T020','T151','T012'),('T020','T151','T013'),('T020','T151','T014'),('T020','T151','T015'),('T020','T151','T016'),('T020','T151','T039'),('T020','T151','T040'),('T020','T151','T041'),('T020','T151','T042'),('T020','T151','T043'),('T020','T151','T044'),('T020','T151','T045'),('T020','T151','T194'),('T020','T152','T096'),('T020','T152','T097'),('T020','T152','T098'),('T020','T152','T099'),('T020','T152','T100'),('T020','T152','T101'),('T020','T157','T019'),('T020','T157','T020'),('T020','T157','T037'),('T020','T157','T038'),('T020','T157','T039'),('T020','T157','T040'),('T020','T157','T041'),('T020','T157','T042'),('T020','T157','T043'),('T020','T157','T044'),('T020','T157','T045'),('T020','T157','T046'),('T020','T157','T047'),('T020','T157','T048'),('T020','T157','T049'),('T020','T157','T050'),('T020','T157','T053'),('T020','T157','T054'),('T020','T157','T055'),('T020','T157','T058'),('T020','T157','T059'),('T020','T157','T060'),('T020','T157','T061'),('T020','T157','T067'),('T020','T157','T068'),('T020','T157','T069'),('T020','T157','T070'),('T020','T157','T190'),('T020','T157','T191'),('T020','T165','T090'),('T020','T165','T091'),('T020','T166','T032'),('T020','T166','T201'),('T020','T186','T017'),('T020','T186','T071'),('T020','T186','T072'),('T020','T186','T190'),('T021','T133','T001'),('T021','T133','T002'),('T021','T133','T003'),('T021','T133','T004'),('T021','T133','T005'),('T021','T133','T006'),('T021','T133','T007'),('T021','T133','T008'),('T021','T133','T009'),('T021','T133','T010'),('T021','T133','T011'),('T021','T133','T012'),('T021','T133','T013'),('T021','T133','T014'),('T021','T133','T015'),('T021','T133','T016'),('T021','T133','T194'),('T021','T134','T031'),('T021','T135','T004'),('T021','T135','T005'),('T021','T135','T006'),('T021','T135','T007'),('T021','T135','T019'),('T021','T135','T020'),('T021','T135','T037'),('T021','T135','T038'),('T021','T135','T039'),('T021','T135','T040'),('T021','T135','T041'),('T021','T135','T042'),('T021','T135','T043'),('T021','T135','T044'),('T021','T135','T045'),('T021','T135','T046'),('T021','T135','T047'),('T021','T135','T048'),('T021','T135','T049'),('T021','T135','T050'),('T021','T135','T190'),('T021','T135','T191'),('T021','T144','T031'),('T021','T144','T109'),('T021','T144','T110'),('T021','T144','T111'),('T021','T144','T114'),('T021','T144','T115'),('T021','T144','T116'),('T021','T144','T118'),('T021','T144','T119'),('T021','T144','T123'),('T021','T144','T124'),('T021','T144','T125'),('T021','T144','T126'),('T021','T144','T127'),('T021','T144','T129'),('T021','T144','T192'),('T021','T165','T090'),('T021','T165','T091'),('T021','T186','T017'),('T021','T186','T071'),('T021','T186','T072'),('T022','T157','T041'),('T022','T160','T021'),('T022','T160','T022'),('T022','T165','T090'),('T022','T165','T091'),('T022','T186','T071'),('T022','T186','T077'),('T022','T186','T078'),('T022','T186','T169'),('T023','T133','T001'),('T023','T133','T002'),('T023','T133','T003'),('T023','T133','T004'),('T023','T133','T005'),('T023','T133','T006'),('T023','T133','T007'),('T023','T133','T008'),('T023','T133','T009'),('T023','T133','T010'),('T023','T133','T011'),('T023','T133','T012'),('T023','T133','T013'),('T023','T133','T014'),('T023','T133','T015'),('T023','T133','T016'),('T023','T133','T023'),('T023','T133','T194'),('T023','T134','T031'),('T023','T135','T004'),('T023','T135','T005'),('T023','T135','T006'),('T023','T135','T007'),('T023','T135','T019'),('T023','T135','T020'),('T023','T135','T029'),('T023','T135','T030'),('T023','T135','T037'),('T023','T135','T038'),('T023','T135','T039'),('T023','T135','T040'),('T023','T135','T041'),('T023','T135','T042'),('T023','T135','T043'),('T023','T135','T044'),('T023','T135','T045'),('T023','T135','T046'),('T023','T135','T047'),('T023','T135','T048'),('T023','T135','T049'),('T023','T135','T050'),('T023','T135','T060'),('T023','T135','T061'),('T023','T135','T190'),('T023','T135','T191'),('T023','T144','T031'),('T023','T144','T109'),('T023','T144','T110'),('T023','T144','T111'),('T023','T144','T114'),('T023','T144','T115'),('T023','T144','T116'),('T023','T144','T118'),('T023','T144','T119'),('T023','T144','T123'),('T023','T144','T124'),('T023','T144','T125'),('T023','T144','T126'),('T023','T144','T127'),('T023','T144','T129'),('T023','T144','T192'),('T023','T160','T022'),('T023','T165','T090'),('T023','T165','T091'),('T023','T172','T023'),('T023','T172','T031'),('T023','T173','T023'),('T023','T173','T024'),('T023','T173','T025'),('T023','T173','T030'),('T023','T174','T023'),('T023','T174','T024'),('T023','T174','T030'),('T023','T174','T031'),('T023','T175','T030'),('T023','T176','T023'),('T023','T176','T024'),('T023','T177','T023'),('T023','T179','T023'),('T023','T186','T017'),('T023','T186','T021'),('T023','T186','T071'),('T023','T186','T072'),('T023','T198','T023'),('T023','T199','T023'),('T024','T133','T001'),('T024','T133','T002'),('T024','T133','T003'),('T024','T133','T004'),('T024','T133','T005'),('T024','T133','T006'),('T024','T133','T007'),('T024','T133','T008'),('T024','T133','T009'),('T024','T133','T010'),('T024','T133','T011'),('T024','T133','T012'),('T024','T133','T013'),('T024','T133','T014'),('T024','T133','T015'),('T024','T133','T016'),('T024','T133','T023'),('T024','T133','T024'),('T024','T133','T194'),('T024','T134','T031'),('T024','T135','T004'),('T024','T135','T005'),('T024','T135','T006'),('T024','T135','T007'),('T024','T135','T019'),('T024','T135','T020'),('T024','T135','T030'),('T024','T135','T037'),('T024','T135','T038'),('T024','T135','T039'),('T024','T135','T040'),('T024','T135','T041'),('T024','T135','T042'),('T024','T135','T043'),('T024','T135','T044'),('T024','T135','T045'),('T024','T135','T046'),('T024','T135','T047'),('T024','T135','T048'),('T024','T135','T049'),('T024','T135','T050'),('T024','T135','T060'),('T024','T135','T061'),('T024','T135','T190'),('T024','T135','T191'),('T024','T144','T031'),('T024','T144','T109'),('T024','T144','T110'),('T024','T144','T111'),('T024','T144','T114'),('T024','T144','T115'),('T024','T144','T116'),('T024','T144','T118'),('T024','T144','T119'),('T024','T144','T123'),('T024','T144','T124'),('T024','T144','T125'),('T024','T144','T126'),('T024','T144','T127'),('T024','T144','T129'),('T024','T144','T192'),('T024','T160','T022'),('T024','T165','T090'),('T024','T165','T091'),('T024','T172','T024'),('T024','T173','T024'),('T024','T173','T030'),('T024','T176','T024'),('T024','T176','T025'),('T024','T176','T026'),('T024','T176','T030'),('T024','T176','T031'),('T024','T179','T023'),('T024','T179','T024'),('T024','T186','T017'),('T024','T186','T021'),('T024','T186','T071'),('T024','T186','T072'),('T025','T133','T001'),('T025','T133','T002'),('T025','T133','T003'),('T025','T133','T004'),('T025','T133','T005'),('T025','T133','T006'),('T025','T133','T007'),('T025','T133','T008'),('T025','T133','T009'),('T025','T133','T010'),('T025','T133','T011'),('T025','T133','T012'),('T025','T133','T013'),('T025','T133','T014'),('T025','T133','T015'),('T025','T133','T016'),('T025','T133','T023'),('T025','T133','T024'),('T025','T133','T025'),('T025','T133','T194'),('T025','T134','T031'),('T025','T135','T004'),('T025','T135','T005'),('T025','T135','T006'),('T025','T135','T007'),('T025','T135','T019'),('T025','T135','T020'),('T025','T135','T030'),('T025','T135','T037'),('T025','T135','T038'),('T025','T135','T039'),('T025','T135','T040'),('T025','T135','T041'),('T025','T135','T042'),('T025','T135','T043'),('T025','T135','T044'),('T025','T135','T045'),('T025','T135','T046'),('T025','T135','T047'),('T025','T135','T048'),('T025','T135','T049'),('T025','T135','T050'),('T025','T135','T060'),('T025','T135','T061'),('T025','T135','T190'),('T025','T135','T191'),('T025','T144','T031'),('T025','T144','T109'),('T025','T144','T110'),('T025','T144','T111'),('T025','T144','T114'),('T025','T144','T115'),('T025','T144','T116'),('T025','T144','T118'),('T025','T144','T119'),('T025','T144','T123'),('T025','T144','T124'),('T025','T144','T125'),('T025','T144','T126'),('T025','T144','T127'),('T025','T144','T129'),('T025','T144','T192'),('T025','T160','T022'),('T025','T165','T090'),('T025','T165','T091'),('T025','T172','T025'),('T025','T173','T025'),('T025','T179','T025'),('T025','T186','T017'),('T025','T186','T021'),('T025','T186','T071'),('T025','T186','T072'),('T026','T133','T001'),('T026','T133','T002'),('T026','T133','T003'),('T026','T133','T004'),('T026','T133','T005'),('T026','T133','T006'),('T026','T133','T007'),('T026','T133','T008'),('T026','T133','T009'),('T026','T133','T010'),('T026','T133','T011'),('T026','T133','T012'),('T026','T133','T013'),('T026','T133','T014'),('T026','T133','T015'),('T026','T133','T016'),('T026','T133','T023'),('T026','T133','T024'),('T026','T133','T025'),('T026','T133','T026'),('T026','T133','T194'),('T026','T134','T031'),('T026','T135','T004'),('T026','T135','T005'),('T026','T135','T006'),('T026','T135','T007'),('T026','T135','T019'),('T026','T135','T020'),('T026','T135','T030'),('T026','T135','T037'),('T026','T135','T038'),('T026','T135','T039'),('T026','T135','T040'),('T026','T135','T041'),('T026','T135','T042'),('T026','T135','T043'),('T026','T135','T044'),('T026','T135','T045'),('T026','T135','T046'),('T026','T135','T047'),('T026','T135','T048'),('T026','T135','T049'),('T026','T135','T050'),('T026','T135','T060'),('T026','T135','T061'),('T026','T135','T190'),('T026','T135','T191'),('T026','T144','T031'),('T026','T144','T109'),('T026','T144','T110'),('T026','T144','T111'),('T026','T144','T114'),('T026','T144','T115'),('T026','T144','T116'),('T026','T144','T118'),('T026','T144','T119'),('T026','T144','T123'),('T026','T144','T124'),('T026','T144','T125'),('T026','T144','T126'),('T026','T144','T127'),('T026','T144','T129'),('T026','T144','T192'),('T026','T151','T039'),('T026','T151','T040'),('T026','T151','T041'),('T026','T151','T042'),('T026','T151','T043'),('T026','T151','T044'),('T026','T151','T045'),('T026','T160','T022'),('T026','T165','T090'),('T026','T165','T091'),('T026','T173','T026'),('T026','T173','T030'),('T026','T176','T026'),('T026','T186','T017'),('T026','T186','T021'),('T026','T186','T071'),('T026','T186','T072'),('T028','T133','T001'),('T028','T133','T002'),('T028','T133','T003'),('T028','T133','T004'),('T028','T133','T005'),('T028','T133','T006'),('T028','T133','T007'),('T028','T133','T008'),('T028','T133','T009'),('T028','T133','T010'),('T028','T133','T011'),('T028','T133','T012'),('T028','T133','T013'),('T028','T133','T014'),('T028','T133','T015'),('T028','T133','T016'),('T028','T133','T023'),('T028','T133','T024'),('T028','T133','T025'),('T028','T133','T026'),('T028','T133','T194'),('T028','T134','T031'),('T028','T135','T004'),('T028','T135','T005'),('T028','T135','T006'),('T028','T135','T007'),('T028','T135','T019'),('T028','T135','T020'),('T028','T135','T037'),('T028','T135','T038'),('T028','T135','T039'),('T028','T135','T040'),('T028','T135','T041'),('T028','T135','T042'),('T028','T135','T043'),('T028','T135','T044'),('T028','T135','T045'),('T028','T135','T046'),('T028','T135','T047'),('T028','T135','T048'),('T028','T135','T049'),('T028','T135','T050'),('T028','T135','T190'),('T028','T135','T191'),('T028','T141','T044'),('T028','T141','T045'),('T028','T144','T031'),('T028','T144','T109'),('T028','T144','T110'),('T028','T144','T111'),('T028','T144','T114'),('T028','T144','T115'),('T028','T144','T116'),('T028','T144','T118'),('T028','T144','T119'),('T028','T144','T123'),('T028','T144','T124'),('T028','T144','T125'),('T028','T144','T126'),('T028','T144','T127'),('T028','T144','T129'),('T028','T144','T192'),('T028','T151','T039'),('T028','T151','T040'),('T028','T151','T041'),('T028','T151','T042'),('T028','T151','T043'),('T028','T151','T044'),('T028','T151','T045'),('T028','T165','T090'),('T028','T165','T091'),('T028','T172','T028'),('T028','T186','T017'),('T028','T186','T021'),('T028','T186','T071'),('T028','T186','T072'),('T029','T135','T019'),('T029','T135','T020'),('T029','T135','T023'),('T029','T135','T024'),('T029','T135','T029'),('T029','T135','T037'),('T029','T135','T038'),('T029','T135','T039'),('T029','T135','T040'),('T029','T135','T041'),('T029','T135','T042'),('T029','T135','T043'),('T029','T135','T044'),('T029','T135','T045'),('T029','T135','T046'),('T029','T135','T047'),('T029','T135','T048'),('T029','T135','T049'),('T029','T135','T050'),('T029','T135','T060'),('T029','T135','T061'),('T029','T135','T190'),('T029','T135','T191'),('T029','T157','T041'),('T029','T160','T021'),('T029','T160','T022'),('T029','T160','T029'),('T029','T165','T090'),('T029','T165','T091'),('T029','T173','T023'),('T029','T173','T029'),('T029','T173','T030'),('T029','T174','T029'),('T029','T177','T029'),('T029','T186','T071'),('T029','T186','T077'),('T029','T186','T078'),('T029','T186','T082'),('T030','T133','T023'),('T030','T134','T023'),('T030','T134','T024'),('T030','T134','T031'),('T030','T135','T019'),('T030','T135','T020'),('T030','T135','T026'),('T030','T135','T030'),('T030','T135','T031'),('T030','T135','T037'),('T030','T135','T038'),('T030','T135','T039'),('T030','T135','T040'),('T030','T135','T041'),('T030','T135','T042'),('T030','T135','T043'),('T030','T135','T044'),('T030','T135','T045'),('T030','T135','T046'),('T030','T135','T047'),('T030','T135','T048'),('T030','T135','T049'),('T030','T135','T050'),('T030','T135','T060'),('T030','T135','T061'),('T030','T135','T190'),('T030','T135','T191'),('T030','T157','T041'),('T030','T160','T021'),('T030','T160','T022'),('T030','T165','T090'),('T030','T165','T091'),('T030','T173','T030'),('T030','T174','T024'),('T030','T175','T025'),('T030','T176','T025'),('T030','T176','T030'),('T030','T186','T071'),('T030','T186','T077'),('T030','T186','T078'),('T030','T186','T082'),('T031','T133','T023'),('T031','T133','T031'),('T031','T147','T019'),('T031','T147','T020'),('T031','T147','T037'),('T031','T147','T046'),('T031','T147','T047'),('T031','T147','T048'),('T031','T147','T049'),('T031','T147','T050'),('T031','T147','T190'),('T031','T147','T191'),('T031','T160','T022'),('T031','T165','T090'),('T031','T165','T091'),('T031','T172','T031'),('T031','T172','T109'),('T031','T172','T110'),('T031','T172','T111'),('T031','T172','T114'),('T031','T172','T115'),('T031','T172','T116'),('T031','T172','T118'),('T031','T172','T119'),('T031','T176','T018'),('T031','T178','T024'),('T031','T186','T071'),('T031','T186','T072'),('T031','T186','T167'),('T031','T202','T200'),('T032','T150','T039'),('T032','T150','T040'),('T032','T150','T041'),('T032','T150','T042'),('T032','T150','T043'),('T032','T150','T044'),('T032','T150','T045'),('T032','T157','T037'),('T032','T157','T038'),('T032','T157','T039'),('T032','T157','T040'),('T032','T157','T041'),('T032','T157','T042'),('T032','T157','T043'),('T032','T157','T044'),('T032','T157','T045'),('T032','T157','T046'),('T032','T157','T047'),('T032','T157','T048'),('T032','T157','T049'),('T032','T157','T050'),('T032','T157','T067'),('T032','T157','T068'),('T032','T157','T069'),('T032','T157','T070'),('T032','T157','T191'),('T032','T159','T001'),('T032','T159','T002'),('T032','T159','T003'),('T032','T159','T004'),('T032','T159','T005'),('T032','T159','T006'),('T032','T159','T007'),('T032','T159','T008'),('T032','T159','T009'),('T032','T159','T010'),('T032','T159','T011'),('T032','T159','T012'),('T032','T159','T013'),('T032','T159','T014'),('T032','T159','T015'),('T032','T159','T016'),('T032','T159','T194'),('T032','T165','T090'),('T032','T165','T091'),('T032','T166','T032'),('T032','T180','T032'),('T032','T180','T201'),('T032','T182','T039'),('T032','T182','T040'),('T032','T182','T041'),('T032','T182','T042'),('T032','T182','T043'),('T032','T182','T044'),('T032','T182','T045'),('T032','T186','T071'),('T032','T186','T077'),('T033','T137','T033'),('T033','T150','T019'),('T033','T150','T020'),('T033','T150','T037'),('T033','T150','T038'),('T033','T150','T039'),('T033','T150','T040'),('T033','T150','T041'),('T033','T150','T042'),('T033','T150','T043'),('T033','T150','T044'),('T033','T150','T045'),('T033','T150','T046'),('T033','T150','T047'),('T033','T150','T048'),('T033','T150','T049'),('T033','T150','T050'),('T033','T150','T190'),('T033','T150','T191'),('T033','T161','T032'),('T033','T161','T038'),('T033','T161','T039'),('T033','T161','T040'),('T033','T161','T041'),('T033','T161','T042'),('T033','T161','T043'),('T033','T161','T044'),('T033','T161','T045'),('T033','T161','T046'),('T033','T161','T047'),('T033','T161','T048'),('T033','T161','T049'),('T033','T161','T050'),('T033','T161','T191'),('T033','T161','T201'),('T033','T165','T090'),('T033','T165','T091'),('T033','T166','T019'),('T033','T166','T020'),('T033','T166','T037'),('T033','T166','T046'),('T033','T166','T047'),('T033','T166','T048'),('T033','T166','T049'),('T033','T166','T050'),('T033','T166','T190'),('T033','T166','T191'),('T033','T186','T071'),('T033','T186','T077'),('T034','T137','T033'),('T034','T137','T034'),('T034','T137','T184'),('T034','T150','T019'),('T034','T150','T020'),('T034','T150','T037'),('T034','T150','T038'),('T034','T150','T039'),('T034','T150','T040'),('T034','T150','T041'),('T034','T150','T042'),('T034','T150','T043'),('T034','T150','T044'),('T034','T150','T045'),('T034','T150','T046'),('T034','T150','T047'),('T034','T150','T048'),('T034','T150','T049'),('T034','T150','T050'),('T034','T150','T190'),('T034','T150','T191'),('T034','T156','T019'),('T034','T156','T020'),('T034','T156','T037'),('T034','T156','T038'),('T034','T156','T039'),('T034','T156','T040'),('T034','T156','T041'),('T034','T156','T042'),('T034','T156','T043'),('T034','T156','T044'),('T034','T156','T045'),('T034','T156','T046'),('T034','T156','T047'),('T034','T156','T048'),('T034','T156','T049'),('T034','T156','T050'),('T034','T156','T190'),('T034','T156','T191'),('T034','T157','T059'),('T034','T157','T060'),('T034','T160','T034'),('T034','T161','T032'),('T034','T161','T038'),('T034','T161','T039'),('T034','T161','T040'),('T034','T161','T041'),('T034','T161','T042'),('T034','T161','T043'),('T034','T161','T044'),('T034','T161','T045'),('T034','T161','T046'),('T034','T161','T047'),('T034','T161','T048'),('T034','T161','T049'),('T034','T161','T050'),('T034','T161','T191'),('T034','T161','T201'),('T034','T165','T090'),('T034','T165','T091'),('T034','T166','T019'),('T034','T166','T020'),('T034','T166','T037'),('T034','T166','T046'),('T034','T166','T047'),('T034','T166','T048'),('T034','T166','T049'),('T034','T166','T050'),('T034','T166','T190'),('T034','T166','T191'),('T034','T182','T031'),('T034','T182','T039'),('T034','T182','T040'),('T034','T182','T041'),('T034','T182','T042'),('T034','T182','T043'),('T034','T182','T044'),('T034','T182','T045'),('T034','T182','T103'),('T034','T182','T104'),('T034','T182','T109'),('T034','T182','T110'),('T034','T182','T111'),('T034','T182','T114'),('T034','T182','T115'),('T034','T182','T116'),('T034','T182','T118'),('T034','T182','T119'),('T034','T182','T120'),('T034','T182','T121'),('T034','T182','T122'),('T034','T182','T123'),('T034','T182','T124'),('T034','T182','T125'),('T034','T182','T126'),('T034','T182','T127'),('T034','T182','T129'),('T034','T182','T130'),('T034','T182','T131'),('T034','T182','T167'),('T034','T182','T168'),('T034','T182','T192'),('T034','T182','T195'),('T034','T182','T196'),('T034','T182','T197'),('T034','T186','T033'),('T034','T186','T071'),('T034','T186','T077'),('T037','T137','T037'),('T037','T146','T018'),('T037','T146','T021'),('T037','T146','T023'),('T037','T146','T024'),('T037','T146','T025'),('T037','T146','T026'),('T037','T146','T028'),('T037','T146','T039'),('T037','T146','T040'),('T037','T146','T041'),('T037','T146','T042'),('T037','T146','T043'),('T037','T146','T044'),('T037','T146','T045'),('T037','T149','T019'),('T037','T149','T020'),('T037','T149','T046'),('T037','T149','T047'),('T037','T149','T048'),('T037','T149','T049'),('T037','T149','T050'),('T037','T149','T190'),('T037','T149','T191'),('T037','T152','T096'),('T037','T152','T097'),('T037','T152','T098'),('T037','T152','T099'),('T037','T152','T100'),('T037','T152','T101'),('T037','T157','T019'),('T037','T157','T020'),('T037','T157','T037'),('T037','T157','T038'),('T037','T157','T039'),('T037','T157','T040'),('T037','T157','T041'),('T037','T157','T042'),('T037','T157','T043'),('T037','T157','T044'),('T037','T157','T045'),('T037','T157','T046'),('T037','T157','T047'),('T037','T157','T048'),('T037','T157','T049'),('T037','T157','T050'),('T037','T157','T053'),('T037','T157','T054'),('T037','T157','T055'),('T037','T157','T058'),('T037','T157','T059'),('T037','T157','T060'),('T037','T157','T061'),('T037','T157','T067'),('T037','T157','T068'),('T037','T157','T069'),('T037','T157','T070'),('T037','T157','T190'),('T037','T157','T191'),('T037','T165','T090'),('T037','T165','T091'),('T037','T166','T032'),('T037','T166','T201'),('T037','T186','T051'),('T037','T186','T067'),('T038','T140','T001'),('T038','T140','T002'),('T038','T140','T003'),('T038','T140','T004'),('T038','T140','T005'),('T038','T140','T006'),('T038','T140','T007'),('T038','T140','T008'),('T038','T140','T009'),('T038','T140','T010'),('T038','T140','T011'),('T038','T140','T012'),('T038','T140','T013'),('T038','T140','T014'),('T038','T140','T015'),('T038','T140','T016'),('T038','T140','T038'),('T038','T140','T039'),('T038','T140','T040'),('T038','T140','T041'),('T038','T140','T042'),('T038','T140','T043'),('T038','T140','T044'),('T038','T140','T045'),('T038','T140','T046'),('T038','T140','T047'),('T038','T140','T048'),('T038','T140','T049'),('T038','T140','T050'),('T038','T140','T070'),('T038','T140','T191'),('T038','T140','T194'),('T038','T144','T031'),('T038','T144','T123'),('T038','T144','T124'),('T038','T144','T125'),('T038','T144','T126'),('T038','T144','T127'),('T038','T144','T129'),('T038','T144','T192'),('T038','T151','T001'),('T038','T151','T002'),('T038','T151','T003'),('T038','T151','T004'),('T038','T151','T005'),('T038','T151','T006'),('T038','T151','T007'),('T038','T151','T008'),('T038','T151','T009'),('T038','T151','T010'),('T038','T151','T011'),('T038','T151','T012'),('T038','T151','T013'),('T038','T151','T014'),('T038','T151','T015'),('T038','T151','T016'),('T038','T151','T038'),('T038','T151','T039'),('T038','T151','T040'),('T038','T151','T041'),('T038','T151','T042'),('T038','T151','T043'),('T038','T151','T044'),('T038','T151','T045'),('T038','T151','T046'),('T038','T151','T047'),('T038','T151','T048'),('T038','T151','T049'),('T038','T151','T050'),('T038','T151','T070'),('T038','T151','T191'),('T038','T151','T194'),('T038','T157','T019'),('T038','T157','T020'),('T038','T157','T037'),('T038','T157','T038'),('T038','T157','T039'),('T038','T157','T040'),('T038','T157','T041'),('T038','T157','T042'),('T038','T157','T043'),('T038','T157','T044'),('T038','T157','T045'),('T038','T157','T046'),('T038','T157','T047'),('T038','T157','T048'),('T038','T157','T049'),('T038','T157','T050'),('T038','T157','T067'),('T038','T157','T068'),('T038','T157','T069'),('T038','T157','T070'),('T038','T157','T190'),('T038','T157','T191'),('T038','T165','T090'),('T038','T165','T091'),('T038','T186','T051'),('T038','T186','T067'),('T038','T186','T070'),('T039','T137','T039'),('T039','T138','T039'),('T039','T138','T040'),('T039','T138','T041'),('T039','T138','T042'),('T039','T138','T043'),('T039','T138','T044'),('T039','T138','T045'),('T039','T140','T001'),('T039','T140','T002'),('T039','T140','T003'),('T039','T140','T004'),('T039','T140','T005'),('T039','T140','T006'),('T039','T140','T007'),('T039','T140','T008'),('T039','T140','T009'),('T039','T140','T010'),('T039','T140','T011'),('T039','T140','T012'),('T039','T140','T013'),('T039','T140','T014'),('T039','T140','T015'),('T039','T140','T016'),('T039','T140','T038'),('T039','T140','T039'),('T039','T140','T040'),('T039','T140','T041'),('T039','T140','T042'),('T039','T140','T043'),('T039','T140','T044'),('T039','T140','T045'),('T039','T140','T046'),('T039','T140','T047'),('T039','T140','T048'),('T039','T140','T049'),('T039','T140','T050'),('T039','T140','T070'),('T039','T140','T191'),('T039','T140','T194'),('T039','T144','T031'),('T039','T144','T123'),('T039','T144','T124'),('T039','T144','T125'),('T039','T144','T126'),('T039','T144','T127'),('T039','T144','T129'),('T039','T144','T192'),('T039','T151','T001'),('T039','T151','T002'),('T039','T151','T003'),('T039','T151','T004'),('T039','T151','T005'),('T039','T151','T006'),('T039','T151','T007'),('T039','T151','T008'),('T039','T151','T009'),('T039','T151','T010'),('T039','T151','T011'),('T039','T151','T012'),('T039','T151','T013'),('T039','T151','T014'),('T039','T151','T015'),('T039','T151','T016'),('T039','T151','T032'),('T039','T151','T038'),('T039','T151','T039'),('T039','T151','T040'),('T039','T151','T041'),('T039','T151','T042'),('T039','T151','T043'),('T039','T151','T044'),('T039','T151','T045'),('T039','T151','T046'),('T039','T151','T047'),('T039','T151','T048'),('T039','T151','T049'),('T039','T151','T050'),('T039','T151','T070'),('T039','T151','T191'),('T039','T151','T194'),('T039','T151','T201'),('T039','T152','T079'),('T039','T157','T019'),('T039','T157','T020'),('T039','T157','T037'),('T039','T157','T038'),('T039','T157','T039'),('T039','T157','T040'),('T039','T157','T041'),('T039','T157','T042'),('T039','T157','T043'),('T039','T157','T044'),('T039','T157','T045'),('T039','T157','T046'),('T039','T157','T047'),('T039','T157','T048'),('T039','T157','T049'),('T039','T157','T050'),('T039','T157','T067'),('T039','T157','T068'),('T039','T157','T069'),('T039','T157','T070'),('T039','T157','T190'),('T039','T157','T191'),('T039','T165','T090'),('T039','T165','T091'),('T039','T186','T038'),('T039','T186','T051'),('T039','T186','T067'),('T039','T186','T070'),('T040','T137','T039'),('T040','T137','T040'),('T040','T137','T041'),('T040','T137','T042'),('T040','T137','T043'),('T040','T137','T044'),('T040','T137','T045'),('T040','T138','T039'),('T040','T138','T040'),('T040','T138','T041'),('T040','T138','T042'),('T040','T138','T043'),('T040','T138','T044'),('T040','T138','T045'),('T040','T140','T001'),('T040','T140','T002'),('T040','T140','T003'),('T040','T140','T004'),('T040','T140','T005'),('T040','T140','T006'),('T040','T140','T007'),('T040','T140','T008'),('T040','T140','T009'),('T040','T140','T010'),('T040','T140','T011'),('T040','T140','T012'),('T040','T140','T013'),('T040','T140','T014'),('T040','T140','T015'),('T040','T140','T016'),('T040','T140','T038'),('T040','T140','T039'),('T040','T140','T040'),('T040','T140','T041'),('T040','T140','T042'),('T040','T140','T043'),('T040','T140','T044'),('T040','T140','T045'),('T040','T140','T046'),('T040','T140','T047'),('T040','T140','T048'),('T040','T140','T049'),('T040','T140','T050'),('T040','T140','T070'),('T040','T140','T191'),('T040','T140','T194'),('T040','T144','T031'),('T040','T144','T099'),('T040','T144','T100'),('T040','T144','T123'),('T040','T144','T124'),('T040','T144','T125'),('T040','T144','T126'),('T040','T144','T127'),('T040','T144','T129'),('T040','T144','T192'),('T040','T151','T001'),('T040','T151','T002'),('T040','T151','T003'),('T040','T151','T004'),('T040','T151','T005'),('T040','T151','T006'),('T040','T151','T007'),('T040','T151','T008'),('T040','T151','T009'),('T040','T151','T010'),('T040','T151','T011'),('T040','T151','T012'),('T040','T151','T013'),('T040','T151','T014'),('T040','T151','T015'),('T040','T151','T016'),('T040','T151','T032'),('T040','T151','T038'),('T040','T151','T039'),('T040','T151','T040'),('T040','T151','T041'),('T040','T151','T042'),('T040','T151','T043'),('T040','T151','T044'),('T040','T151','T045'),('T040','T151','T046'),('T040','T151','T047'),('T040','T151','T048'),('T040','T151','T049'),('T040','T151','T050'),('T040','T151','T070'),('T040','T151','T191'),('T040','T151','T194'),('T040','T151','T201'),('T040','T152','T079'),('T040','T157','T019'),('T040','T157','T020'),('T040','T157','T037'),('T040','T157','T038'),('T040','T157','T039'),('T040','T157','T040'),('T040','T157','T041'),('T040','T157','T042'),('T040','T157','T043'),('T040','T157','T044'),('T040','T157','T045'),('T040','T157','T046'),('T040','T157','T047'),('T040','T157','T048'),('T040','T157','T049'),('T040','T157','T050'),('T040','T157','T067'),('T040','T157','T068'),('T040','T157','T069'),('T040','T157','T070'),('T040','T157','T190'),('T040','T157','T191'),('T040','T160','T079'),('T040','T165','T090'),('T040','T165','T091'),('T040','T180','T040'),('T040','T180','T041'),('T040','T186','T038'),('T040','T186','T039'),('T040','T186','T051'),('T040','T186','T067'),('T040','T186','T070'),('T041','T137','T039'),('T041','T137','T041'),('T041','T137','T042'),('T041','T137','T043'),('T041','T137','T044'),('T041','T137','T045'),('T041','T138','T039'),('T041','T138','T040'),('T041','T138','T041'),('T041','T138','T042'),('T041','T138','T043'),('T041','T138','T044'),('T041','T138','T045'),('T041','T140','T001'),('T041','T140','T008'),('T041','T140','T009'),('T041','T140','T010'),('T041','T140','T011'),('T041','T140','T012'),('T041','T140','T013'),('T041','T140','T014'),('T041','T140','T015'),('T041','T140','T016'),('T041','T140','T038'),('T041','T140','T039'),('T041','T140','T040'),('T041','T140','T041'),('T041','T140','T042'),('T041','T140','T043'),('T041','T140','T044'),('T041','T140','T045'),('T041','T140','T046'),('T041','T140','T047'),('T041','T140','T048'),('T041','T140','T049'),('T041','T140','T050'),('T041','T140','T070'),('T041','T140','T191'),('T041','T140','T194'),('T041','T144','T031'),('T041','T144','T099'),('T041','T144','T100'),('T041','T144','T123'),('T041','T144','T124'),('T041','T144','T125'),('T041','T144','T126'),('T041','T144','T127'),('T041','T144','T129'),('T041','T144','T192'),('T041','T151','T001'),('T041','T151','T002'),('T041','T151','T003'),('T041','T151','T004'),('T041','T151','T005'),('T041','T151','T006'),('T041','T151','T007'),('T041','T151','T008'),('T041','T151','T009'),('T041','T151','T010'),('T041','T151','T011'),('T041','T151','T012'),('T041','T151','T013'),('T041','T151','T014'),('T041','T151','T015'),('T041','T151','T016'),('T041','T151','T032'),('T041','T151','T038'),('T041','T151','T039'),('T041','T151','T040'),('T041','T151','T041'),('T041','T151','T042'),('T041','T151','T043'),('T041','T151','T044'),('T041','T151','T045'),('T041','T151','T046'),('T041','T151','T047'),('T041','T151','T048'),('T041','T151','T049'),('T041','T151','T050'),('T041','T151','T053'),('T041','T151','T054'),('T041','T151','T055'),('T041','T151','T070'),('T041','T151','T191'),('T041','T151','T194'),('T041','T151','T201'),('T041','T152','T079'),('T041','T157','T019'),('T041','T157','T020'),('T041','T157','T037'),('T041','T157','T038'),('T041','T157','T039'),('T041','T157','T040'),('T041','T157','T041'),('T041','T157','T042'),('T041','T157','T043'),('T041','T157','T044'),('T041','T157','T045'),('T041','T157','T046'),('T041','T157','T047'),('T041','T157','T048'),('T041','T157','T049'),('T041','T157','T050'),('T041','T157','T053'),('T041','T157','T054'),('T041','T157','T055'),('T041','T157','T067'),('T041','T157','T068'),('T041','T157','T069'),('T041','T157','T070'),('T041','T157','T190'),('T041','T157','T191'),('T041','T165','T090'),('T041','T165','T091'),('T041','T180','T040'),('T041','T180','T041'),('T041','T186','T038'),('T041','T186','T039'),('T041','T186','T040'),('T041','T186','T051'),('T041','T186','T067'),('T041','T186','T070'),('T042','T137','T039'),('T042','T137','T042'),('T042','T137','T043'),('T042','T137','T044'),('T042','T137','T045'),('T042','T138','T039'),('T042','T138','T040'),('T042','T138','T041'),('T042','T138','T042'),('T042','T138','T043'),('T042','T138','T044'),('T042','T138','T045'),('T042','T140','T001'),('T042','T140','T002'),('T042','T140','T003'),('T042','T140','T004'),('T042','T140','T005'),('T042','T140','T006'),('T042','T140','T007'),('T042','T140','T008'),('T042','T140','T009'),('T042','T140','T010'),('T042','T140','T011'),('T042','T140','T012'),('T042','T140','T013'),('T042','T140','T014'),('T042','T140','T015'),('T042','T140','T016'),('T042','T140','T038'),('T042','T140','T039'),('T042','T140','T040'),('T042','T140','T041'),('T042','T140','T042'),('T042','T140','T043'),('T042','T140','T044'),('T042','T140','T045'),('T042','T140','T046'),('T042','T140','T047'),('T042','T140','T048'),('T042','T140','T049'),('T042','T140','T050'),('T042','T140','T070'),('T042','T140','T191'),('T042','T140','T194'),('T042','T144','T031'),('T042','T144','T123'),('T042','T144','T124'),('T042','T144','T125'),('T042','T144','T126'),('T042','T144','T127'),('T042','T144','T129'),('T042','T144','T192'),('T042','T151','T001'),('T042','T151','T002'),('T042','T151','T003'),('T042','T151','T004'),('T042','T151','T005'),('T042','T151','T006'),('T042','T151','T007'),('T042','T151','T008'),('T042','T151','T009'),('T042','T151','T010'),('T042','T151','T011'),('T042','T151','T012'),('T042','T151','T013'),('T042','T151','T014'),('T042','T151','T015'),('T042','T151','T016'),('T042','T151','T032'),('T042','T151','T038'),('T042','T151','T039'),('T042','T151','T040'),('T042','T151','T041'),('T042','T151','T042'),('T042','T151','T043'),('T042','T151','T044'),('T042','T151','T045'),('T042','T151','T046'),('T042','T151','T047'),('T042','T151','T048'),('T042','T151','T049'),('T042','T151','T050'),('T042','T151','T070'),('T042','T151','T191'),('T042','T151','T194'),('T042','T151','T201'),('T042','T152','T040'),('T042','T152','T041'),('T042','T152','T079'),('T042','T157','T019'),('T042','T157','T020'),('T042','T157','T037'),('T042','T157','T038'),('T042','T157','T039'),('T042','T157','T040'),('T042','T157','T041'),('T042','T157','T042'),('T042','T157','T043'),('T042','T157','T044'),('T042','T157','T045'),('T042','T157','T046'),('T042','T157','T047'),('T042','T157','T048'),('T042','T157','T049'),('T042','T157','T050'),('T042','T157','T067'),('T042','T157','T068'),('T042','T157','T069'),('T042','T157','T070'),('T042','T157','T190'),('T042','T157','T191'),('T042','T160','T079'),('T042','T165','T090'),('T042','T165','T091'),('T042','T180','T042'),('T042','T186','T038'),('T042','T186','T039'),('T042','T186','T051'),('T042','T186','T067'),('T042','T186','T070'),('T043','T137','T039'),('T043','T137','T043'),('T043','T137','T044'),('T043','T137','T045'),('T043','T138','T039'),('T043','T138','T040'),('T043','T138','T041'),('T043','T138','T042'),('T043','T138','T043'),('T043','T138','T044'),('T043','T138','T045'),('T043','T140','T001'),('T043','T140','T002'),('T043','T140','T003'),('T043','T140','T004'),('T043','T140','T005'),('T043','T140','T006'),('T043','T140','T007'),('T043','T140','T008'),('T043','T140','T009'),('T043','T140','T010'),('T043','T140','T011'),('T043','T140','T012'),('T043','T140','T013'),('T043','T140','T014'),('T043','T140','T015'),('T043','T140','T016'),('T043','T140','T038'),('T043','T140','T039'),('T043','T140','T040'),('T043','T140','T041'),('T043','T140','T042'),('T043','T140','T043'),('T043','T140','T044'),('T043','T140','T045'),('T043','T140','T046'),('T043','T140','T047'),('T043','T140','T048'),('T043','T140','T049'),('T043','T140','T050'),('T043','T140','T070'),('T043','T140','T191'),('T043','T140','T194'),('T043','T144','T031'),('T043','T144','T123'),('T043','T144','T124'),('T043','T144','T125'),('T043','T144','T126'),('T043','T144','T127'),('T043','T144','T129'),('T043','T144','T192'),('T043','T151','T001'),('T043','T151','T002'),('T043','T151','T003'),('T043','T151','T004'),('T043','T151','T005'),('T043','T151','T006'),('T043','T151','T007'),('T043','T151','T008'),('T043','T151','T009'),('T043','T151','T010'),('T043','T151','T011'),('T043','T151','T012'),('T043','T151','T013'),('T043','T151','T014'),('T043','T151','T015'),('T043','T151','T016'),('T043','T151','T032'),('T043','T151','T038'),('T043','T151','T039'),('T043','T151','T040'),('T043','T151','T041'),('T043','T151','T042'),('T043','T151','T043'),('T043','T151','T044'),('T043','T151','T045'),('T043','T151','T046'),('T043','T151','T047'),('T043','T151','T048'),('T043','T151','T049'),('T043','T151','T050'),('T043','T151','T070'),('T043','T151','T191'),('T043','T151','T194'),('T043','T151','T201'),('T043','T152','T079'),('T043','T157','T019'),('T043','T157','T020'),('T043','T157','T037'),('T043','T157','T038'),('T043','T157','T039'),('T043','T157','T040'),('T043','T157','T041'),('T043','T157','T042'),('T043','T157','T043'),('T043','T157','T044'),('T043','T157','T045'),('T043','T157','T046'),('T043','T157','T047'),('T043','T157','T048'),('T043','T157','T049'),('T043','T157','T050'),('T043','T157','T067'),('T043','T157','T068'),('T043','T157','T069'),('T043','T157','T070'),('T043','T157','T190'),('T043','T157','T191'),('T043','T165','T090'),('T043','T165','T091'),('T043','T186','T038'),('T043','T186','T039'),('T043','T186','T051'),('T043','T186','T067'),('T043','T186','T070'),('T044','T137','T039'),('T044','T137','T044'),('T044','T137','T045'),('T044','T138','T039'),('T044','T138','T040'),('T044','T138','T041'),('T044','T138','T042'),('T044','T138','T043'),('T044','T138','T044'),('T044','T138','T045'),('T044','T140','T001'),('T044','T140','T002'),('T044','T140','T003'),('T044','T140','T004'),('T044','T140','T005'),('T044','T140','T006'),('T044','T140','T007'),('T044','T140','T008'),('T044','T140','T009'),('T044','T140','T010'),('T044','T140','T011'),('T044','T140','T012'),('T044','T140','T013'),('T044','T140','T014'),('T044','T140','T015'),('T044','T140','T016'),('T044','T140','T038'),('T044','T140','T039'),('T044','T140','T040'),('T044','T140','T041'),('T044','T140','T042'),('T044','T140','T043'),('T044','T140','T044'),('T044','T140','T045'),('T044','T140','T046'),('T044','T140','T047'),('T044','T140','T048'),('T044','T140','T049'),('T044','T140','T050'),('T044','T140','T070'),('T044','T140','T191'),('T044','T140','T194'),('T044','T144','T031'),('T044','T144','T123'),('T044','T144','T124'),('T044','T144','T125'),('T044','T144','T126'),('T044','T144','T127'),('T044','T144','T129'),('T044','T144','T192'),('T044','T151','T001'),('T044','T151','T002'),('T044','T151','T003'),('T044','T151','T004'),('T044','T151','T005'),('T044','T151','T006'),('T044','T151','T007'),('T044','T151','T008'),('T044','T151','T009'),('T044','T151','T010'),('T044','T151','T011'),('T044','T151','T012'),('T044','T151','T013'),('T044','T151','T014'),('T044','T151','T015'),('T044','T151','T016'),('T044','T151','T032'),('T044','T151','T038'),('T044','T151','T039'),('T044','T151','T040'),('T044','T151','T041'),('T044','T151','T042'),('T044','T151','T043'),('T044','T151','T044'),('T044','T151','T045'),('T044','T151','T046'),('T044','T151','T047'),('T044','T151','T048'),('T044','T151','T049'),('T044','T151','T050'),('T044','T151','T070'),('T044','T151','T191'),('T044','T151','T194'),('T044','T151','T201'),('T044','T152','T079'),('T044','T157','T019'),('T044','T157','T020'),('T044','T157','T037'),('T044','T157','T038'),('T044','T157','T039'),('T044','T157','T040'),('T044','T157','T041'),('T044','T157','T042'),('T044','T157','T043'),('T044','T157','T044'),('T044','T157','T045'),('T044','T157','T046'),('T044','T157','T047'),('T044','T157','T048'),('T044','T157','T049'),('T044','T157','T050'),('T044','T157','T067'),('T044','T157','T068'),('T044','T157','T069'),('T044','T157','T070'),('T044','T157','T190'),('T044','T157','T191'),('T044','T165','T090'),('T044','T165','T091'),('T044','T186','T038'),('T044','T186','T039'),('T044','T186','T051'),('T044','T186','T067'),('T044','T186','T070'),('T045','T137','T039'),('T045','T137','T045'),('T045','T138','T039'),('T045','T138','T040'),('T045','T138','T041'),('T045','T138','T042'),('T045','T138','T043'),('T045','T138','T044'),('T045','T138','T045'),('T045','T140','T001'),('T045','T140','T002'),('T045','T140','T003'),('T045','T140','T004'),('T045','T140','T005'),('T045','T140','T006'),('T045','T140','T007'),('T045','T140','T008'),('T045','T140','T009'),('T045','T140','T010'),('T045','T140','T011'),('T045','T140','T012'),('T045','T140','T013'),('T045','T140','T014'),('T045','T140','T015'),('T045','T140','T016'),('T045','T140','T038'),('T045','T140','T039'),('T045','T140','T040'),('T045','T140','T041'),('T045','T140','T042'),('T045','T140','T043'),('T045','T140','T044'),('T045','T140','T045'),('T045','T140','T046'),('T045','T140','T047'),('T045','T140','T048'),('T045','T140','T049'),('T045','T140','T050'),('T045','T140','T070'),('T045','T140','T191'),('T045','T140','T194'),('T045','T144','T026'),('T045','T144','T031'),('T045','T144','T123'),('T045','T144','T124'),('T045','T144','T125'),('T045','T144','T126'),('T045','T144','T127'),('T045','T144','T129'),('T045','T144','T192'),('T045','T151','T001'),('T045','T151','T002'),('T045','T151','T003'),('T045','T151','T004'),('T045','T151','T005'),('T045','T151','T006'),('T045','T151','T007'),('T045','T151','T008'),('T045','T151','T009'),('T045','T151','T010'),('T045','T151','T011'),('T045','T151','T012'),('T045','T151','T013'),('T045','T151','T014'),('T045','T151','T015'),('T045','T151','T016'),('T045','T151','T032'),('T045','T151','T038'),('T045','T151','T039'),('T045','T151','T040'),('T045','T151','T041'),('T045','T151','T042'),('T045','T151','T043'),('T045','T151','T044'),('T045','T151','T045'),('T045','T151','T046'),('T045','T151','T047'),('T045','T151','T048'),('T045','T151','T049'),('T045','T151','T050'),('T045','T151','T070'),('T045','T151','T191'),('T045','T151','T194'),('T045','T151','T201'),('T045','T152','T079'),('T045','T157','T019'),('T045','T157','T020'),('T045','T157','T037'),('T045','T157','T038'),('T045','T157','T039'),('T045','T157','T040'),('T045','T157','T041'),('T045','T157','T042'),('T045','T157','T043'),('T045','T157','T044'),('T045','T157','T045'),('T045','T157','T046'),('T045','T157','T047'),('T045','T157','T048'),('T045','T157','T049'),('T045','T157','T050'),('T045','T157','T067'),('T045','T157','T068'),('T045','T157','T069'),('T045','T157','T070'),('T045','T157','T190'),('T045','T157','T191'),('T045','T165','T090'),('T045','T165','T091'),('T045','T186','T038'),('T045','T186','T039'),('T045','T186','T044'),('T045','T186','T051'),('T045','T186','T067'),('T045','T186','T070'),('T046','T137','T019'),('T046','T137','T020'),('T046','T137','T037'),('T046','T137','T046'),('T046','T137','T190'),('T046','T138','T046'),('T046','T138','T047'),('T046','T138','T048'),('T046','T138','T049'),('T046','T138','T050'),('T046','T138','T191'),('T046','T140','T001'),('T046','T140','T002'),('T046','T140','T003'),('T046','T140','T004'),('T046','T140','T005'),('T046','T140','T006'),('T046','T140','T007'),('T046','T140','T008'),('T046','T140','T009'),('T046','T140','T010'),('T046','T140','T011'),('T046','T140','T012'),('T046','T140','T013'),('T046','T140','T014'),('T046','T140','T015'),('T046','T140','T016'),('T046','T140','T038'),('T046','T140','T039'),('T046','T140','T040'),('T046','T140','T041'),('T046','T140','T042'),('T046','T140','T043'),('T046','T140','T044'),('T046','T140','T045'),('T046','T140','T046'),('T046','T140','T047'),('T046','T140','T048'),('T046','T140','T049'),('T046','T140','T050'),('T046','T140','T070'),('T046','T140','T191'),('T046','T140','T194'),('T046','T144','T031'),('T046','T144','T123'),('T046','T144','T124'),('T046','T144','T125'),('T046','T144','T126'),('T046','T144','T127'),('T046','T144','T129'),('T046','T144','T192'),('T046','T149','T019'),('T046','T149','T020'),('T046','T149','T037'),('T046','T149','T046'),('T046','T149','T047'),('T046','T149','T048'),('T046','T149','T049'),('T046','T149','T050'),('T046','T149','T190'),('T046','T149','T191'),('T046','T150','T037'),('T046','T150','T039'),('T046','T150','T040'),('T046','T150','T041'),('T046','T150','T042'),('T046','T150','T043'),('T046','T150','T044'),('T046','T150','T045'),('T046','T150','T046'),('T046','T150','T047'),('T046','T150','T048'),('T046','T150','T049'),('T046','T150','T050'),('T046','T150','T191'),('T046','T151','T001'),('T046','T151','T002'),('T046','T151','T003'),('T046','T151','T004'),('T046','T151','T005'),('T046','T151','T006'),('T046','T151','T007'),('T046','T151','T008'),('T046','T151','T009'),('T046','T151','T010'),('T046','T151','T011'),('T046','T151','T012'),('T046','T151','T013'),('T046','T151','T014'),('T046','T151','T015'),('T046','T151','T016'),('T046','T151','T038'),('T046','T151','T039'),('T046','T151','T040'),('T046','T151','T041'),('T046','T151','T042'),('T046','T151','T043'),('T046','T151','T044'),('T046','T151','T045'),('T046','T151','T046'),('T046','T151','T047'),('T046','T151','T048'),('T046','T151','T049'),('T046','T151','T050'),('T046','T151','T070'),('T046','T151','T191'),('T046','T151','T194'),('T046','T152','T037'),('T046','T152','T047'),('T046','T152','T048'),('T046','T152','T096'),('T046','T152','T097'),('T046','T152','T098'),('T046','T152','T099'),('T046','T152','T100'),('T046','T152','T101'),('T046','T152','T191'),('T046','T157','T019'),('T046','T157','T020'),('T046','T157','T037'),('T046','T157','T038'),('T046','T157','T039'),('T046','T157','T040'),('T046','T157','T041'),('T046','T157','T042'),('T046','T157','T043'),('T046','T157','T044'),('T046','T157','T045'),('T046','T157','T046'),('T046','T157','T047'),('T046','T157','T048'),('T046','T157','T049'),('T046','T157','T050'),('T046','T157','T053'),('T046','T157','T054'),('T046','T157','T055'),('T046','T157','T058'),('T046','T157','T059'),('T046','T157','T060'),('T046','T157','T061'),('T046','T157','T067'),('T046','T157','T068'),('T046','T157','T069'),('T046','T157','T070'),('T046','T157','T190'),('T046','T157','T191'),('T046','T165','T090'),('T046','T165','T091'),('T046','T166','T032'),('T046','T166','T046'),('T046','T166','T201'),('T046','T180','T046'),('T046','T180','T047'),('T046','T180','T048'),('T046','T180','T049'),('T046','T180','T050'),('T046','T180','T191'),('T046','T186','T038'),('T046','T186','T051'),('T046','T186','T067'),('T046','T186','T070'),('T047','T137','T019'),('T047','T137','T020'),('T047','T137','T037'),('T047','T137','T046'),('T047','T137','T047'),('T047','T137','T048'),('T047','T137','T049'),('T047','T137','T050'),('T047','T137','T190'),('T047','T137','T191'),('T047','T138','T046'),('T047','T138','T047'),('T047','T138','T048'),('T047','T138','T049'),('T047','T138','T050'),('T047','T138','T191'),('T047','T140','T001'),('T047','T140','T002'),('T047','T140','T003'),('T047','T140','T004'),('T047','T140','T005'),('T047','T140','T006'),('T047','T140','T007'),('T047','T140','T008'),('T047','T140','T009'),('T047','T140','T010'),('T047','T140','T011'),('T047','T140','T012'),('T047','T140','T013'),('T047','T140','T014'),('T047','T140','T015'),('T047','T140','T016'),('T047','T140','T038'),('T047','T140','T039'),('T047','T140','T040'),('T047','T140','T041'),('T047','T140','T042'),('T047','T140','T043'),('T047','T140','T044'),('T047','T140','T045'),('T047','T140','T046'),('T047','T140','T047'),('T047','T140','T048'),('T047','T140','T049'),('T047','T140','T050'),('T047','T140','T070'),('T047','T140','T191'),('T047','T140','T194'),('T047','T144','T024'),('T047','T144','T031'),('T047','T144','T123'),('T047','T144','T124'),('T047','T144','T125'),('T047','T144','T126'),('T047','T144','T127'),('T047','T144','T129'),('T047','T144','T192'),('T047','T149','T019'),('T047','T149','T020'),('T047','T149','T037'),('T047','T149','T046'),('T047','T149','T047'),('T047','T149','T048'),('T047','T149','T049'),('T047','T149','T050'),('T047','T149','T190'),('T047','T149','T191'),('T047','T150','T037'),('T047','T150','T039'),('T047','T150','T040'),('T047','T150','T041'),('T047','T150','T042'),('T047','T150','T043'),('T047','T150','T044'),('T047','T150','T045'),('T047','T150','T046'),('T047','T150','T047'),('T047','T150','T048'),('T047','T150','T049'),('T047','T150','T050'),('T047','T150','T191'),('T047','T151','T001'),('T047','T151','T002'),('T047','T151','T003'),('T047','T151','T004'),('T047','T151','T005'),('T047','T151','T006'),('T047','T151','T007'),('T047','T151','T008'),('T047','T151','T009'),('T047','T151','T010'),('T047','T151','T011'),('T047','T151','T012'),('T047','T151','T013'),('T047','T151','T014'),('T047','T151','T015'),('T047','T151','T016'),('T047','T151','T038'),('T047','T151','T039'),('T047','T151','T040'),('T047','T151','T041'),('T047','T151','T042'),('T047','T151','T043'),('T047','T151','T044'),('T047','T151','T045'),('T047','T151','T046'),('T047','T151','T047'),('T047','T151','T048'),('T047','T151','T049'),('T047','T151','T050'),('T047','T151','T070'),('T047','T151','T191'),('T047','T151','T194'),('T047','T152','T037'),('T047','T152','T047'),('T047','T152','T048'),('T047','T152','T096'),('T047','T152','T097'),('T047','T152','T098'),('T047','T152','T099'),('T047','T152','T100'),('T047','T152','T101'),('T047','T152','T191'),('T047','T157','T019'),('T047','T157','T020'),('T047','T157','T037'),('T047','T157','T038'),('T047','T157','T039'),('T047','T157','T040'),('T047','T157','T041'),('T047','T157','T042'),('T047','T157','T043'),('T047','T157','T044'),('T047','T157','T045'),('T047','T157','T046'),('T047','T157','T047'),('T047','T157','T048'),('T047','T157','T049'),('T047','T157','T050'),('T047','T157','T053'),('T047','T157','T054'),('T047','T157','T055'),('T047','T157','T058'),('T047','T157','T059'),('T047','T157','T060'),('T047','T157','T061'),('T047','T157','T067'),('T047','T157','T068'),('T047','T157','T069'),('T047','T157','T070'),('T047','T157','T190'),('T047','T157','T191'),('T047','T158','T050'),('T047','T165','T090'),('T047','T165','T091'),('T047','T166','T032'),('T047','T166','T046'),('T047','T166','T047'),('T047','T166','T048'),('T047','T166','T049'),('T047','T166','T050'),('T047','T166','T191'),('T047','T166','T201'),('T047','T180','T046'),('T047','T180','T047'),('T047','T180','T048'),('T047','T180','T049'),('T047','T180','T050'),('T047','T180','T191'),('T047','T186','T038'),('T047','T186','T046'),('T047','T186','T051'),('T047','T186','T067'),('T047','T186','T070'),('T048','T137','T019'),('T048','T137','T020'),('T048','T137','T037'),('T048','T137','T046'),('T048','T137','T048'),('T048','T137','T049'),('T048','T137','T050'),('T048','T137','T190'),('T048','T137','T191'),('T048','T138','T046'),('T048','T138','T047'),('T048','T138','T048'),('T048','T138','T049'),('T048','T138','T050'),('T048','T138','T191'),('T048','T140','T001'),('T048','T140','T008'),('T048','T140','T009'),('T048','T140','T010'),('T048','T140','T011'),('T048','T140','T012'),('T048','T140','T013'),('T048','T140','T014'),('T048','T140','T015'),('T048','T140','T016'),('T048','T140','T038'),('T048','T140','T039'),('T048','T140','T040'),('T048','T140','T041'),('T048','T140','T042'),('T048','T140','T043'),('T048','T140','T044'),('T048','T140','T045'),('T048','T140','T046'),('T048','T140','T047'),('T048','T140','T048'),('T048','T140','T049'),('T048','T140','T050'),('T048','T140','T070'),('T048','T140','T191'),('T048','T140','T194'),('T048','T144','T024'),('T048','T144','T031'),('T048','T144','T123'),('T048','T144','T124'),('T048','T144','T125'),('T048','T144','T126'),('T048','T144','T127'),('T048','T144','T129'),('T048','T144','T192'),('T048','T149','T019'),('T048','T149','T020'),('T048','T149','T037'),('T048','T149','T046'),('T048','T149','T047'),('T048','T149','T048'),('T048','T149','T049'),('T048','T149','T050'),('T048','T149','T190'),('T048','T149','T191'),('T048','T150','T037'),('T048','T150','T039'),('T048','T150','T040'),('T048','T150','T041'),('T048','T150','T042'),('T048','T150','T043'),('T048','T150','T044'),('T048','T150','T045'),('T048','T150','T046'),('T048','T150','T047'),('T048','T150','T048'),('T048','T150','T049'),('T048','T150','T050'),('T048','T150','T191'),('T048','T151','T001'),('T048','T151','T002'),('T048','T151','T003'),('T048','T151','T004'),('T048','T151','T005'),('T048','T151','T006'),('T048','T151','T007'),('T048','T151','T008'),('T048','T151','T009'),('T048','T151','T010'),('T048','T151','T011'),('T048','T151','T012'),('T048','T151','T013'),('T048','T151','T014'),('T048','T151','T015'),('T048','T151','T016'),('T048','T151','T038'),('T048','T151','T039'),('T048','T151','T040'),('T048','T151','T041'),('T048','T151','T042'),('T048','T151','T043'),('T048','T151','T044'),('T048','T151','T045'),('T048','T151','T046'),('T048','T151','T047'),('T048','T151','T048'),('T048','T151','T049'),('T048','T151','T050'),('T048','T151','T053'),('T048','T151','T054'),('T048','T151','T055'),('T048','T151','T070'),('T048','T151','T191'),('T048','T151','T194'),('T048','T152','T037'),('T048','T152','T047'),('T048','T152','T048'),('T048','T152','T096'),('T048','T152','T097'),('T048','T152','T098'),('T048','T152','T099'),('T048','T152','T100'),('T048','T152','T101'),('T048','T152','T191'),('T048','T157','T019'),('T048','T157','T020'),('T048','T157','T037'),('T048','T157','T038'),('T048','T157','T039'),('T048','T157','T040'),('T048','T157','T041'),('T048','T157','T042'),('T048','T157','T043'),('T048','T157','T044'),('T048','T157','T045'),('T048','T157','T046'),('T048','T157','T047'),('T048','T157','T048'),('T048','T157','T049'),('T048','T157','T050'),('T048','T157','T053'),('T048','T157','T054'),('T048','T157','T055'),('T048','T157','T058'),('T048','T157','T059'),('T048','T157','T060'),('T048','T157','T061'),('T048','T157','T067'),('T048','T157','T068'),('T048','T157','T069'),('T048','T157','T070'),('T048','T157','T190'),('T048','T157','T191'),('T048','T165','T090'),('T048','T165','T091'),('T048','T166','T032'),('T048','T166','T046'),('T048','T166','T048'),('T048','T166','T049'),('T048','T166','T050'),('T048','T166','T191'),('T048','T166','T201'),('T048','T180','T046'),('T048','T180','T047'),('T048','T180','T048'),('T048','T180','T049'),('T048','T180','T050'),('T048','T180','T191'),('T048','T186','T038'),('T048','T186','T046'),('T048','T186','T047'),('T048','T186','T051'),('T048','T186','T067'),('T048','T186','T070'),('T049','T137','T019'),('T049','T137','T020'),('T049','T137','T037'),('T049','T137','T046'),('T049','T137','T049'),('T049','T137','T050'),('T049','T137','T190'),('T049','T138','T046'),('T049','T138','T047'),('T049','T138','T048'),('T049','T138','T049'),('T049','T138','T050'),('T049','T138','T191'),('T049','T140','T001'),('T049','T140','T002'),('T049','T140','T003'),('T049','T140','T004'),('T049','T140','T005'),('T049','T140','T006'),('T049','T140','T007'),('T049','T140','T008'),('T049','T140','T009'),('T049','T140','T010'),('T049','T140','T011'),('T049','T140','T012'),('T049','T140','T013'),('T049','T140','T014'),('T049','T140','T015'),('T049','T140','T016'),('T049','T140','T038'),('T049','T140','T039'),('T049','T140','T040'),('T049','T140','T041'),('T049','T140','T042'),('T049','T140','T043'),('T049','T140','T044'),('T049','T140','T045'),('T049','T140','T046'),('T049','T140','T047'),('T049','T140','T048'),('T049','T140','T049'),('T049','T140','T050'),('T049','T140','T070'),('T049','T140','T191'),('T049','T140','T194'),('T049','T144','T031'),('T049','T144','T123'),('T049','T144','T124'),('T049','T144','T125'),('T049','T144','T126'),('T049','T144','T127'),('T049','T144','T129'),('T049','T144','T192'),('T049','T149','T019'),('T049','T149','T020'),('T049','T149','T037'),('T049','T149','T046'),('T049','T149','T047'),('T049','T149','T048'),('T049','T149','T049'),('T049','T149','T050'),('T049','T149','T190'),('T049','T149','T191'),('T049','T150','T037'),('T049','T150','T039'),('T049','T150','T040'),('T049','T150','T041'),('T049','T150','T042'),('T049','T150','T043'),('T049','T150','T044'),('T049','T150','T045'),('T049','T150','T046'),('T049','T150','T047'),('T049','T150','T048'),('T049','T150','T049'),('T049','T150','T050'),('T049','T150','T191'),('T049','T151','T001'),('T049','T151','T002'),('T049','T151','T003'),('T049','T151','T004'),('T049','T151','T005'),('T049','T151','T006'),('T049','T151','T007'),('T049','T151','T008'),('T049','T151','T009'),('T049','T151','T010'),('T049','T151','T011'),('T049','T151','T012'),('T049','T151','T013'),('T049','T151','T014'),('T049','T151','T015'),('T049','T151','T016'),('T049','T151','T038'),('T049','T151','T039'),('T049','T151','T040'),('T049','T151','T041'),('T049','T151','T042'),('T049','T151','T043'),('T049','T151','T044'),('T049','T151','T045'),('T049','T151','T046'),('T049','T151','T047'),('T049','T151','T048'),('T049','T151','T049'),('T049','T151','T050'),('T049','T151','T070'),('T049','T151','T191'),('T049','T151','T194'),('T049','T152','T037'),('T049','T152','T047'),('T049','T152','T048'),('T049','T152','T096'),('T049','T152','T097'),('T049','T152','T098'),('T049','T152','T099'),('T049','T152','T100'),('T049','T152','T101'),('T049','T152','T191'),('T049','T157','T019'),('T049','T157','T020'),('T049','T157','T037'),('T049','T157','T038'),('T049','T157','T039'),('T049','T157','T040'),('T049','T157','T041'),('T049','T157','T042'),('T049','T157','T043'),('T049','T157','T044'),('T049','T157','T045'),('T049','T157','T046'),('T049','T157','T047'),('T049','T157','T048'),('T049','T157','T049'),('T049','T157','T050'),('T049','T157','T053'),('T049','T157','T054'),('T049','T157','T055'),('T049','T157','T058'),('T049','T157','T059'),('T049','T157','T060'),('T049','T157','T061'),('T049','T157','T067'),('T049','T157','T068'),('T049','T157','T069'),('T049','T157','T070'),('T049','T157','T190'),('T049','T157','T191'),('T049','T165','T090'),('T049','T165','T091'),('T049','T166','T032'),('T049','T166','T046'),('T049','T166','T049'),('T049','T166','T050'),('T049','T166','T201'),('T049','T180','T046'),('T049','T180','T047'),('T049','T180','T048'),('T049','T180','T049'),('T049','T180','T050'),('T049','T180','T191'),('T049','T186','T038'),('T049','T186','T046'),('T049','T186','T051'),('T049','T186','T067'),('T049','T186','T070'),('T050','T137','T019'),('T050','T137','T020'),('T050','T137','T037'),('T050','T137','T046'),('T050','T137','T050'),('T050','T137','T190'),('T050','T138','T046'),('T050','T138','T047'),('T050','T138','T048'),('T050','T138','T049'),('T050','T138','T050'),('T050','T138','T191'),('T050','T140','T001'),('T050','T140','T002'),('T050','T140','T003'),('T050','T140','T004'),('T050','T140','T005'),('T050','T140','T006'),('T050','T140','T007'),('T050','T140','T008'),('T050','T140','T009'),('T050','T140','T010'),('T050','T140','T011'),('T050','T140','T012'),('T050','T140','T013'),('T050','T140','T014'),('T050','T140','T015'),('T050','T140','T016'),('T050','T140','T038'),('T050','T140','T039'),('T050','T140','T040'),('T050','T140','T041'),('T050','T140','T042'),('T050','T140','T043'),('T050','T140','T044'),('T050','T140','T045'),('T050','T140','T046'),('T050','T140','T047'),('T050','T140','T048'),('T050','T140','T049'),('T050','T140','T050'),('T050','T140','T070'),('T050','T140','T191'),('T050','T140','T194'),('T050','T144','T031'),('T050','T144','T123'),('T050','T144','T124'),('T050','T144','T125'),('T050','T144','T126'),('T050','T144','T127'),('T050','T144','T129'),('T050','T144','T192'),('T050','T149','T019'),('T050','T149','T020'),('T050','T149','T037'),('T050','T149','T046'),('T050','T149','T047'),('T050','T149','T048'),('T050','T149','T049'),('T050','T149','T050'),('T050','T149','T190'),('T050','T149','T191'),('T050','T150','T037'),('T050','T150','T039'),('T050','T150','T040'),('T050','T150','T041'),('T050','T150','T042'),('T050','T150','T043'),('T050','T150','T044'),('T050','T150','T045'),('T050','T150','T046'),('T050','T150','T047'),('T050','T150','T048'),('T050','T150','T049'),('T050','T150','T050'),('T050','T150','T191'),('T050','T151','T001'),('T050','T151','T002'),('T050','T151','T003'),('T050','T151','T004'),('T050','T151','T005'),('T050','T151','T006'),('T050','T151','T007'),('T050','T151','T008'),('T050','T151','T009'),('T050','T151','T010'),('T050','T151','T011'),('T050','T151','T012'),('T050','T151','T013'),('T050','T151','T014'),('T050','T151','T015'),('T050','T151','T016'),('T050','T151','T038'),('T050','T151','T039'),('T050','T151','T040'),('T050','T151','T041'),('T050','T151','T042'),('T050','T151','T043'),('T050','T151','T044'),('T050','T151','T045'),('T050','T151','T046'),('T050','T151','T047'),('T050','T151','T048'),('T050','T151','T049'),('T050','T151','T050'),('T050','T151','T070'),('T050','T151','T191'),('T050','T151','T194'),('T050','T152','T037'),('T050','T152','T047'),('T050','T152','T048'),('T050','T152','T096'),('T050','T152','T097'),('T050','T152','T098'),('T050','T152','T099'),('T050','T152','T100'),('T050','T152','T101'),('T050','T152','T191'),('T050','T157','T019'),('T050','T157','T020'),('T050','T157','T037'),('T050','T157','T038'),('T050','T157','T039'),('T050','T157','T040'),('T050','T157','T041'),('T050','T157','T042'),('T050','T157','T043'),('T050','T157','T044'),('T050','T157','T045'),('T050','T157','T046'),('T050','T157','T047'),('T050','T157','T048'),('T050','T157','T049'),('T050','T157','T050'),('T050','T157','T053'),('T050','T157','T054'),('T050','T157','T055'),('T050','T157','T058'),('T050','T157','T059'),('T050','T157','T060'),('T050','T157','T061'),('T050','T157','T067'),('T050','T157','T068'),('T050','T157','T069'),('T050','T157','T070'),('T050','T157','T190'),('T050','T157','T191'),('T050','T165','T090'),('T050','T165','T091'),('T050','T166','T032'),('T050','T166','T046'),('T050','T166','T050'),('T050','T166','T201'),('T050','T180','T046'),('T050','T180','T047'),('T050','T180','T048'),('T050','T180','T049'),('T050','T180','T050'),('T050','T180','T191'),('T050','T186','T038'),('T050','T186','T046'),('T050','T186','T051'),('T050','T186','T067'),('T050','T186','T070'),('T051','T165','T090'),('T051','T165','T091'),('T052','T165','T090'),('T052','T165','T091'),('T052','T186','T051'),('T053','T150','T041'),('T053','T150','T048'),('T053','T151','T041'),('T053','T151','T053'),('T053','T151','T054'),('T053','T151','T055'),('T053','T157','T041'),('T053','T165','T090'),('T053','T165','T091'),('T053','T166','T032'),('T053','T166','T083'),('T053','T166','T090'),('T053','T166','T091'),('T053','T166','T096'),('T053','T166','T097'),('T053','T166','T098'),('T053','T166','T099'),('T053','T166','T100'),('T053','T166','T101'),('T053','T166','T102'),('T053','T166','T201'),('T053','T186','T051'),('T053','T186','T052'),('T054','T150','T041'),('T054','T150','T048'),('T054','T151','T041'),('T054','T151','T053'),('T054','T151','T054'),('T054','T151','T055'),('T054','T157','T041'),('T054','T160','T054'),('T054','T165','T090'),('T054','T165','T091'),('T054','T166','T032'),('T054','T166','T083'),('T054','T166','T090'),('T054','T166','T091'),('T054','T166','T096'),('T054','T166','T097'),('T054','T166','T098'),('T054','T166','T099'),('T054','T166','T100'),('T054','T166','T101'),('T054','T166','T102'),('T054','T166','T201'),('T054','T186','T051'),('T054','T186','T052'),('T054','T186','T053'),('T055','T140','T054'),('T055','T150','T041'),('T055','T150','T048'),('T055','T151','T041'),('T055','T151','T053'),('T055','T151','T054'),('T055','T151','T055'),('T055','T157','T041'),('T055','T158','T078'),('T055','T165','T090'),('T055','T165','T091'),('T055','T166','T019'),('T055','T166','T020'),('T055','T166','T032'),('T055','T166','T037'),('T055','T166','T046'),('T055','T166','T047'),('T055','T166','T048'),('T055','T166','T049'),('T055','T166','T050'),('T055','T166','T083'),('T055','T166','T090'),('T055','T166','T091'),('T055','T166','T096'),('T055','T166','T097'),('T055','T166','T098'),('T055','T166','T099'),('T055','T166','T100'),('T055','T166','T101'),('T055','T166','T102'),('T055','T166','T190'),('T055','T166','T191'),('T055','T166','T201'),('T055','T186','T051'),('T055','T186','T052'),('T055','T186','T053'),('T056','T165','T090'),('T056','T165','T091'),('T056','T166','T019'),('T056','T166','T020'),('T056','T166','T037'),('T056','T166','T046'),('T056','T166','T047'),('T056','T166','T048'),('T056','T166','T049'),('T056','T166','T050'),('T056','T166','T190'),('T056','T166','T191'),('T056','T186','T051'),('T056','T186','T052'),('T057','T165','T090'),('T057','T165','T091'),('T057','T166','T019'),('T057','T166','T020'),('T057','T166','T037'),('T057','T166','T046'),('T057','T166','T047'),('T057','T166','T048'),('T057','T166','T049'),('T057','T166','T050'),('T057','T166','T190'),('T057','T166','T191'),('T057','T183','T090'),('T057','T183','T091'),('T057','T186','T051'),('T057','T186','T052'),('T058','T151','T038'),('T058','T151','T039'),('T058','T151','T040'),('T058','T151','T041'),('T058','T151','T042'),('T058','T151','T043'),('T058','T151','T044'),('T058','T151','T045'),('T058','T151','T046'),('T058','T151','T047'),('T058','T151','T048'),('T058','T151','T049'),('T058','T151','T050'),('T058','T151','T191'),('T058','T165','T090'),('T058','T165','T091'),('T058','T166','T019'),('T058','T166','T020'),('T058','T166','T037'),('T058','T166','T046'),('T058','T166','T047'),('T058','T166','T048'),('T058','T166','T049'),('T058','T166','T050'),('T058','T166','T190'),('T058','T166','T191'),('T058','T183','T090'),('T058','T183','T091'),('T058','T186','T051'),('T058','T186','T052'),('T058','T186','T057'),('T059','T151','T038'),('T059','T151','T039'),('T059','T151','T040'),('T059','T151','T041'),('T059','T151','T042'),('T059','T151','T043'),('T059','T151','T044'),('T059','T151','T045'),('T059','T151','T046'),('T059','T151','T047'),('T059','T151','T048'),('T059','T151','T049'),('T059','T151','T050'),('T059','T151','T191'),('T059','T162','T031'),('T059','T162','T032'),('T059','T162','T038'),('T059','T162','T039'),('T059','T162','T040'),('T059','T162','T041'),('T059','T162','T042'),('T059','T162','T043'),('T059','T162','T044'),('T059','T162','T045'),('T059','T162','T046'),('T059','T162','T047'),('T059','T162','T048'),('T059','T162','T049'),('T059','T162','T050'),('T059','T162','T070'),('T059','T162','T079'),('T059','T162','T081'),('T059','T162','T103'),('T059','T162','T104'),('T059','T162','T109'),('T059','T162','T110'),('T059','T162','T111'),('T059','T162','T114'),('T059','T162','T115'),('T059','T162','T116'),('T059','T162','T118'),('T059','T162','T119'),('T059','T162','T120'),('T059','T162','T121'),('T059','T162','T122'),('T059','T162','T123'),('T059','T162','T124'),('T059','T162','T125'),('T059','T162','T126'),('T059','T162','T127'),('T059','T162','T129'),('T059','T162','T130'),('T059','T162','T131'),('T059','T162','T191'),('T059','T162','T192'),('T059','T162','T195'),('T059','T162','T196'),('T059','T162','T197'),('T059','T162','T201'),('T059','T163','T019'),('T059','T163','T020'),('T059','T163','T037'),('T059','T163','T046'),('T059','T163','T047'),('T059','T163','T048'),('T059','T163','T049'),('T059','T163','T050'),('T059','T163','T190'),('T059','T163','T191'),('T059','T164','T038'),('T059','T164','T039'),('T059','T164','T040'),('T059','T164','T041'),('T059','T164','T042'),('T059','T164','T043'),('T059','T164','T044'),('T059','T164','T045'),('T059','T164','T046'),('T059','T164','T047'),('T059','T164','T048'),('T059','T164','T049'),('T059','T164','T050'),('T059','T164','T070'),('T059','T164','T103'),('T059','T164','T104'),('T059','T164','T109'),('T059','T164','T110'),('T059','T164','T111'),('T059','T164','T114'),('T059','T164','T115'),('T059','T164','T116'),('T059','T164','T118'),('T059','T164','T119'),('T059','T164','T120'),('T059','T164','T121'),('T059','T164','T122'),('T059','T164','T123'),('T059','T164','T124'),('T059','T164','T125'),('T059','T164','T126'),('T059','T164','T127'),('T059','T164','T129'),('T059','T164','T130'),('T059','T164','T131'),('T059','T164','T191'),('T059','T164','T192'),('T059','T164','T195'),('T059','T164','T196'),('T059','T164','T197'),('T059','T165','T090'),('T059','T165','T091'),('T059','T166','T019'),('T059','T166','T020'),('T059','T166','T037'),('T059','T166','T046'),('T059','T166','T047'),('T059','T166','T048'),('T059','T166','T049'),('T059','T166','T050'),('T059','T166','T190'),('T059','T166','T191'),('T059','T183','T059'),('T059','T183','T060'),('T059','T183','T061'),('T059','T183','T090'),('T059','T183','T091'),('T059','T186','T051'),('T059','T186','T052'),('T059','T186','T057'),('T059','T186','T058'),('T059','T193','T031'),('T059','T193','T103'),('T059','T193','T104'),('T059','T193','T109'),('T059','T193','T110'),('T059','T193','T111'),('T059','T193','T114'),('T059','T193','T115'),('T059','T193','T116'),('T059','T193','T118'),('T059','T193','T119'),('T059','T193','T120'),('T059','T193','T121'),('T059','T193','T122'),('T059','T193','T123'),('T059','T193','T124'),('T059','T193','T125'),('T059','T193','T126'),('T059','T193','T127'),('T059','T193','T129'),('T059','T193','T130'),('T059','T193','T131'),('T059','T193','T192'),('T059','T193','T195'),('T059','T193','T196'),('T059','T193','T197'),('T060','T138','T061'),('T060','T151','T038'),('T060','T151','T039'),('T060','T151','T040'),('T060','T151','T041'),('T060','T151','T042'),('T060','T151','T043'),('T060','T151','T044'),('T060','T151','T045'),('T060','T151','T046'),('T060','T151','T047'),('T060','T151','T048'),('T060','T151','T049'),('T060','T151','T050'),('T060','T151','T101'),('T060','T151','T191'),('T060','T155','T073'),('T060','T155','T074'),('T060','T155','T075'),('T060','T155','T121'),('T060','T155','T195'),('T060','T155','T200'),('T060','T155','T203'),('T060','T162','T031'),('T060','T162','T032'),('T060','T162','T038'),('T060','T162','T039'),('T060','T162','T040'),('T060','T162','T041'),('T060','T162','T042'),('T060','T162','T043'),('T060','T162','T044'),('T060','T162','T045'),('T060','T162','T046'),('T060','T162','T047'),('T060','T162','T048'),('T060','T162','T049'),('T060','T162','T050'),('T060','T162','T070'),('T060','T162','T079'),('T060','T162','T081'),('T060','T162','T103'),('T060','T162','T104'),('T060','T162','T109'),('T060','T162','T110'),('T060','T162','T111'),('T060','T162','T114'),('T060','T162','T115'),('T060','T162','T116'),('T060','T162','T118'),('T060','T162','T119'),('T060','T162','T120'),('T060','T162','T121'),('T060','T162','T122'),('T060','T162','T123'),('T060','T162','T124'),('T060','T162','T125'),('T060','T162','T126'),('T060','T162','T127'),('T060','T162','T129'),('T060','T162','T130'),('T060','T162','T131'),('T060','T162','T191'),('T060','T162','T192'),('T060','T162','T195'),('T060','T162','T196'),('T060','T162','T197'),('T060','T162','T201'),('T060','T163','T019'),('T060','T163','T020'),('T060','T163','T037'),('T060','T163','T046'),('T060','T163','T047'),('T060','T163','T048'),('T060','T163','T049'),('T060','T163','T050'),('T060','T163','T190'),('T060','T163','T191'),('T060','T164','T103'),('T060','T164','T104'),('T060','T164','T109'),('T060','T164','T110'),('T060','T164','T111'),('T060','T164','T114'),('T060','T164','T115'),('T060','T164','T116'),('T060','T164','T118'),('T060','T164','T119'),('T060','T164','T120'),('T060','T164','T121'),('T060','T164','T122'),('T060','T164','T123'),('T060','T164','T124'),('T060','T164','T125'),('T060','T164','T126'),('T060','T164','T127'),('T060','T164','T129'),('T060','T164','T130'),('T060','T164','T131'),('T060','T164','T192'),('T060','T164','T195'),('T060','T164','T196'),('T060','T164','T197'),('T060','T165','T090'),('T060','T165','T091'),('T060','T166','T019'),('T060','T166','T020'),('T060','T166','T037'),('T060','T166','T046'),('T060','T166','T047'),('T060','T166','T048'),('T060','T166','T049'),('T060','T166','T050'),('T060','T166','T190'),('T060','T166','T191'),('T060','T183','T060'),('T060','T183','T090'),('T060','T183','T091'),('T060','T186','T051'),('T060','T186','T052'),('T060','T186','T057'),('T060','T186','T058'),('T060','T193','T031'),('T060','T193','T103'),('T060','T193','T104'),('T060','T193','T109'),('T060','T193','T110'),('T060','T193','T111'),('T060','T193','T114'),('T060','T193','T115'),('T060','T193','T116'),('T060','T193','T118'),('T060','T193','T119'),('T060','T193','T120'),('T060','T193','T121'),('T060','T193','T122'),('T060','T193','T123'),('T060','T193','T124'),('T060','T193','T125'),('T060','T193','T126'),('T060','T193','T127'),('T060','T193','T129'),('T060','T193','T130'),('T060','T193','T131'),('T060','T193','T192'),('T060','T193','T195'),('T060','T193','T196'),('T060','T193','T197'),('T061','T148','T046'),('T061','T148','T047'),('T061','T148','T048'),('T061','T148','T049'),('T061','T148','T050'),('T061','T148','T191'),('T061','T149','T038'),('T061','T149','T039'),('T061','T149','T040'),('T061','T149','T041'),('T061','T149','T042'),('T061','T149','T043'),('T061','T149','T044'),('T061','T149','T045'),('T061','T149','T046'),('T061','T149','T047'),('T061','T149','T048'),('T061','T149','T049'),('T061','T149','T050'),('T061','T149','T191'),('T061','T151','T038'),('T061','T151','T039'),('T061','T151','T040'),('T061','T151','T041'),('T061','T151','T042'),('T061','T151','T043'),('T061','T151','T044'),('T061','T151','T045'),('T061','T151','T046'),('T061','T151','T047'),('T061','T151','T048'),('T061','T151','T049'),('T061','T151','T050'),('T061','T151','T101'),('T061','T151','T191'),('T061','T154','T019'),('T061','T154','T020'),('T061','T154','T037'),('T061','T154','T046'),('T061','T154','T047'),('T061','T154','T048'),('T061','T154','T049'),('T061','T154','T050'),('T061','T154','T184'),('T061','T154','T190'),('T061','T154','T191'),('T061','T155','T073'),('T061','T155','T074'),('T061','T155','T075'),('T061','T155','T121'),('T061','T155','T168'),('T061','T155','T195'),('T061','T155','T200'),('T061','T155','T203'),('T061','T165','T090'),('T061','T165','T091'),('T061','T166','T019'),('T061','T166','T020'),('T061','T166','T037'),('T061','T166','T046'),('T061','T166','T047'),('T061','T166','T048'),('T061','T166','T049'),('T061','T166','T050'),('T061','T166','T190'),('T061','T166','T191'),('T061','T183','T061'),('T061','T183','T090'),('T061','T183','T091'),('T061','T186','T051'),('T061','T186','T052'),('T061','T186','T057'),('T061','T186','T058'),('T062','T151','T041'),('T062','T155','T075'),('T062','T162','T031'),('T062','T162','T032'),('T062','T162','T038'),('T062','T162','T039'),('T062','T162','T040'),('T062','T162','T041'),('T062','T162','T042'),('T062','T162','T043'),('T062','T162','T044'),('T062','T162','T045'),('T062','T162','T046'),('T062','T162','T047'),('T062','T162','T048'),('T062','T162','T049'),('T062','T162','T050'),('T062','T162','T070'),('T062','T162','T079'),('T062','T162','T081'),('T062','T162','T103'),('T062','T162','T104'),('T062','T162','T109'),('T062','T162','T110'),('T062','T162','T111'),('T062','T162','T114'),('T062','T162','T115'),('T062','T162','T116'),('T062','T162','T118'),('T062','T162','T119'),('T062','T162','T120'),('T062','T162','T121'),('T062','T162','T122'),('T062','T162','T123'),('T062','T162','T124'),('T062','T162','T125'),('T062','T162','T126'),('T062','T162','T127'),('T062','T162','T129'),('T062','T162','T130'),('T062','T162','T131'),('T062','T162','T191'),('T062','T162','T192'),('T062','T162','T195'),('T062','T162','T196'),('T062','T162','T197'),('T062','T162','T201'),('T062','T165','T090'),('T062','T165','T091'),('T062','T166','T019'),('T062','T166','T020'),('T062','T166','T037'),('T062','T166','T046'),('T062','T166','T047'),('T062','T166','T048'),('T062','T166','T049'),('T062','T166','T050'),('T062','T166','T190'),('T062','T166','T191'),('T062','T183','T090'),('T062','T183','T091'),('T062','T186','T051'),('T062','T186','T052'),('T062','T186','T057'),('T063','T151','T041'),('T063','T155','T075'),('T063','T162','T031'),('T063','T162','T032'),('T063','T162','T038'),('T063','T162','T039'),('T063','T162','T040'),('T063','T162','T041'),('T063','T162','T042'),('T063','T162','T043'),('T063','T162','T044'),('T063','T162','T045'),('T063','T162','T046'),('T063','T162','T047'),('T063','T162','T048'),('T063','T162','T049'),('T063','T162','T050'),('T063','T162','T070'),('T063','T162','T079'),('T063','T162','T081'),('T063','T162','T103'),('T063','T162','T104'),('T063','T162','T109'),('T063','T162','T110'),('T063','T162','T111'),('T063','T162','T114'),('T063','T162','T115'),('T063','T162','T116'),('T063','T162','T118'),('T063','T162','T119'),('T063','T162','T120'),('T063','T162','T121'),('T063','T162','T122'),('T063','T162','T123'),('T063','T162','T124'),('T063','T162','T125'),('T063','T162','T126'),('T063','T162','T127'),('T063','T162','T129'),('T063','T162','T130'),('T063','T162','T131'),('T063','T162','T191'),('T063','T162','T192'),('T063','T162','T195'),('T063','T162','T196'),('T063','T162','T197'),('T063','T162','T201'),('T063','T165','T090'),('T063','T165','T091'),('T063','T166','T019'),('T063','T166','T020'),('T063','T166','T037'),('T063','T166','T046'),('T063','T166','T047'),('T063','T166','T048'),('T063','T166','T049'),('T063','T166','T050'),('T063','T166','T190'),('T063','T166','T191'),('T063','T183','T060'),('T063','T183','T061'),('T063','T183','T090'),('T063','T183','T091'),('T063','T186','T051'),('T063','T186','T052'),('T063','T186','T057'),('T063','T186','T062'),('T064','T165','T090'),('T064','T165','T091'),('T064','T166','T019'),('T064','T166','T020'),('T064','T166','T037'),('T064','T166','T046'),('T064','T166','T047'),('T064','T166','T048'),('T064','T166','T049'),('T064','T166','T050'),('T064','T166','T190'),('T064','T166','T191'),('T064','T183','T090'),('T064','T183','T091'),('T064','T186','T051'),('T064','T186','T052'),('T064','T186','T057'),('T065','T165','T090'),('T065','T165','T091'),('T065','T166','T019'),('T065','T166','T020'),('T065','T166','T037'),('T065','T166','T046'),('T065','T166','T047'),('T065','T166','T048'),('T065','T166','T049'),('T065','T166','T050'),('T065','T166','T190'),('T065','T166','T191'),('T065','T183','T090'),('T065','T183','T091'),('T065','T186','T051'),('T065','T186','T052'),('T065','T186','T057'),('T066','T165','T090'),('T066','T165','T091'),('T066','T183','T059'),('T066','T183','T060'),('T066','T183','T061'),('T066','T186','T051'),('T066','T186','T052'),('T067','T157','T019'),('T067','T157','T020'),('T067','T157','T037'),('T067','T157','T038'),('T067','T157','T039'),('T067','T157','T040'),('T067','T157','T041'),('T067','T157','T042'),('T067','T157','T043'),('T067','T157','T044'),('T067','T157','T045'),('T067','T157','T046'),('T067','T157','T047'),('T067','T157','T048'),('T067','T157','T049'),('T067','T157','T050'),('T067','T157','T067'),('T067','T157','T068'),('T067','T157','T069'),('T067','T157','T070'),('T067','T157','T190'),('T067','T157','T191'),('T067','T165','T090'),('T067','T165','T091'),('T067','T186','T051'),('T068','T157','T019'),('T068','T157','T020'),('T068','T157','T037'),('T068','T157','T038'),('T068','T157','T039'),('T068','T157','T040'),('T068','T157','T041'),('T068','T157','T042'),('T068','T157','T043'),('T068','T157','T044'),('T068','T157','T045'),('T068','T157','T046'),('T068','T157','T047'),('T068','T157','T048'),('T068','T157','T049'),('T068','T157','T050'),('T068','T157','T067'),('T068','T157','T068'),('T068','T157','T069'),('T068','T157','T070'),('T068','T157','T190'),('T068','T157','T191'),('T068','T165','T090'),('T068','T165','T091'),('T068','T186','T051'),('T068','T186','T067'),('T069','T157','T019'),('T069','T157','T020'),('T069','T157','T037'),('T069','T157','T038'),('T069','T157','T039'),('T069','T157','T040'),('T069','T157','T041'),('T069','T157','T042'),('T069','T157','T043'),('T069','T157','T044'),('T069','T157','T045'),('T069','T157','T046'),('T069','T157','T047'),('T069','T157','T048'),('T069','T157','T049'),('T069','T157','T050'),('T069','T157','T067'),('T069','T157','T068'),('T069','T157','T069'),('T069','T157','T070'),('T069','T157','T190'),('T069','T157','T191'),('T069','T165','T090'),('T069','T165','T091'),('T069','T186','T051'),('T069','T186','T067'),('T069','T186','T068'),('T070','T140','T038'),('T070','T140','T039'),('T070','T140','T040'),('T070','T140','T041'),('T070','T140','T042'),('T070','T140','T043'),('T070','T140','T044'),('T070','T140','T045'),('T070','T140','T046'),('T070','T140','T047'),('T070','T140','T048'),('T070','T140','T049'),('T070','T140','T050'),('T070','T140','T070'),('T070','T140','T191'),('T070','T151','T038'),('T070','T151','T039'),('T070','T151','T040'),('T070','T151','T041'),('T070','T151','T042'),('T070','T151','T043'),('T070','T151','T044'),('T070','T151','T045'),('T070','T151','T046'),('T070','T151','T047'),('T070','T151','T048'),('T070','T151','T049'),('T070','T151','T050'),('T070','T151','T070'),('T070','T151','T191'),('T070','T157','T019'),('T070','T157','T020'),('T070','T157','T037'),('T070','T157','T038'),('T070','T157','T039'),('T070','T157','T040'),('T070','T157','T041'),('T070','T157','T042'),('T070','T157','T043'),('T070','T157','T044'),('T070','T157','T045'),('T070','T157','T046'),('T070','T157','T047'),('T070','T157','T048'),('T070','T157','T049'),('T070','T157','T050'),('T070','T157','T067'),('T070','T157','T068'),('T070','T157','T069'),('T070','T157','T070'),('T070','T157','T190'),('T070','T157','T191'),('T070','T165','T090'),('T070','T165','T091'),('T070','T186','T051'),('T070','T186','T067'),('T071','T165','T090'),('T071','T165','T091'),('T072','T165','T090'),('T072','T165','T091'),('T072','T186','T071'),('T073','T147','T019'),('T073','T147','T020'),('T073','T147','T037'),('T073','T147','T046'),('T073','T147','T047'),('T073','T147','T048'),('T073','T147','T049'),('T073','T147','T050'),('T073','T147','T190'),('T073','T147','T191'),('T073','T165','T090'),('T073','T165','T091'),('T073','T186','T071'),('T073','T186','T072'),('T074','T147','T019'),('T074','T147','T020'),('T074','T147','T037'),('T074','T147','T046'),('T074','T147','T047'),('T074','T147','T048'),('T074','T147','T049'),('T074','T147','T050'),('T074','T147','T190'),('T074','T147','T191'),('T074','T148','T037'),('T074','T148','T046'),('T074','T148','T047'),('T074','T148','T048'),('T074','T148','T049'),('T074','T148','T050'),('T074','T148','T191'),('T074','T154','T019'),('T074','T154','T020'),('T074','T154','T037'),('T074','T154','T046'),('T074','T154','T047'),('T074','T154','T048'),('T074','T154','T049'),('T074','T154','T050'),('T074','T154','T184'),('T074','T154','T190'),('T074','T154','T191'),('T074','T165','T090'),('T074','T165','T091'),('T074','T186','T071'),('T074','T186','T072'),('T074','T186','T073'),('T075','T147','T019'),('T075','T147','T020'),('T075','T147','T037'),('T075','T147','T046'),('T075','T147','T047'),('T075','T147','T048'),('T075','T147','T049'),('T075','T147','T050'),('T075','T147','T190'),('T075','T147','T191'),('T075','T165','T090'),('T075','T165','T091'),('T075','T186','T071'),('T075','T186','T072'),('T075','T186','T073'),('T077','T165','T090'),('T077','T165','T091'),('T077','T186','T071'),('T078','T157','T041'),('T078','T160','T053'),('T078','T165','T090'),('T078','T165','T091'),('T078','T186','T071'),('T078','T186','T077'),('T079','T157','T041'),('T079','T160','T040'),('T079','T160','T042'),('T079','T160','T043'),('T079','T160','T079'),('T079','T165','T090'),('T079','T165','T091'),('T079','T186','T071'),('T079','T186','T077'),('T079','T186','T078'),('T080','T157','T041'),('T080','T161','T052'),('T080','T161','T053'),('T080','T161','T054'),('T080','T161','T055'),('T080','T161','T056'),('T080','T161','T057'),('T080','T161','T058'),('T080','T161','T059'),('T080','T161','T060'),('T080','T161','T061'),('T080','T161','T062'),('T080','T161','T063'),('T080','T161','T064'),('T080','T161','T065'),('T080','T161','T066'),('T080','T165','T090'),('T080','T165','T091'),('T080','T186','T071'),('T080','T186','T077'),('T080','T186','T078'),('T081','T157','T041'),('T081','T160','T061'),('T081','T165','T090'),('T081','T165','T091'),('T081','T182','T029'),('T081','T182','T030'),('T081','T182','T039'),('T081','T182','T040'),('T081','T182','T041'),('T081','T182','T042'),('T081','T182','T043'),('T081','T182','T044'),('T081','T182','T045'),('T081','T182','T082'),('T081','T182','T083'),('T081','T182','T085'),('T081','T182','T086'),('T081','T182','T087'),('T081','T182','T088'),('T081','T186','T071'),('T081','T186','T077'),('T081','T186','T078'),('T082','T157','T041'),('T082','T165','T090'),('T082','T165','T091'),('T082','T186','T071'),('T082','T186','T077'),('T082','T186','T078'),('T083','T157','T041'),('T083','T165','T090'),('T083','T165','T091'),('T083','T166','T019'),('T083','T166','T020'),('T083','T166','T037'),('T083','T166','T046'),('T083','T166','T047'),('T083','T166','T048'),('T083','T166','T049'),('T083','T166','T050'),('T083','T166','T190'),('T083','T166','T191'),('T083','T186','T071'),('T083','T186','T077'),('T083','T186','T078'),('T083','T186','T082'),('T085','T157','T041'),('T085','T165','T090'),('T085','T165','T091'),('T085','T186','T071'),('T085','T186','T077'),('T085','T186','T078'),('T085','T186','T082'),('T086','T133','T086'),('T086','T157','T041'),('T086','T159','T028'),('T086','T159','T114'),('T086','T165','T090'),('T086','T165','T091'),('T086','T186','T071'),('T086','T186','T077'),('T086','T186','T078'),('T086','T186','T082'),('T086','T186','T085'),('T087','T157','T041'),('T087','T159','T028'),('T087','T159','T116'),('T087','T165','T090'),('T087','T165','T091'),('T087','T186','T071'),('T087','T186','T077'),('T087','T186','T078'),('T087','T186','T082'),('T087','T186','T085'),('T088','T157','T041'),('T088','T165','T090'),('T088','T165','T091'),('T088','T186','T071'),('T088','T186','T077'),('T088','T186','T078'),('T088','T186','T082'),('T088','T186','T085'),('T089','T151','T092'),('T089','T151','T093'),('T089','T151','T094'),('T089','T151','T095'),('T089','T151','T096'),('T089','T151','T097'),('T089','T151','T098'),('T089','T151','T099'),('T089','T151','T100'),('T089','T151','T101'),('T089','T165','T090'),('T089','T165','T091'),('T089','T186','T071'),('T089','T186','T077'),('T089','T186','T170'),('T090','T160','T090'),('T090','T165','T090'),('T090','T165','T091'),('T090','T186','T071'),('T090','T186','T077'),('T091','T165','T090'),('T091','T165','T091'),('T091','T186','T071'),('T091','T186','T077'),('T091','T186','T090'),('T092','T135','T057'),('T092','T135','T058'),('T092','T135','T059'),('T092','T135','T060'),('T092','T135','T061'),('T092','T135','T062'),('T092','T135','T063'),('T092','T135','T064'),('T092','T135','T065'),('T092','T141','T057'),('T092','T141','T058'),('T092','T141','T059'),('T092','T141','T060'),('T092','T141','T061'),('T092','T141','T062'),('T092','T141','T063'),('T092','T141','T064'),('T092','T141','T065'),('T092','T144','T089'),('T092','T144','T170'),('T092','T144','T185'),('T092','T165','T090'),('T092','T165','T091'),('T092','T186','T071'),('T092','T186','T077'),('T093','T135','T057'),('T093','T135','T058'),('T093','T135','T059'),('T093','T135','T060'),('T093','T135','T061'),('T093','T135','T062'),('T093','T135','T063'),('T093','T135','T064'),('T093','T135','T065'),('T093','T141','T057'),('T093','T141','T058'),('T093','T141','T059'),('T093','T141','T060'),('T093','T141','T061'),('T093','T141','T062'),('T093','T141','T063'),('T093','T141','T064'),('T093','T141','T065'),('T093','T144','T089'),('T093','T144','T170'),('T093','T144','T185'),('T093','T153','T101'),('T093','T165','T090'),('T093','T165','T091'),('T093','T186','T071'),('T093','T186','T077'),('T093','T186','T092'),('T094','T135','T057'),('T094','T135','T058'),('T094','T135','T059'),('T094','T135','T060'),('T094','T135','T061'),('T094','T135','T062'),('T094','T135','T063'),('T094','T135','T064'),('T094','T135','T065'),('T094','T141','T057'),('T094','T141','T058'),('T094','T141','T059'),('T094','T141','T060'),('T094','T141','T061'),('T094','T141','T062'),('T094','T141','T063'),('T094','T141','T064'),('T094','T141','T065'),('T094','T144','T089'),('T094','T144','T170'),('T094','T144','T185'),('T094','T165','T090'),('T094','T165','T091'),('T094','T186','T071'),('T094','T186','T077'),('T094','T186','T092'),('T095','T135','T057'),('T095','T135','T058'),('T095','T135','T059'),('T095','T135','T060'),('T095','T135','T061'),('T095','T135','T062'),('T095','T135','T063'),('T095','T135','T064'),('T095','T135','T065'),('T095','T141','T057'),('T095','T141','T058'),('T095','T141','T059'),('T095','T141','T060'),('T095','T141','T061'),('T095','T141','T062'),('T095','T141','T063'),('T095','T141','T064'),('T095','T141','T065'),('T095','T144','T089'),('T095','T144','T170'),('T095','T144','T185'),('T095','T153','T101'),('T095','T165','T090'),('T095','T165','T091'),('T095','T186','T071'),('T095','T186','T077'),('T095','T186','T092'),('T096','T142','T096'),('T096','T144','T073'),('T096','T144','T074'),('T096','T144','T075'),('T096','T144','T089'),('T096','T144','T170'),('T096','T144','T185'),('T096','T144','T200'),('T096','T144','T203'),('T096','T145','T053'),('T096','T145','T054'),('T096','T145','T055'),('T096','T155','T073'),('T096','T155','T074'),('T096','T155','T075'),('T096','T155','T089'),('T096','T155','T170'),('T096','T155','T185'),('T096','T155','T200'),('T096','T155','T203'),('T096','T165','T090'),('T096','T165','T091'),('T096','T186','T071'),('T096','T186','T077'),('T096','T188','T052'),('T096','T188','T053'),('T096','T188','T054'),('T096','T188','T055'),('T096','T188','T056'),('T096','T188','T057'),('T096','T188','T058'),('T096','T188','T059'),('T096','T188','T060'),('T096','T188','T061'),('T096','T188','T062'),('T096','T188','T063'),('T096','T188','T064'),('T096','T188','T065'),('T096','T188','T066'),('T097','T142','T096'),('T097','T142','T097'),('T097','T142','T098'),('T097','T142','T099'),('T097','T142','T100'),('T097','T142','T101'),('T097','T143','T090'),('T097','T143','T091'),('T097','T144','T073'),('T097','T144','T074'),('T097','T144','T075'),('T097','T144','T089'),('T097','T144','T170'),('T097','T144','T185'),('T097','T144','T200'),('T097','T144','T203'),('T097','T145','T053'),('T097','T145','T054'),('T097','T145','T055'),('T097','T153','T092'),('T097','T153','T093'),('T097','T153','T094'),('T097','T153','T095'),('T097','T154','T101'),('T097','T155','T073'),('T097','T155','T074'),('T097','T155','T075'),('T097','T155','T089'),('T097','T155','T170'),('T097','T155','T185'),('T097','T155','T200'),('T097','T155','T203'),('T097','T163','T046'),('T097','T163','T047'),('T097','T163','T048'),('T097','T163','T049'),('T097','T163','T050'),('T097','T163','T191'),('T097','T165','T090'),('T097','T165','T091'),('T097','T186','T071'),('T097','T186','T077'),('T097','T186','T096'),('T097','T188','T052'),('T097','T188','T053'),('T097','T188','T054'),('T097','T188','T055'),('T097','T188','T056'),('T097','T188','T057'),('T097','T188','T058'),('T097','T188','T059'),('T097','T188','T060'),('T097','T188','T061'),('T097','T188','T062'),('T097','T188','T063'),('T097','T188','T064'),('T097','T188','T065'),('T097','T188','T066'),('T098','T142','T096'),('T098','T142','T098'),('T098','T142','T099'),('T098','T142','T100'),('T098','T142','T101'),('T098','T144','T073'),('T098','T144','T074'),('T098','T144','T075'),('T098','T144','T089'),('T098','T144','T170'),('T098','T144','T185'),('T098','T144','T200'),('T098','T144','T203'),('T098','T145','T053'),('T098','T145','T054'),('T098','T145','T055'),('T098','T155','T073'),('T098','T155','T074'),('T098','T155','T075'),('T098','T155','T089'),('T098','T155','T170'),('T098','T155','T185'),('T098','T155','T200'),('T098','T155','T203'),('T098','T165','T090'),('T098','T165','T091'),('T098','T166','T019'),('T098','T166','T020'),('T098','T166','T037'),('T098','T166','T046'),('T098','T166','T047'),('T098','T166','T048'),('T098','T166','T049'),('T098','T166','T050'),('T098','T166','T190'),('T098','T166','T191'),('T098','T186','T071'),('T098','T186','T077'),('T098','T186','T096'),('T098','T188','T052'),('T098','T188','T053'),('T098','T188','T054'),('T098','T188','T055'),('T098','T188','T056'),('T098','T188','T057'),('T098','T188','T058'),('T098','T188','T059'),('T098','T188','T060'),('T098','T188','T061'),('T098','T188','T062'),('T098','T188','T063'),('T098','T188','T064'),('T098','T188','T065'),('T098','T188','T066'),('T099','T142','T096'),('T099','T142','T099'),('T099','T142','T100'),('T099','T142','T101'),('T099','T144','T073'),('T099','T144','T074'),('T099','T144','T075'),('T099','T144','T089'),('T099','T144','T170'),('T099','T144','T185'),('T099','T144','T200'),('T099','T144','T203'),('T099','T145','T053'),('T099','T145','T054'),('T099','T145','T055'),('T099','T155','T073'),('T099','T155','T074'),('T099','T155','T075'),('T099','T155','T089'),('T099','T155','T170'),('T099','T155','T185'),('T099','T155','T200'),('T099','T155','T203'),('T099','T165','T090'),('T099','T165','T091'),('T099','T186','T071'),('T099','T186','T077'),('T099','T186','T096'),('T099','T188','T052'),('T099','T188','T053'),('T099','T188','T054'),('T099','T188','T055'),('T099','T188','T056'),('T099','T188','T057'),('T099','T188','T058'),('T099','T188','T059'),('T099','T188','T060'),('T099','T188','T061'),('T099','T188','T062'),('T099','T188','T063'),('T099','T188','T064'),('T099','T188','T065'),('T099','T188','T066'),('T100','T142','T096'),('T100','T142','T100'),('T100','T142','T101'),('T100','T144','T073'),('T100','T144','T074'),('T100','T144','T075'),('T100','T144','T089'),('T100','T144','T170'),('T100','T144','T185'),('T100','T144','T200'),('T100','T144','T203'),('T100','T145','T053'),('T100','T145','T054'),('T100','T145','T055'),('T100','T155','T073'),('T100','T155','T074'),('T100','T155','T075'),('T100','T155','T089'),('T100','T155','T170'),('T100','T155','T185'),('T100','T155','T200'),('T100','T155','T203'),('T100','T165','T090'),('T100','T165','T091'),('T100','T186','T071'),('T100','T186','T077'),('T100','T186','T096'),('T100','T188','T052'),('T100','T188','T053'),('T100','T188','T054'),('T100','T188','T055'),('T100','T188','T056'),('T100','T188','T057'),('T100','T188','T058'),('T100','T188','T059'),('T100','T188','T060'),('T100','T188','T061'),('T100','T188','T062'),('T100','T188','T063'),('T100','T188','T064'),('T100','T188','T065'),('T100','T188','T066'),('T101','T142','T096'),('T101','T142','T101'),('T101','T144','T073'),('T101','T144','T074'),('T101','T144','T075'),('T101','T144','T089'),('T101','T144','T170'),('T101','T144','T185'),('T101','T144','T200'),('T101','T144','T203'),('T101','T145','T053'),('T101','T145','T054'),('T101','T145','T055'),('T101','T155','T073'),('T101','T155','T074'),('T101','T155','T075'),('T101','T155','T089'),('T101','T155','T170'),('T101','T155','T185'),('T101','T155','T200'),('T101','T155','T203'),('T101','T165','T090'),('T101','T165','T091'),('T101','T186','T071'),('T101','T186','T077'),('T101','T186','T096'),('T101','T188','T052'),('T101','T188','T053'),('T101','T188','T054'),('T101','T188','T055'),('T101','T188','T056'),('T101','T188','T057'),('T101','T188','T058'),('T101','T188','T059'),('T101','T188','T060'),('T101','T188','T061'),('T101','T188','T062'),('T101','T188','T063'),('T101','T188','T064'),('T101','T188','T065'),('T101','T188','T066'),('T102','T159','T096'),('T102','T159','T097'),('T102','T159','T098'),('T102','T159','T099'),('T102','T159','T100'),('T102','T159','T101'),('T102','T165','T090'),('T102','T165','T091'),('T102','T186','T071'),('T102','T186','T077'),('T103','T142','T103'),('T103','T147','T019'),('T103','T147','T020'),('T103','T147','T037'),('T103','T147','T046'),('T103','T147','T047'),('T103','T147','T048'),('T103','T147','T049'),('T103','T147','T050'),('T103','T147','T190'),('T103','T147','T191'),('T103','T151','T038'),('T103','T151','T039'),('T103','T151','T040'),('T103','T151','T041'),('T103','T151','T042'),('T103','T151','T043'),('T103','T151','T044'),('T103','T151','T045'),('T103','T151','T046'),('T103','T151','T047'),('T103','T151','T048'),('T103','T151','T049'),('T103','T151','T050'),('T103','T151','T070'),('T103','T151','T191'),('T103','T165','T090'),('T103','T165','T091'),('T103','T186','T071'),('T103','T186','T072'),('T103','T186','T167'),('T103','T202','T200'),('T104','T142','T103'),('T104','T142','T104'),('T104','T142','T109'),('T104','T142','T110'),('T104','T142','T111'),('T104','T142','T114'),('T104','T142','T115'),('T104','T142','T116'),('T104','T142','T118'),('T104','T142','T119'),('T104','T142','T120'),('T104','T142','T121'),('T104','T142','T122'),('T104','T142','T123'),('T104','T142','T124'),('T104','T142','T125'),('T104','T142','T126'),('T104','T142','T127'),('T104','T142','T129'),('T104','T142','T130'),('T104','T142','T131'),('T104','T142','T192'),('T104','T142','T195'),('T104','T142','T196'),('T104','T142','T197'),('T104','T147','T019'),('T104','T147','T020'),('T104','T147','T037'),('T104','T147','T046'),('T104','T147','T047'),('T104','T147','T048'),('T104','T147','T049'),('T104','T147','T050'),('T104','T147','T190'),('T104','T147','T191'),('T104','T151','T038'),('T104','T151','T039'),('T104','T151','T040'),('T104','T151','T041'),('T104','T151','T042'),('T104','T151','T043'),('T104','T151','T044'),('T104','T151','T045'),('T104','T151','T046'),('T104','T151','T047'),('T104','T151','T048'),('T104','T151','T049'),('T104','T151','T050'),('T104','T151','T070'),('T104','T151','T191'),('T104','T165','T090'),('T104','T165','T091'),('T104','T186','T071'),('T104','T186','T072'),('T104','T186','T103'),('T104','T186','T167'),('T104','T202','T200'),('T109','T142','T103'),('T109','T142','T109'),('T109','T142','T110'),('T109','T142','T111'),('T109','T142','T114'),('T109','T142','T115'),('T109','T142','T116'),('T109','T142','T118'),('T109','T142','T119'),('T109','T142','T120'),('T109','T142','T121'),('T109','T142','T122'),('T109','T142','T123'),('T109','T142','T124'),('T109','T142','T125'),('T109','T142','T126'),('T109','T142','T127'),('T109','T142','T129'),('T109','T142','T130'),('T109','T142','T131'),('T109','T142','T192'),('T109','T142','T195'),('T109','T142','T196'),('T109','T142','T197'),('T109','T147','T019'),('T109','T147','T020'),('T109','T147','T037'),('T109','T147','T046'),('T109','T147','T047'),('T109','T147','T048'),('T109','T147','T049'),('T109','T147','T050'),('T109','T147','T190'),('T109','T147','T191'),('T109','T151','T038'),('T109','T151','T039'),('T109','T151','T040'),('T109','T151','T041'),('T109','T151','T042'),('T109','T151','T043'),('T109','T151','T044'),('T109','T151','T045'),('T109','T151','T046'),('T109','T151','T047'),('T109','T151','T048'),('T109','T151','T049'),('T109','T151','T050'),('T109','T151','T070'),('T109','T151','T191'),('T109','T165','T090'),('T109','T165','T091'),('T109','T186','T071'),('T109','T186','T072'),('T109','T186','T103'),('T109','T186','T104'),('T109','T186','T167'),('T109','T202','T200'),('T110','T142','T103'),('T110','T142','T110'),('T110','T142','T111'),('T110','T142','T120'),('T110','T142','T121'),('T110','T142','T122'),('T110','T142','T123'),('T110','T142','T124'),('T110','T142','T125'),('T110','T142','T126'),('T110','T142','T127'),('T110','T142','T129'),('T110','T142','T130'),('T110','T142','T131'),('T110','T142','T192'),('T110','T142','T195'),('T110','T142','T196'),('T110','T142','T197'),('T110','T147','T019'),('T110','T147','T020'),('T110','T147','T037'),('T110','T147','T046'),('T110','T147','T047'),('T110','T147','T048'),('T110','T147','T049'),('T110','T147','T050'),('T110','T147','T190'),('T110','T147','T191'),('T110','T151','T038'),('T110','T151','T039'),('T110','T151','T040'),('T110','T151','T041'),('T110','T151','T042'),('T110','T151','T043'),('T110','T151','T044'),('T110','T151','T045'),('T110','T151','T046'),('T110','T151','T047'),('T110','T151','T048'),('T110','T151','T049'),('T110','T151','T050'),('T110','T151','T070'),('T110','T151','T191'),('T110','T165','T090'),('T110','T165','T091'),('T110','T186','T071'),('T110','T186','T072'),('T110','T186','T103'),('T110','T186','T104'),('T110','T186','T109'),('T110','T186','T119'),('T110','T186','T167'),('T110','T202','T200'),('T111','T142','T103'),('T111','T142','T111'),('T111','T142','T120'),('T111','T142','T121'),('T111','T142','T122'),('T111','T142','T123'),('T111','T142','T124'),('T111','T142','T125'),('T111','T142','T126'),('T111','T142','T127'),('T111','T142','T129'),('T111','T142','T130'),('T111','T142','T131'),('T111','T142','T192'),('T111','T142','T195'),('T111','T142','T196'),('T111','T142','T197'),('T111','T147','T019'),('T111','T147','T020'),('T111','T147','T037'),('T111','T147','T046'),('T111','T147','T047'),('T111','T147','T048'),('T111','T147','T049'),('T111','T147','T050'),('T111','T147','T190'),('T111','T147','T191'),('T111','T151','T038'),('T111','T151','T039'),('T111','T151','T040'),('T111','T151','T041'),('T111','T151','T042'),('T111','T151','T043'),('T111','T151','T044'),('T111','T151','T045'),('T111','T151','T046'),('T111','T151','T047'),('T111','T151','T048'),('T111','T151','T049'),('T111','T151','T050'),('T111','T151','T070'),('T111','T151','T191'),('T111','T165','T090'),('T111','T165','T091'),('T111','T186','T071'),('T111','T186','T072'),('T111','T186','T103'),('T111','T186','T104'),('T111','T186','T109'),('T111','T186','T119'),('T111','T186','T167'),('T111','T202','T200'),('T114','T142','T103'),('T114','T142','T110'),('T114','T142','T111'),('T114','T142','T114'),('T114','T142','T115'),('T114','T142','T116'),('T114','T142','T118'),('T114','T142','T119'),('T114','T142','T120'),('T114','T142','T121'),('T114','T142','T122'),('T114','T142','T123'),('T114','T142','T124'),('T114','T142','T125'),('T114','T142','T126'),('T114','T142','T127'),('T114','T142','T129'),('T114','T142','T130'),('T114','T142','T131'),('T114','T142','T192'),('T114','T142','T195'),('T114','T142','T196'),('T114','T142','T197'),('T114','T147','T019'),('T114','T147','T020'),('T114','T147','T037'),('T114','T147','T046'),('T114','T147','T047'),('T114','T147','T048'),('T114','T147','T049'),('T114','T147','T050'),('T114','T147','T190'),('T114','T147','T191'),('T114','T151','T038'),('T114','T151','T039'),('T114','T151','T040'),('T114','T151','T041'),('T114','T151','T042'),('T114','T151','T043'),('T114','T151','T044'),('T114','T151','T045'),('T114','T151','T046'),('T114','T151','T047'),('T114','T151','T048'),('T114','T151','T049'),('T114','T151','T050'),('T114','T151','T070'),('T114','T151','T191'),('T114','T165','T090'),('T114','T165','T091'),('T114','T186','T071'),('T114','T186','T072'),('T114','T186','T103'),('T114','T186','T104'),('T114','T186','T109'),('T114','T186','T167'),('T114','T202','T200'),('T115','T142','T103'),('T115','T142','T110'),('T115','T142','T111'),('T115','T142','T115'),('T115','T142','T116'),('T115','T142','T118'),('T115','T142','T119'),('T115','T142','T120'),('T115','T142','T121'),('T115','T142','T122'),('T115','T142','T123'),('T115','T142','T124'),('T115','T142','T125'),('T115','T142','T126'),('T115','T142','T127'),('T115','T142','T129'),('T115','T142','T130'),('T115','T142','T131'),('T115','T142','T192'),('T115','T142','T195'),('T115','T142','T196'),('T115','T142','T197'),('T115','T147','T019'),('T115','T147','T020'),('T115','T147','T037'),('T115','T147','T046'),('T115','T147','T047'),('T115','T147','T048'),('T115','T147','T049'),('T115','T147','T050'),('T115','T147','T190'),('T115','T147','T191'),('T115','T151','T038'),('T115','T151','T039'),('T115','T151','T040'),('T115','T151','T041'),('T115','T151','T042'),('T115','T151','T043'),('T115','T151','T044'),('T115','T151','T045'),('T115','T151','T046'),('T115','T151','T047'),('T115','T151','T048'),('T115','T151','T049'),('T115','T151','T050'),('T115','T151','T070'),('T115','T151','T191'),('T115','T165','T090'),('T115','T165','T091'),('T115','T186','T071'),('T115','T186','T072'),('T115','T186','T103'),('T115','T186','T104'),('T115','T186','T109'),('T115','T186','T167'),('T115','T202','T200'),('T116','T142','T103'),('T116','T142','T110'),('T116','T142','T111'),('T116','T142','T116'),('T116','T142','T118'),('T116','T142','T119'),('T116','T142','T120'),('T116','T142','T121'),('T116','T142','T122'),('T116','T142','T123'),('T116','T142','T124'),('T116','T142','T125'),('T116','T142','T126'),('T116','T142','T127'),('T116','T142','T129'),('T116','T142','T130'),('T116','T142','T131'),('T116','T142','T192'),('T116','T142','T195'),('T116','T142','T196'),('T116','T142','T197'),('T116','T147','T019'),('T116','T147','T020'),('T116','T147','T037'),('T116','T147','T046'),('T116','T147','T047'),('T116','T147','T048'),('T116','T147','T049'),('T116','T147','T050'),('T116','T147','T190'),('T116','T147','T191'),('T116','T151','T038'),('T116','T151','T039'),('T116','T151','T040'),('T116','T151','T041'),('T116','T151','T042'),('T116','T151','T043'),('T116','T151','T044'),('T116','T151','T045'),('T116','T151','T046'),('T116','T151','T047'),('T116','T151','T048'),('T116','T151','T049'),('T116','T151','T050'),('T116','T151','T070'),('T116','T151','T191'),('T116','T165','T090'),('T116','T165','T091'),('T116','T172','T116'),('T116','T186','T071'),('T116','T186','T072'),('T116','T186','T103'),('T116','T186','T104'),('T116','T186','T109'),('T116','T186','T167'),('T116','T202','T200'),('T118','T142','T103'),('T118','T142','T110'),('T118','T142','T111'),('T118','T142','T118'),('T118','T142','T119'),('T118','T142','T120'),('T118','T142','T121'),('T118','T142','T122'),('T118','T142','T123'),('T118','T142','T124'),('T118','T142','T125'),('T118','T142','T126'),('T118','T142','T127'),('T118','T142','T129'),('T118','T142','T130'),('T118','T142','T131'),('T118','T142','T192'),('T118','T142','T195'),('T118','T142','T196'),('T118','T142','T197'),('T118','T147','T019'),('T118','T147','T020'),('T118','T147','T037'),('T118','T147','T046'),('T118','T147','T047'),('T118','T147','T048'),('T118','T147','T049'),('T118','T147','T050'),('T118','T147','T190'),('T118','T147','T191'),('T118','T151','T038'),('T118','T151','T039'),('T118','T151','T040'),('T118','T151','T041'),('T118','T151','T042'),('T118','T151','T043'),('T118','T151','T044'),('T118','T151','T045'),('T118','T151','T046'),('T118','T151','T047'),('T118','T151','T048'),('T118','T151','T049'),('T118','T151','T050'),('T118','T151','T070'),('T118','T151','T191'),('T118','T165','T090'),('T118','T165','T091'),('T118','T186','T071'),('T118','T186','T072'),('T118','T186','T103'),('T118','T186','T104'),('T118','T186','T109'),('T118','T186','T167'),('T118','T202','T200'),('T119','T142','T103'),('T119','T142','T110'),('T119','T142','T111'),('T119','T142','T119'),('T119','T142','T120'),('T119','T142','T121'),('T119','T142','T122'),('T119','T142','T123'),('T119','T142','T124'),('T119','T142','T125'),('T119','T142','T126'),('T119','T142','T127'),('T119','T142','T129'),('T119','T142','T130'),('T119','T142','T131'),('T119','T142','T192'),('T119','T142','T195'),('T119','T142','T196'),('T119','T142','T197'),('T119','T147','T019'),('T119','T147','T020'),('T119','T147','T037'),('T119','T147','T046'),('T119','T147','T047'),('T119','T147','T048'),('T119','T147','T049'),('T119','T147','T050'),('T119','T147','T190'),('T119','T147','T191'),('T119','T151','T038'),('T119','T151','T039'),('T119','T151','T040'),('T119','T151','T041'),('T119','T151','T042'),('T119','T151','T043'),('T119','T151','T044'),('T119','T151','T045'),('T119','T151','T046'),('T119','T151','T047'),('T119','T151','T048'),('T119','T151','T049'),('T119','T151','T050'),('T119','T151','T070'),('T119','T151','T191'),('T119','T165','T090'),('T119','T165','T091'),('T119','T186','T071'),('T119','T186','T072'),('T119','T186','T103'),('T119','T186','T104'),('T119','T186','T109'),('T119','T186','T167'),('T119','T202','T200'),('T120','T142','T103'),('T120','T142','T120'),('T120','T142','T121'),('T120','T142','T122'),('T120','T142','T123'),('T120','T142','T124'),('T120','T142','T125'),('T120','T142','T126'),('T120','T142','T127'),('T120','T142','T129'),('T120','T142','T130'),('T120','T142','T131'),('T120','T142','T192'),('T120','T142','T195'),('T120','T147','T019'),('T120','T147','T020'),('T120','T147','T037'),('T120','T147','T046'),('T120','T147','T047'),('T120','T147','T048'),('T120','T147','T049'),('T120','T147','T050'),('T120','T147','T190'),('T120','T147','T191'),('T120','T151','T038'),('T120','T151','T039'),('T120','T151','T040'),('T120','T151','T041'),('T120','T151','T042'),('T120','T151','T043'),('T120','T151','T044'),('T120','T151','T045'),('T120','T151','T046'),('T120','T151','T047'),('T120','T151','T048'),('T120','T151','T049'),('T120','T151','T050'),('T120','T151','T070'),('T120','T151','T191'),('T120','T165','T090'),('T120','T165','T091'),('T120','T186','T071'),('T120','T186','T072'),('T120','T186','T103'),('T120','T186','T167'),('T120','T202','T200'),('T121','T142','T103'),('T121','T142','T121'),('T121','T142','T122'),('T121','T142','T123'),('T121','T142','T124'),('T121','T142','T125'),('T121','T142','T126'),('T121','T142','T127'),('T121','T142','T129'),('T121','T142','T130'),('T121','T142','T131'),('T121','T142','T192'),('T121','T142','T195'),('T121','T146','T018'),('T121','T146','T021'),('T121','T146','T023'),('T121','T146','T024'),('T121','T146','T025'),('T121','T146','T026'),('T121','T146','T028'),('T121','T146','T039'),('T121','T146','T040'),('T121','T146','T041'),('T121','T146','T042'),('T121','T146','T043'),('T121','T146','T044'),('T121','T146','T045'),('T121','T147','T019'),('T121','T147','T020'),('T121','T147','T037'),('T121','T147','T046'),('T121','T147','T047'),('T121','T147','T048'),('T121','T147','T049'),('T121','T147','T050'),('T121','T147','T190'),('T121','T147','T191'),('T121','T148','T046'),('T121','T148','T047'),('T121','T148','T048'),('T121','T148','T049'),('T121','T148','T050'),('T121','T148','T191'),('T121','T149','T019'),('T121','T149','T020'),('T121','T149','T037'),('T121','T149','T038'),('T121','T149','T039'),('T121','T149','T040'),('T121','T149','T041'),('T121','T149','T042'),('T121','T149','T043'),('T121','T149','T044'),('T121','T149','T045'),('T121','T149','T046'),('T121','T149','T047'),('T121','T149','T048'),('T121','T149','T049'),('T121','T149','T050'),('T121','T149','T190'),('T121','T149','T191'),('T121','T151','T038'),('T121','T151','T039'),('T121','T151','T040'),('T121','T151','T041'),('T121','T151','T042'),('T121','T151','T043'),('T121','T151','T044'),('T121','T151','T045'),('T121','T151','T046'),('T121','T151','T047'),('T121','T151','T048'),('T121','T151','T049'),('T121','T151','T050'),('T121','T151','T070'),('T121','T151','T191'),('T121','T154','T019'),('T121','T154','T020'),('T121','T154','T037'),('T121','T154','T046'),('T121','T154','T047'),('T121','T154','T048'),('T121','T154','T049'),('T121','T154','T050'),('T121','T154','T184'),('T121','T154','T190'),('T121','T154','T191'),('T121','T163','T046'),('T121','T163','T047'),('T121','T163','T048'),('T121','T163','T049'),('T121','T163','T050'),('T121','T163','T191'),('T121','T165','T090'),('T121','T165','T091'),('T121','T186','T071'),('T121','T186','T072'),('T121','T186','T103'),('T121','T186','T120'),('T121','T186','T167'),('T121','T202','T200'),('T122','T142','T103'),('T122','T142','T122'),('T122','T142','T123'),('T122','T142','T124'),('T122','T142','T125'),('T122','T142','T126'),('T122','T142','T127'),('T122','T142','T129'),('T122','T142','T130'),('T122','T142','T131'),('T122','T142','T192'),('T122','T147','T019'),('T122','T147','T020'),('T122','T147','T037'),('T122','T147','T046'),('T122','T147','T047'),('T122','T147','T048'),('T122','T147','T049'),('T122','T147','T050'),('T122','T147','T190'),('T122','T147','T191'),('T122','T151','T038'),('T122','T151','T039'),('T122','T151','T040'),('T122','T151','T041'),('T122','T151','T042'),('T122','T151','T043'),('T122','T151','T044'),('T122','T151','T045'),('T122','T151','T046'),('T122','T151','T047'),('T122','T151','T048'),('T122','T151','T049'),('T122','T151','T050'),('T122','T151','T070'),('T122','T151','T191'),('T122','T165','T090'),('T122','T165','T091'),('T122','T186','T071'),('T122','T186','T072'),('T122','T186','T103'),('T122','T186','T120'),('T122','T186','T167'),('T122','T202','T200'),('T123','T142','T103'),('T123','T142','T123'),('T123','T142','T124'),('T123','T142','T125'),('T123','T142','T126'),('T123','T142','T127'),('T123','T142','T129'),('T123','T142','T130'),('T123','T142','T131'),('T123','T142','T192'),('T123','T146','T018'),('T123','T146','T021'),('T123','T146','T023'),('T123','T146','T024'),('T123','T146','T025'),('T123','T146','T026'),('T123','T146','T028'),('T123','T146','T039'),('T123','T146','T040'),('T123','T146','T041'),('T123','T146','T042'),('T123','T146','T043'),('T123','T146','T044'),('T123','T146','T045'),('T123','T147','T019'),('T123','T147','T020'),('T123','T147','T037'),('T123','T147','T046'),('T123','T147','T047'),('T123','T147','T048'),('T123','T147','T049'),('T123','T147','T050'),('T123','T147','T190'),('T123','T147','T191'),('T123','T149','T019'),('T123','T149','T020'),('T123','T149','T037'),('T123','T149','T038'),('T123','T149','T039'),('T123','T149','T040'),('T123','T149','T041'),('T123','T149','T042'),('T123','T149','T043'),('T123','T149','T044'),('T123','T149','T045'),('T123','T149','T046'),('T123','T149','T047'),('T123','T149','T048'),('T123','T149','T049'),('T123','T149','T050'),('T123','T149','T190'),('T123','T149','T191'),('T123','T151','T038'),('T123','T151','T039'),('T123','T151','T040'),('T123','T151','T041'),('T123','T151','T042'),('T123','T151','T043'),('T123','T151','T044'),('T123','T151','T045'),('T123','T151','T046'),('T123','T151','T047'),('T123','T151','T048'),('T123','T151','T049'),('T123','T151','T050'),('T123','T151','T070'),('T123','T151','T191'),('T123','T165','T090'),('T123','T165','T091'),('T123','T166','T005'),('T123','T186','T071'),('T123','T186','T072'),('T123','T186','T103'),('T123','T186','T120'),('T123','T186','T167'),('T123','T202','T200'),('T124','T142','T103'),('T124','T142','T124'),('T124','T142','T125'),('T124','T142','T126'),('T124','T142','T127'),('T124','T142','T129'),('T124','T142','T130'),('T124','T142','T131'),('T124','T142','T192'),('T124','T146','T018'),('T124','T146','T021'),('T124','T146','T023'),('T124','T146','T024'),('T124','T146','T025'),('T124','T146','T026'),('T124','T146','T028'),('T124','T146','T039'),('T124','T146','T040'),('T124','T146','T041'),('T124','T146','T042'),('T124','T146','T043'),('T124','T146','T044'),('T124','T146','T045'),('T124','T147','T019'),('T124','T147','T020'),('T124','T147','T037'),('T124','T147','T046'),('T124','T147','T047'),('T124','T147','T048'),('T124','T147','T049'),('T124','T147','T050'),('T124','T147','T190'),('T124','T147','T191'),('T124','T149','T019'),('T124','T149','T020'),('T124','T149','T037'),('T124','T149','T038'),('T124','T149','T039'),('T124','T149','T040'),('T124','T149','T041'),('T124','T149','T042'),('T124','T149','T043'),('T124','T149','T044'),('T124','T149','T045'),('T124','T149','T046'),('T124','T149','T047'),('T124','T149','T048'),('T124','T149','T049'),('T124','T149','T050'),('T124','T149','T190'),('T124','T149','T191'),('T124','T151','T038'),('T124','T151','T039'),('T124','T151','T040'),('T124','T151','T041'),('T124','T151','T042'),('T124','T151','T043'),('T124','T151','T044'),('T124','T151','T045'),('T124','T151','T046'),('T124','T151','T047'),('T124','T151','T048'),('T124','T151','T049'),('T124','T151','T050'),('T124','T151','T070'),('T124','T151','T191'),('T124','T165','T090'),('T124','T165','T091'),('T124','T166','T005'),('T124','T186','T071'),('T124','T186','T072'),('T124','T186','T103'),('T124','T186','T120'),('T124','T186','T123'),('T124','T186','T167'),('T124','T202','T200'),('T125','T142','T103'),('T125','T142','T125'),('T125','T142','T126'),('T125','T142','T127'),('T125','T142','T129'),('T125','T142','T130'),('T125','T142','T131'),('T125','T142','T192'),('T125','T146','T018'),('T125','T146','T021'),('T125','T146','T023'),('T125','T146','T024'),('T125','T146','T025'),('T125','T146','T026'),('T125','T146','T028'),('T125','T146','T039'),('T125','T146','T040'),('T125','T146','T041'),('T125','T146','T042'),('T125','T146','T043'),('T125','T146','T044'),('T125','T146','T045'),('T125','T147','T019'),('T125','T147','T020'),('T125','T147','T037'),('T125','T147','T046'),('T125','T147','T047'),('T125','T147','T048'),('T125','T147','T049'),('T125','T147','T050'),('T125','T147','T190'),('T125','T147','T191'),('T125','T149','T019'),('T125','T149','T020'),('T125','T149','T037'),('T125','T149','T038'),('T125','T149','T039'),('T125','T149','T040'),('T125','T149','T041'),('T125','T149','T042'),('T125','T149','T043'),('T125','T149','T044'),('T125','T149','T045'),('T125','T149','T046'),('T125','T149','T047'),('T125','T149','T048'),('T125','T149','T049'),('T125','T149','T050'),('T125','T149','T190'),('T125','T149','T191'),('T125','T151','T038'),('T125','T151','T039'),('T125','T151','T040'),('T125','T151','T041'),('T125','T151','T042'),('T125','T151','T043'),('T125','T151','T044'),('T125','T151','T045'),('T125','T151','T046'),('T125','T151','T047'),('T125','T151','T048'),('T125','T151','T049'),('T125','T151','T050'),('T125','T151','T070'),('T125','T151','T191'),('T125','T165','T090'),('T125','T165','T091'),('T125','T166','T005'),('T125','T186','T071'),('T125','T186','T072'),('T125','T186','T103'),('T125','T186','T120'),('T125','T186','T123'),('T125','T186','T167'),('T125','T202','T200'),('T126','T142','T103'),('T126','T142','T126'),('T126','T142','T127'),('T126','T142','T129'),('T126','T142','T130'),('T126','T142','T131'),('T126','T142','T192'),('T126','T146','T018'),('T126','T146','T021'),('T126','T146','T023'),('T126','T146','T024'),('T126','T146','T025'),('T126','T146','T026'),('T126','T146','T028'),('T126','T146','T039'),('T126','T146','T040'),('T126','T146','T041'),('T126','T146','T042'),('T126','T146','T043'),('T126','T146','T044'),('T126','T146','T045'),('T126','T147','T019'),('T126','T147','T020'),('T126','T147','T037'),('T126','T147','T046'),('T126','T147','T047'),('T126','T147','T048'),('T126','T147','T049'),('T126','T147','T050'),('T126','T147','T190'),('T126','T147','T191'),('T126','T149','T019'),('T126','T149','T020'),('T126','T149','T037'),('T126','T149','T038'),('T126','T149','T039'),('T126','T149','T040'),('T126','T149','T041'),('T126','T149','T042'),('T126','T149','T043'),('T126','T149','T044'),('T126','T149','T045'),('T126','T149','T046'),('T126','T149','T047'),('T126','T149','T048'),('T126','T149','T049'),('T126','T149','T050'),('T126','T149','T190'),('T126','T149','T191'),('T126','T151','T038'),('T126','T151','T039'),('T126','T151','T040'),('T126','T151','T041'),('T126','T151','T042'),('T126','T151','T043'),('T126','T151','T044'),('T126','T151','T045'),('T126','T151','T046'),('T126','T151','T047'),('T126','T151','T048'),('T126','T151','T049'),('T126','T151','T050'),('T126','T151','T070'),('T126','T151','T191'),('T126','T165','T090'),('T126','T165','T091'),('T126','T166','T005'),('T126','T186','T071'),('T126','T186','T072'),('T126','T186','T103'),('T126','T186','T120'),('T126','T186','T123'),('T126','T186','T167'),('T126','T202','T200'),('T127','T142','T103'),('T127','T142','T127'),('T127','T142','T129'),('T127','T142','T130'),('T127','T142','T131'),('T127','T142','T192'),('T127','T146','T018'),('T127','T146','T021'),('T127','T146','T023'),('T127','T146','T024'),('T127','T146','T025'),('T127','T146','T026'),('T127','T146','T028'),('T127','T146','T039'),('T127','T146','T040'),('T127','T146','T041'),('T127','T146','T042'),('T127','T146','T043'),('T127','T146','T044'),('T127','T146','T045'),('T127','T147','T019'),('T127','T147','T020'),('T127','T147','T037'),('T127','T147','T046'),('T127','T147','T047'),('T127','T147','T048'),('T127','T147','T049'),('T127','T147','T050'),('T127','T147','T190'),('T127','T147','T191'),('T127','T149','T019'),('T127','T149','T020'),('T127','T149','T037'),('T127','T149','T038'),('T127','T149','T039'),('T127','T149','T040'),('T127','T149','T041'),('T127','T149','T042'),('T127','T149','T043'),('T127','T149','T044'),('T127','T149','T045'),('T127','T149','T046'),('T127','T149','T047'),('T127','T149','T048'),('T127','T149','T049'),('T127','T149','T050'),('T127','T149','T190'),('T127','T149','T191'),('T127','T151','T038'),('T127','T151','T039'),('T127','T151','T040'),('T127','T151','T041'),('T127','T151','T042'),('T127','T151','T043'),('T127','T151','T044'),('T127','T151','T045'),('T127','T151','T046'),('T127','T151','T047'),('T127','T151','T048'),('T127','T151','T049'),('T127','T151','T050'),('T127','T151','T070'),('T127','T151','T191'),('T127','T165','T090'),('T127','T165','T091'),('T127','T166','T005'),('T127','T186','T071'),('T127','T186','T072'),('T127','T186','T103'),('T127','T186','T120'),('T127','T186','T123'),('T127','T186','T167'),('T127','T202','T200'),('T129','T142','T103'),('T129','T142','T129'),('T129','T142','T130'),('T129','T142','T131'),('T129','T142','T192'),('T129','T146','T018'),('T129','T146','T021'),('T129','T146','T023'),('T129','T146','T024'),('T129','T146','T025'),('T129','T146','T026'),('T129','T146','T028'),('T129','T146','T039'),('T129','T146','T040'),('T129','T146','T041'),('T129','T146','T042'),('T129','T146','T043'),('T129','T146','T044'),('T129','T146','T045'),('T129','T147','T019'),('T129','T147','T020'),('T129','T147','T037'),('T129','T147','T046'),('T129','T147','T047'),('T129','T147','T048'),('T129','T147','T049'),('T129','T147','T050'),('T129','T147','T190'),('T129','T147','T191'),('T129','T149','T019'),('T129','T149','T020'),('T129','T149','T037'),('T129','T149','T038'),('T129','T149','T039'),('T129','T149','T040'),('T129','T149','T041'),('T129','T149','T042'),('T129','T149','T043'),('T129','T149','T044'),('T129','T149','T045'),('T129','T149','T046'),('T129','T149','T047'),('T129','T149','T048'),('T129','T149','T049'),('T129','T149','T050'),('T129','T149','T190'),('T129','T149','T191'),('T129','T151','T038'),('T129','T151','T039'),('T129','T151','T040'),('T129','T151','T041'),('T129','T151','T042'),('T129','T151','T043'),('T129','T151','T044'),('T129','T151','T045'),('T129','T151','T046'),('T129','T151','T047'),('T129','T151','T048'),('T129','T151','T049'),('T129','T151','T050'),('T129','T151','T070'),('T129','T151','T191'),('T129','T156','T005'),('T129','T156','T006'),('T129','T156','T007'),('T129','T156','T046'),('T129','T156','T047'),('T129','T156','T048'),('T129','T156','T049'),('T129','T156','T050'),('T129','T156','T191'),('T129','T165','T090'),('T129','T165','T091'),('T129','T166','T005'),('T129','T186','T071'),('T129','T186','T072'),('T129','T186','T103'),('T129','T186','T120'),('T129','T186','T123'),('T129','T186','T167'),('T129','T202','T200'),('T130','T142','T103'),('T130','T142','T130'),('T130','T142','T131'),('T130','T147','T019'),('T130','T147','T020'),('T130','T147','T037'),('T130','T147','T046'),('T130','T147','T047'),('T130','T147','T048'),('T130','T147','T049'),('T130','T147','T050'),('T130','T147','T190'),('T130','T147','T191'),('T130','T151','T038'),('T130','T151','T039'),('T130','T151','T040'),('T130','T151','T041'),('T130','T151','T042'),('T130','T151','T043'),('T130','T151','T044'),('T130','T151','T045'),('T130','T151','T046'),('T130','T151','T047'),('T130','T151','T048'),('T130','T151','T049'),('T130','T151','T050'),('T130','T151','T070'),('T130','T151','T191'),('T130','T165','T090'),('T130','T165','T091'),('T130','T186','T071'),('T130','T186','T072'),('T130','T186','T103'),('T130','T186','T120'),('T130','T186','T167'),('T130','T202','T200'),('T131','T142','T103'),('T131','T142','T131'),('T131','T146','T018'),('T131','T146','T021'),('T131','T146','T023'),('T131','T146','T024'),('T131','T146','T025'),('T131','T146','T026'),('T131','T146','T028'),('T131','T146','T039'),('T131','T146','T040'),('T131','T146','T041'),('T131','T146','T042'),('T131','T146','T043'),('T131','T146','T044'),('T131','T146','T045'),('T131','T147','T019'),('T131','T147','T020'),('T131','T147','T037'),('T131','T147','T046'),('T131','T147','T047'),('T131','T147','T048'),('T131','T147','T049'),('T131','T147','T050'),('T131','T147','T190'),('T131','T147','T191'),('T131','T149','T019'),('T131','T149','T020'),('T131','T149','T037'),('T131','T149','T038'),('T131','T149','T039'),('T131','T149','T040'),('T131','T149','T041'),('T131','T149','T042'),('T131','T149','T043'),('T131','T149','T044'),('T131','T149','T045'),('T131','T149','T046'),('T131','T149','T047'),('T131','T149','T048'),('T131','T149','T049'),('T131','T149','T050'),('T131','T149','T190'),('T131','T149','T191'),('T131','T151','T038'),('T131','T151','T039'),('T131','T151','T040'),('T131','T151','T041'),('T131','T151','T042'),('T131','T151','T043'),('T131','T151','T044'),('T131','T151','T045'),('T131','T151','T046'),('T131','T151','T047'),('T131','T151','T048'),('T131','T151','T049'),('T131','T151','T050'),('T131','T151','T070'),('T131','T151','T191'),('T131','T165','T090'),('T131','T165','T091'),('T131','T186','T071'),('T131','T186','T072'),('T131','T186','T103'),('T131','T186','T120'),('T131','T186','T167'),('T131','T202','T200'),('T132','T186','T166'),('T133','T186','T132'),('T133','T186','T166'),('T134','T186','T132'),('T134','T186','T166'),('T135','T186','T166'),('T135','T186','T189'),('T136','T186','T166'),('T137','T186','T136'),('T137','T186','T166'),('T138','T186','T136'),('T138','T186','T166'),('T139','T186','T166'),('T140','T186','T139'),('T140','T186','T152'),('T140','T186','T166'),('T141','T186','T139'),('T141','T186','T166'),('T141','T186','T188'),('T142','T186','T139'),('T142','T186','T151'),('T142','T186','T166'),('T143','T186','T139'),('T143','T186','T166'),('T143','T186','T188'),('T144','T186','T139'),('T144','T186','T166'),('T144','T186','T187'),('T145','T186','T139'),('T145','T186','T166'),('T145','T186','T188'),('T146','T186','T139'),('T146','T186','T151'),('T146','T186','T166'),('T147','T186','T139'),('T147','T186','T166'),('T147','T186','T187'),('T148','T186','T139'),('T148','T186','T151'),('T148','T186','T166'),('T149','T186','T139'),('T149','T186','T151'),('T149','T186','T166'),('T150','T186','T139'),('T150','T186','T166'),('T151','T186','T139'),('T151','T186','T166'),('T152','T186','T139'),('T152','T186','T166'),('T153','T186','T139'),('T153','T186','T151'),('T153','T186','T166'),('T154','T186','T139'),('T154','T186','T151'),('T154','T186','T166'),('T155','T186','T139'),('T155','T186','T166'),('T156','T186','T139'),('T156','T186','T166'),('T157','T186','T139'),('T157','T186','T166'),('T158','T186','T166'),('T159','T186','T158'),('T159','T186','T166'),('T160','T186','T158'),('T160','T186','T166'),('T161','T186','T158'),('T161','T186','T166'),('T162','T186','T158'),('T162','T186','T166'),('T163','T186','T158'),('T163','T186','T166'),('T164','T186','T158'),('T164','T186','T166'),('T164','T186','T193'),('T165','T186','T158'),('T165','T186','T166'),('T167','T147','T019'),('T167','T147','T020'),('T167','T147','T037'),('T167','T147','T046'),('T167','T147','T047'),('T167','T147','T048'),('T167','T147','T049'),('T167','T147','T050'),('T167','T147','T190'),('T167','T147','T191'),('T167','T165','T090'),('T167','T165','T091'),('T167','T186','T071'),('T167','T186','T072'),('T167','T202','T200'),('T168','T147','T019'),('T168','T147','T020'),('T168','T147','T037'),('T168','T147','T046'),('T168','T147','T047'),('T168','T147','T048'),('T168','T147','T049'),('T168','T147','T050'),('T168','T147','T190'),('T168','T147','T191'),('T168','T151','T038'),('T168','T151','T039'),('T168','T151','T040'),('T168','T151','T041'),('T168','T151','T042'),('T168','T151','T043'),('T168','T151','T044'),('T168','T151','T045'),('T168','T151','T046'),('T168','T151','T047'),('T168','T151','T048'),('T168','T151','T049'),('T168','T151','T050'),('T168','T151','T191'),('T168','T165','T090'),('T168','T165','T091'),('T168','T186','T071'),('T168','T186','T072'),('T168','T186','T167'),('T168','T202','T200'),('T169','T157','T041'),('T169','T165','T090'),('T169','T165','T091'),('T169','T186','T071'),('T169','T186','T077'),('T169','T186','T078'),('T170','T160','T060'),('T170','T160','T170'),('T170','T165','T090'),('T170','T165','T091'),('T170','T186','T071'),('T170','T186','T077'),('T171','T165','T090'),('T171','T165','T091'),('T171','T186','T071'),('T171','T186','T077'),('T172','T186','T132'),('T172','T186','T166'),('T173','T186','T166'),('T173','T186','T189'),('T174','T186','T132'),('T174','T186','T166'),('T175','T186','T132'),('T175','T186','T166'),('T176','T186','T166'),('T176','T186','T189'),('T177','T186','T166'),('T177','T186','T189'),('T178','T186','T158'),('T178','T186','T166'),('T179','T186','T158'),('T179','T186','T166'),('T180','T186','T158'),('T180','T186','T166'),('T182','T186','T158'),('T182','T186','T166'),('T183','T186','T158'),('T183','T186','T166'),('T184','T137','T033'),('T184','T137','T184'),('T184','T150','T019'),('T184','T150','T020'),('T184','T150','T037'),('T184','T150','T038'),('T184','T150','T039'),('T184','T150','T040'),('T184','T150','T041'),('T184','T150','T042'),('T184','T150','T043'),('T184','T150','T044'),('T184','T150','T045'),('T184','T150','T046'),('T184','T150','T047'),('T184','T150','T048'),('T184','T150','T049'),('T184','T150','T050'),('T184','T150','T190'),('T184','T150','T191'),('T184','T161','T032'),('T184','T161','T038'),('T184','T161','T039'),('T184','T161','T040'),('T184','T161','T041'),('T184','T161','T042'),('T184','T161','T043'),('T184','T161','T044'),('T184','T161','T045'),('T184','T161','T046'),('T184','T161','T047'),('T184','T161','T048'),('T184','T161','T049'),('T184','T161','T050'),('T184','T161','T191'),('T184','T161','T201'),('T184','T163','T019'),('T184','T163','T020'),('T184','T163','T037'),('T184','T163','T046'),('T184','T163','T047'),('T184','T163','T048'),('T184','T163','T049'),('T184','T163','T050'),('T184','T163','T190'),('T184','T163','T191'),('T184','T165','T090'),('T184','T165','T091'),('T184','T166','T019'),('T184','T166','T020'),('T184','T166','T037'),('T184','T166','T046'),('T184','T166','T047'),('T184','T166','T048'),('T184','T166','T049'),('T184','T166','T050'),('T184','T166','T190'),('T184','T166','T191'),('T184','T180','T184'),('T184','T186','T033'),('T184','T186','T071'),('T184','T186','T077'),('T185','T165','T090'),('T185','T165','T091'),('T185','T186','T071'),('T185','T186','T077'),('T185','T186','T170'),('T187','T186','T139'),('T187','T186','T166'),('T188','T186','T139'),('T188','T186','T166'),('T189','T186','T166'),('T190','T133','T001'),('T190','T133','T002'),('T190','T133','T003'),('T190','T133','T004'),('T190','T133','T005'),('T190','T133','T006'),('T190','T133','T007'),('T190','T133','T008'),('T190','T133','T009'),('T190','T133','T010'),('T190','T133','T011'),('T190','T133','T012'),('T190','T133','T013'),('T190','T133','T014'),('T190','T133','T015'),('T190','T133','T016'),('T190','T133','T194'),('T190','T135','T004'),('T190','T135','T005'),('T190','T135','T006'),('T190','T135','T007'),('T190','T135','T046'),('T190','T135','T047'),('T190','T135','T048'),('T190','T135','T049'),('T190','T135','T050'),('T190','T135','T191'),('T190','T137','T190'),('T190','T149','T019'),('T190','T149','T020'),('T190','T149','T190'),('T190','T150','T038'),('T190','T150','T039'),('T190','T150','T040'),('T190','T150','T041'),('T190','T150','T042'),('T190','T150','T043'),('T190','T150','T044'),('T190','T150','T045'),('T190','T150','T046'),('T190','T150','T047'),('T190','T150','T048'),('T190','T150','T049'),('T190','T150','T050'),('T190','T150','T191'),('T190','T151','T001'),('T190','T151','T002'),('T190','T151','T003'),('T190','T151','T004'),('T190','T151','T005'),('T190','T151','T006'),('T190','T151','T007'),('T190','T151','T008'),('T190','T151','T009'),('T190','T151','T010'),('T190','T151','T011'),('T190','T151','T012'),('T190','T151','T013'),('T190','T151','T014'),('T190','T151','T015'),('T190','T151','T016'),('T190','T151','T039'),('T190','T151','T040'),('T190','T151','T041'),('T190','T151','T042'),('T190','T151','T043'),('T190','T151','T044'),('T190','T151','T045'),('T190','T151','T194'),('T190','T152','T096'),('T190','T152','T097'),('T190','T152','T098'),('T190','T152','T099'),('T190','T152','T100'),('T190','T152','T101'),('T190','T157','T019'),('T190','T157','T020'),('T190','T157','T037'),('T190','T157','T038'),('T190','T157','T039'),('T190','T157','T040'),('T190','T157','T041'),('T190','T157','T042'),('T190','T157','T043'),('T190','T157','T044'),('T190','T157','T045'),('T190','T157','T046'),('T190','T157','T047'),('T190','T157','T048'),('T190','T157','T049'),('T190','T157','T050'),('T190','T157','T058'),('T190','T157','T059'),('T190','T157','T060'),('T190','T157','T061'),('T190','T157','T067'),('T190','T157','T068'),('T190','T157','T069'),('T190','T157','T070'),('T190','T157','T190'),('T190','T157','T191'),('T190','T165','T090'),('T190','T165','T091'),('T190','T166','T032'),('T190','T166','T201'),('T190','T186','T017'),('T190','T186','T071'),('T190','T186','T072'),('T191','T137','T019'),('T191','T137','T020'),('T191','T137','T037'),('T191','T137','T046'),('T191','T137','T049'),('T191','T137','T050'),('T191','T137','T190'),('T191','T137','T191'),('T191','T138','T046'),('T191','T138','T047'),('T191','T138','T048'),('T191','T138','T049'),('T191','T138','T050'),('T191','T138','T191'),('T191','T140','T001'),('T191','T140','T002'),('T191','T140','T003'),('T191','T140','T004'),('T191','T140','T005'),('T191','T140','T006'),('T191','T140','T007'),('T191','T140','T008'),('T191','T140','T009'),('T191','T140','T010'),('T191','T140','T011'),('T191','T140','T012'),('T191','T140','T013'),('T191','T140','T014'),('T191','T140','T015'),('T191','T140','T016'),('T191','T140','T038'),('T191','T140','T039'),('T191','T140','T040'),('T191','T140','T041'),('T191','T140','T042'),('T191','T140','T043'),('T191','T140','T044'),('T191','T140','T045'),('T191','T140','T046'),('T191','T140','T047'),('T191','T140','T048'),('T191','T140','T049'),('T191','T140','T050'),('T191','T140','T070'),('T191','T140','T191'),('T191','T140','T194'),('T191','T144','T024'),('T191','T144','T031'),('T191','T144','T123'),('T191','T144','T124'),('T191','T144','T125'),('T191','T144','T126'),('T191','T144','T127'),('T191','T144','T129'),('T191','T144','T192'),('T191','T149','T019'),('T191','T149','T020'),('T191','T149','T037'),('T191','T149','T046'),('T191','T149','T047'),('T191','T149','T048'),('T191','T149','T049'),('T191','T149','T050'),('T191','T149','T190'),('T191','T149','T191'),('T191','T150','T037'),('T191','T150','T039'),('T191','T150','T040'),('T191','T150','T041'),('T191','T150','T042'),('T191','T150','T043'),('T191','T150','T044'),('T191','T150','T045'),('T191','T150','T046'),('T191','T150','T047'),('T191','T150','T048'),('T191','T150','T049'),('T191','T150','T050'),('T191','T150','T191'),('T191','T151','T001'),('T191','T151','T002'),('T191','T151','T003'),('T191','T151','T004'),('T191','T151','T005'),('T191','T151','T006'),('T191','T151','T007'),('T191','T151','T008'),('T191','T151','T009'),('T191','T151','T010'),('T191','T151','T011'),('T191','T151','T012'),('T191','T151','T013'),('T191','T151','T014'),('T191','T151','T015'),('T191','T151','T016'),('T191','T151','T038'),('T191','T151','T039'),('T191','T151','T040'),('T191','T151','T041'),('T191','T151','T042'),('T191','T151','T043'),('T191','T151','T044'),('T191','T151','T045'),('T191','T151','T046'),('T191','T151','T047'),('T191','T151','T048'),('T191','T151','T049'),('T191','T151','T050'),('T191','T151','T070'),('T191','T151','T191'),('T191','T151','T194'),('T191','T152','T037'),('T191','T152','T047'),('T191','T152','T048'),('T191','T152','T096'),('T191','T152','T097'),('T191','T152','T098'),('T191','T152','T099'),('T191','T152','T100'),('T191','T152','T101'),('T191','T152','T191'),('T191','T157','T019'),('T191','T157','T020'),('T191','T157','T037'),('T191','T157','T038'),('T191','T157','T039'),('T191','T157','T040'),('T191','T157','T041'),('T191','T157','T042'),('T191','T157','T043'),('T191','T157','T044'),('T191','T157','T045'),('T191','T157','T046'),('T191','T157','T047'),('T191','T157','T048'),('T191','T157','T049'),('T191','T157','T050'),('T191','T157','T053'),('T191','T157','T054'),('T191','T157','T055'),('T191','T157','T058'),('T191','T157','T059'),('T191','T157','T060'),('T191','T157','T061'),('T191','T157','T067'),('T191','T157','T068'),('T191','T157','T069'),('T191','T157','T070'),('T191','T157','T190'),('T191','T157','T191'),('T191','T165','T090'),('T191','T165','T091'),('T191','T166','T032'),('T191','T166','T046'),('T191','T166','T049'),('T191','T166','T050'),('T191','T166','T191'),('T191','T166','T201'),('T191','T180','T046'),('T191','T180','T047'),('T191','T180','T048'),('T191','T180','T049'),('T191','T180','T050'),('T191','T180','T191'),('T191','T186','T038'),('T191','T186','T046'),('T191','T186','T047'),('T191','T186','T051'),('T191','T186','T067'),('T191','T186','T070'),('T192','T142','T103'),('T192','T142','T130'),('T192','T142','T131'),('T192','T142','T192'),('T192','T146','T018'),('T192','T146','T021'),('T192','T146','T023'),('T192','T146','T024'),('T192','T146','T025'),('T192','T146','T026'),('T192','T146','T028'),('T192','T146','T039'),('T192','T146','T040'),('T192','T146','T041'),('T192','T146','T042'),('T192','T146','T043'),('T192','T146','T044'),('T192','T146','T045'),('T192','T147','T019'),('T192','T147','T020'),('T192','T147','T037'),('T192','T147','T046'),('T192','T147','T047'),('T192','T147','T048'),('T192','T147','T049'),('T192','T147','T050'),('T192','T147','T190'),('T192','T147','T191'),('T192','T149','T019'),('T192','T149','T020'),('T192','T149','T037'),('T192','T149','T038'),('T192','T149','T039'),('T192','T149','T040'),('T192','T149','T041'),('T192','T149','T042'),('T192','T149','T043'),('T192','T149','T044'),('T192','T149','T045'),('T192','T149','T046'),('T192','T149','T047'),('T192','T149','T048'),('T192','T149','T049'),('T192','T149','T050'),('T192','T149','T190'),('T192','T149','T191'),('T192','T151','T038'),('T192','T151','T039'),('T192','T151','T040'),('T192','T151','T041'),('T192','T151','T042'),('T192','T151','T043'),('T192','T151','T044'),('T192','T151','T045'),('T192','T151','T046'),('T192','T151','T047'),('T192','T151','T048'),('T192','T151','T049'),('T192','T151','T050'),('T192','T151','T070'),('T192','T151','T191'),('T192','T165','T090'),('T192','T165','T091'),('T192','T166','T005'),('T192','T186','T071'),('T192','T186','T072'),('T192','T186','T103'),('T192','T186','T120'),('T192','T186','T123'),('T192','T186','T167'),('T192','T202','T200'),('T193','T186','T158'),('T193','T186','T166'),('T194','T142','T001'),('T194','T142','T194'),('T194','T165','T090'),('T194','T165','T091'),('T194','T186','T001'),('T194','T186','T071'),('T194','T186','T072'),('T195','T142','T103'),('T195','T142','T122'),('T195','T142','T123'),('T195','T142','T124'),('T195','T142','T125'),('T195','T142','T126'),('T195','T142','T127'),('T195','T142','T129'),('T195','T142','T130'),('T195','T142','T131'),('T195','T142','T192'),('T195','T142','T195'),('T195','T146','T018'),('T195','T146','T021'),('T195','T146','T023'),('T195','T146','T024'),('T195','T146','T025'),('T195','T146','T026'),('T195','T146','T028'),('T195','T146','T039'),('T195','T146','T040'),('T195','T146','T041'),('T195','T146','T042'),('T195','T146','T043'),('T195','T146','T044'),('T195','T146','T045'),('T195','T147','T019'),('T195','T147','T020'),('T195','T147','T037'),('T195','T147','T046'),('T195','T147','T047'),('T195','T147','T048'),('T195','T147','T049'),('T195','T147','T050'),('T195','T147','T190'),('T195','T147','T191'),('T195','T148','T046'),('T195','T148','T047'),('T195','T148','T048'),('T195','T148','T049'),('T195','T148','T050'),('T195','T148','T191'),('T195','T149','T019'),('T195','T149','T020'),('T195','T149','T037'),('T195','T149','T038'),('T195','T149','T039'),('T195','T149','T040'),('T195','T149','T041'),('T195','T149','T042'),('T195','T149','T043'),('T195','T149','T044'),('T195','T149','T045'),('T195','T149','T046'),('T195','T149','T047'),('T195','T149','T048'),('T195','T149','T049'),('T195','T149','T050'),('T195','T149','T190'),('T195','T149','T191'),('T195','T151','T038'),('T195','T151','T039'),('T195','T151','T040'),('T195','T151','T041'),('T195','T151','T042'),('T195','T151','T043'),('T195','T151','T044'),('T195','T151','T045'),('T195','T151','T046'),('T195','T151','T047'),('T195','T151','T048'),('T195','T151','T049'),('T195','T151','T050'),('T195','T151','T070'),('T195','T151','T191'),('T195','T154','T019'),('T195','T154','T020'),('T195','T154','T037'),('T195','T154','T046'),('T195','T154','T047'),('T195','T154','T048'),('T195','T154','T049'),('T195','T154','T050'),('T195','T154','T184'),('T195','T154','T190'),('T195','T154','T191'),('T195','T163','T046'),('T195','T163','T047'),('T195','T163','T048'),('T195','T163','T049'),('T195','T163','T050'),('T195','T163','T191'),('T195','T165','T090'),('T195','T165','T091'),('T195','T186','T071'),('T195','T186','T072'),('T195','T186','T103'),('T195','T186','T120'),('T195','T186','T121'),('T195','T186','T167'),('T195','T202','T200'),('T196','T142','T103'),('T196','T142','T120'),('T196','T142','T121'),('T196','T142','T122'),('T196','T142','T123'),('T196','T142','T124'),('T196','T142','T125'),('T196','T142','T126'),('T196','T142','T127'),('T196','T142','T129'),('T196','T142','T130'),('T196','T142','T131'),('T196','T142','T192'),('T196','T142','T195'),('T196','T142','T196'),('T196','T142','T197'),('T196','T147','T019'),('T196','T147','T020'),('T196','T147','T037'),('T196','T147','T046'),('T196','T147','T047'),('T196','T147','T048'),('T196','T147','T049'),('T196','T147','T050'),('T196','T147','T190'),('T196','T147','T191'),('T196','T151','T038'),('T196','T151','T039'),('T196','T151','T040'),('T196','T151','T041'),('T196','T151','T042'),('T196','T151','T043'),('T196','T151','T044'),('T196','T151','T045'),('T196','T151','T046'),('T196','T151','T047'),('T196','T151','T048'),('T196','T151','T049'),('T196','T151','T050'),('T196','T151','T070'),('T196','T151','T191'),('T196','T165','T090'),('T196','T165','T091'),('T196','T186','T071'),('T196','T186','T072'),('T196','T186','T103'),('T196','T186','T104'),('T196','T186','T167'),('T196','T202','T200'),('T197','T142','T103'),('T197','T142','T120'),('T197','T142','T121'),('T197','T142','T122'),('T197','T142','T123'),('T197','T142','T124'),('T197','T142','T125'),('T197','T142','T126'),('T197','T142','T127'),('T197','T142','T129'),('T197','T142','T130'),('T197','T142','T131'),('T197','T142','T192'),('T197','T142','T195'),('T197','T142','T197'),('T197','T147','T019'),('T197','T147','T020'),('T197','T147','T037'),('T197','T147','T046'),('T197','T147','T047'),('T197','T147','T048'),('T197','T147','T049'),('T197','T147','T050'),('T197','T147','T190'),('T197','T147','T191'),('T197','T151','T038'),('T197','T151','T039'),('T197','T151','T040'),('T197','T151','T041'),('T197','T151','T042'),('T197','T151','T043'),('T197','T151','T044'),('T197','T151','T045'),('T197','T151','T046'),('T197','T151','T047'),('T197','T151','T048'),('T197','T151','T049'),('T197','T151','T050'),('T197','T151','T070'),('T197','T151','T191'),('T197','T165','T090'),('T197','T165','T091'),('T197','T186','T071'),('T197','T186','T072'),('T197','T186','T103'),('T197','T186','T104'),('T197','T186','T167'),('T197','T202','T200'),('T198','T186','T132'),('T198','T186','T166'),('T199','T186','T132'),('T199','T186','T166'),('T200','T147','T019'),('T200','T147','T020'),('T200','T147','T037'),('T200','T147','T046'),('T200','T147','T047'),('T200','T147','T048'),('T200','T147','T049'),('T200','T147','T050'),('T200','T147','T190'),('T200','T147','T191'),('T200','T165','T090'),('T200','T165','T091'),('T200','T186','T071'),('T200','T186','T072'),('T200','T186','T073'),('T201','T150','T039'),('T201','T150','T040'),('T201','T150','T041'),('T201','T150','T042'),('T201','T150','T043'),('T201','T150','T044'),('T201','T150','T045'),('T201','T157','T037'),('T201','T157','T038'),('T201','T157','T039'),('T201','T157','T040'),('T201','T157','T041'),('T201','T157','T042'),('T201','T157','T043'),('T201','T157','T044'),('T201','T157','T045'),('T201','T157','T046'),('T201','T157','T047'),('T201','T157','T048'),('T201','T157','T049'),('T201','T157','T050'),('T201','T157','T067'),('T201','T157','T068'),('T201','T157','T069'),('T201','T157','T070'),('T201','T157','T191'),('T201','T159','T001'),('T201','T159','T002'),('T201','T159','T003'),('T201','T159','T004'),('T201','T159','T005'),('T201','T159','T006'),('T201','T159','T007'),('T201','T159','T008'),('T201','T159','T009'),('T201','T159','T010'),('T201','T159','T011'),('T201','T159','T012'),('T201','T159','T013'),('T201','T159','T014'),('T201','T159','T015'),('T201','T159','T016'),('T201','T159','T194'),('T201','T165','T090'),('T201','T165','T091'),('T201','T166','T032'),('T201','T166','T201'),('T201','T180','T032'),('T201','T180','T201'),('T201','T182','T039'),('T201','T182','T040'),('T201','T182','T041'),('T201','T182','T042'),('T201','T182','T043'),('T201','T182','T044'),('T201','T182','T045'),('T201','T186','T032'),('T201','T186','T071'),('T201','T186','T077'),('T202','T186','T132'),('T202','T186','T166'),('T203','T134','T200'),('T203','T147','T019'),('T203','T147','T020'),('T203','T147','T037'),('T203','T147','T046'),('T203','T147','T047'),('T203','T147','T048'),('T203','T147','T049'),('T203','T147','T050'),('T203','T147','T190'),('T203','T147','T191'),('T203','T148','T037'),('T203','T148','T046'),('T203','T148','T047'),('T203','T148','T048'),('T203','T148','T049'),('T203','T148','T050'),('T203','T148','T191'),('T203','T154','T019'),('T203','T154','T020'),('T203','T154','T037'),('T203','T154','T046'),('T203','T154','T047'),('T203','T154','T048'),('T203','T154','T049'),('T203','T154','T050'),('T203','T154','T184'),('T203','T154','T190'),('T203','T154','T191'),('T203','T165','T090'),('T203','T165','T091'),('T203','T186','T071'),('T203','T186','T072'),('T203','T186','T073'),('T203','T186','T074');
UNLOCK TABLES;
/*!40000 ALTER TABLE `SRSTRE1` ENABLE KEYS */;

--
-- Table structure for table `SRSTRE2`
--

DROP TABLE IF EXISTS `SRSTRE2`;
CREATE TABLE `SRSTRE2` (
  `STY1` varchar(41) character set latin1 collate latin1_bin NOT NULL default '',
  `RL` varchar(23) character set latin1 collate latin1_bin NOT NULL default '',
  `STY2` varchar(41) character set latin1 collate latin1_bin NOT NULL default '',
  KEY `SRSTRE2_STY1_X` (`STY1`),
  KEY `SRSTRE2_STY2_X` (`STY2`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `SRSTRE2`
--


/*!40000 ALTER TABLE `SRSTRE2` DISABLE KEYS */;
LOCK TABLES `SRSTRE2` WRITE;
INSERT INTO `SRSTRE2` VALUES ('Acquired Abnormality','affects','Alga'),('Acquired Abnormality','affects','Amphibian'),('Acquired Abnormality','affects','Animal'),('Acquired Abnormality','affects','Archaeon'),('Acquired Abnormality','affects','Bacterium'),('Acquired Abnormality','affects','Bird'),('Acquired Abnormality','affects','Cell Function'),('Acquired Abnormality','affects','Fish'),('Acquired Abnormality','affects','Fungus'),('Acquired Abnormality','affects','Genetic Function'),('Acquired Abnormality','affects','Human'),('Acquired Abnormality','affects','Invertebrate'),('Acquired Abnormality','affects','Mammal'),('Acquired Abnormality','affects','Mental Process'),('Acquired Abnormality','affects','Molecular Function'),('Acquired Abnormality','affects','Organ or Tissue Function'),('Acquired Abnormality','affects','Organism Function'),('Acquired Abnormality','affects','Organism'),('Acquired Abnormality','affects','Physiologic Function'),('Acquired Abnormality','affects','Plant'),('Acquired Abnormality','affects','Reptile'),('Acquired Abnormality','affects','Rickettsia or Chlamydia'),('Acquired Abnormality','affects','Vertebrate'),('Acquired Abnormality','affects','Virus'),('Acquired Abnormality','associated_with','Clinical Attribute'),('Acquired Abnormality','associated_with','Organism Attribute'),('Acquired Abnormality','co-occurs_with','Acquired Abnormality'),('Acquired Abnormality','co-occurs_with','Anatomical Abnormality'),('Acquired Abnormality','co-occurs_with','Injury or Poisoning'),('Acquired Abnormality','complicates','Acquired Abnormality'),('Acquired Abnormality','complicates','Anatomical Abnormality'),('Acquired Abnormality','complicates','Congenital Abnormality'),('Acquired Abnormality','isa','Anatomical Abnormality'),('Acquired Abnormality','isa','Anatomical Structure'),('Acquired Abnormality','isa','Entity'),('Acquired Abnormality','isa','Physical Object'),('Acquired Abnormality','issue_in','Biomedical Occupation or Discipline'),('Acquired Abnormality','issue_in','Occupation or Discipline'),('Acquired Abnormality','location_of','Bacterium'),('Acquired Abnormality','location_of','Cell or Molecular Dysfunction'),('Acquired Abnormality','location_of','Disease or Syndrome'),('Acquired Abnormality','location_of','Experimental Model of Disease'),('Acquired Abnormality','location_of','Fungus'),('Acquired Abnormality','location_of','Mental or Behavioral Dysfunction'),('Acquired Abnormality','location_of','Neoplastic Process'),('Acquired Abnormality','location_of','Pathologic Function'),('Acquired Abnormality','location_of','Rickettsia or Chlamydia'),('Acquired Abnormality','location_of','Virus'),('Acquired Abnormality','manifestation_of','Biologic Function'),('Acquired Abnormality','manifestation_of','Cell Function'),('Acquired Abnormality','manifestation_of','Cell or Molecular Dysfunction'),('Acquired Abnormality','manifestation_of','Disease or Syndrome'),('Acquired Abnormality','manifestation_of','Experimental Model of Disease'),('Acquired Abnormality','manifestation_of','Genetic Function'),('Acquired Abnormality','manifestation_of','Mental Process'),('Acquired Abnormality','manifestation_of','Mental or Behavioral Dysfunction'),('Acquired Abnormality','manifestation_of','Molecular Function'),('Acquired Abnormality','manifestation_of','Neoplastic Process'),('Acquired Abnormality','manifestation_of','Organ or Tissue Function'),('Acquired Abnormality','manifestation_of','Organism Function'),('Acquired Abnormality','manifestation_of','Pathologic Function'),('Acquired Abnormality','manifestation_of','Physiologic Function'),('Acquired Abnormality','occurs_in','Age Group'),('Acquired Abnormality','occurs_in','Family Group'),('Acquired Abnormality','occurs_in','Group'),('Acquired Abnormality','occurs_in','Patient or Disabled Group'),('Acquired Abnormality','occurs_in','Population Group'),('Acquired Abnormality','occurs_in','Professional or Occupational Group'),('Acquired Abnormality','part_of','Alga'),('Acquired Abnormality','part_of','Amphibian'),('Acquired Abnormality','part_of','Animal'),('Acquired Abnormality','part_of','Archaeon'),('Acquired Abnormality','part_of','Bacterium'),('Acquired Abnormality','part_of','Bird'),('Acquired Abnormality','part_of','Fish'),('Acquired Abnormality','part_of','Fungus'),('Acquired Abnormality','part_of','Human'),('Acquired Abnormality','part_of','Invertebrate'),('Acquired Abnormality','part_of','Mammal'),('Acquired Abnormality','part_of','Organism'),('Acquired Abnormality','part_of','Plant'),('Acquired Abnormality','part_of','Reptile'),('Acquired Abnormality','part_of','Rickettsia or Chlamydia'),('Acquired Abnormality','part_of','Vertebrate'),('Acquired Abnormality','part_of','Virus'),('Acquired Abnormality','result_of','Acquired Abnormality'),('Acquired Abnormality','result_of','Anatomical Abnormality'),('Acquired Abnormality','result_of','Behavior'),('Acquired Abnormality','result_of','Biologic Function'),('Acquired Abnormality','result_of','Cell Function'),('Acquired Abnormality','result_of','Cell or Molecular Dysfunction'),('Acquired Abnormality','result_of','Congenital Abnormality'),('Acquired Abnormality','result_of','Diagnostic Procedure'),('Acquired Abnormality','result_of','Disease or Syndrome'),('Acquired Abnormality','result_of','Environmental Effect of Humans'),('Acquired Abnormality','result_of','Experimental Model of Disease'),('Acquired Abnormality','result_of','Genetic Function'),('Acquired Abnormality','result_of','Health Care Activity'),('Acquired Abnormality','result_of','Human-caused Phenomenon or Process'),('Acquired Abnormality','result_of','Individual Behavior'),('Acquired Abnormality','result_of','Injury or Poisoning'),('Acquired Abnormality','result_of','Laboratory Procedure'),('Acquired Abnormality','result_of','Mental Process'),('Acquired Abnormality','result_of','Mental or Behavioral Dysfunction'),('Acquired Abnormality','result_of','Molecular Function'),('Acquired Abnormality','result_of','Natural Phenomenon or Process'),('Acquired Abnormality','result_of','Neoplastic Process'),('Acquired Abnormality','result_of','Organ or Tissue Function'),('Acquired Abnormality','result_of','Organism Function'),('Acquired Abnormality','result_of','Pathologic Function'),('Acquired Abnormality','result_of','Phenomenon or Process'),('Acquired Abnormality','result_of','Physiologic Function'),('Acquired Abnormality','result_of','Social Behavior'),('Acquired Abnormality','result_of','Therapeutic or Preventive Procedure'),('Activity','isa','Event'),('Activity','issue_in','Biomedical Occupation or Discipline'),('Activity','issue_in','Occupation or Discipline'),('Age Group','exhibits','Behavior'),('Age Group','exhibits','Individual Behavior'),('Age Group','exhibits','Social Behavior'),('Age Group','interacts_with','Age Group'),('Age Group','interacts_with','Group'),('Age Group','interacts_with','Patient or Disabled Group'),('Age Group','isa','Conceptual Entity'),('Age Group','isa','Entity'),('Age Group','isa','Group'),('Age Group','issue_in','Biomedical Occupation or Discipline'),('Age Group','issue_in','Occupation or Discipline'),('Age Group','performs','Activity'),('Age Group','performs','Behavior'),('Age Group','performs','Daily or Recreational Activity'),('Age Group','performs','Diagnostic Procedure'),('Age Group','performs','Educational Activity'),('Age Group','performs','Governmental or Regulatory Activity'),('Age Group','performs','Health Care Activity'),('Age Group','performs','Individual Behavior'),('Age Group','performs','Laboratory Procedure'),('Age Group','performs','Machine Activity'),('Age Group','performs','Molecular Biology Research Technique'),('Age Group','performs','Occupational Activity'),('Age Group','performs','Research Activity'),('Age Group','performs','Social Behavior'),('Age Group','performs','Therapeutic or Preventive Procedure'),('Age Group','produces','Classification'),('Age Group','produces','Clinical Drug'),('Age Group','produces','Drug Delivery Device'),('Age Group','produces','Intellectual Product'),('Age Group','produces','Manufactured Object'),('Age Group','produces','Medical Device'),('Age Group','produces','Regulation or Law'),('Age Group','produces','Research Device'),('Age Group','uses','Classification'),('Age Group','uses','Clinical Drug'),('Age Group','uses','Drug Delivery Device'),('Age Group','uses','Intellectual Product'),('Age Group','uses','Manufactured Object'),('Age Group','uses','Medical Device'),('Age Group','uses','Regulation or Law'),('Age Group','uses','Research Device'),('Alga','interacts_with','Alga'),('Alga','interacts_with','Amphibian'),('Alga','interacts_with','Animal'),('Alga','interacts_with','Archaeon'),('Alga','interacts_with','Bacterium'),('Alga','interacts_with','Bird'),('Alga','interacts_with','Fish'),('Alga','interacts_with','Fungus'),('Alga','interacts_with','Human'),('Alga','interacts_with','Invertebrate'),('Alga','interacts_with','Mammal'),('Alga','interacts_with','Organism'),('Alga','interacts_with','Reptile'),('Alga','interacts_with','Rickettsia or Chlamydia'),('Alga','interacts_with','Vertebrate'),('Alga','interacts_with','Virus'),('Alga','isa','Entity'),('Alga','isa','Organism'),('Alga','isa','Physical Object'),('Alga','isa','Plant'),('Alga','issue_in','Biomedical Occupation or Discipline'),('Alga','issue_in','Occupation or Discipline'),('Alga','location_of','Biologically Active Substance'),('Alga','location_of','Enzyme'),('Alga','location_of','Hormone'),('Alga','location_of','Immunologic Factor'),('Alga','location_of','Neuroreactive Substance or Biogenic Amine'),('Alga','location_of','Receptor'),('Alga','location_of','Vitamin'),('Amino Acid Sequence','isa','Conceptual Entity'),('Amino Acid Sequence','isa','Entity'),('Amino Acid Sequence','isa','Idea or Concept'),('Amino Acid Sequence','isa','Molecular Sequence'),('Amino Acid Sequence','isa','Spatial Concept'),('Amino Acid Sequence','issue_in','Biomedical Occupation or Discipline'),('Amino Acid Sequence','issue_in','Occupation or Discipline'),('Amino Acid Sequence','property_of','Amino Acid, Peptide, or Protein'),('Amino Acid Sequence','property_of','Gene or Genome'),('Amino Acid Sequence','result_of','Mental Process'),('Amino Acid, Peptide, or Protein','affects','Biologic Function'),('Amino Acid, Peptide, or Protein','affects','Cell Function'),('Amino Acid, Peptide, or Protein','affects','Cell or Molecular Dysfunction'),('Amino Acid, Peptide, or Protein','affects','Disease or Syndrome'),('Amino Acid, Peptide, or Protein','affects','Experimental Model of Disease'),('Amino Acid, Peptide, or Protein','affects','Genetic Function'),('Amino Acid, Peptide, or Protein','affects','Mental Process'),('Amino Acid, Peptide, or Protein','affects','Mental or Behavioral Dysfunction'),('Amino Acid, Peptide, or Protein','affects','Molecular Function'),('Amino Acid, Peptide, or Protein','affects','Natural Phenomenon or Process'),('Amino Acid, Peptide, or Protein','affects','Neoplastic Process'),('Amino Acid, Peptide, or Protein','affects','Organ or Tissue Function'),('Amino Acid, Peptide, or Protein','affects','Organism Function'),('Amino Acid, Peptide, or Protein','affects','Pathologic Function'),('Amino Acid, Peptide, or Protein','affects','Physiologic Function'),('Amino Acid, Peptide, or Protein','causes','Acquired Abnormality'),('Amino Acid, Peptide, or Protein','causes','Anatomical Abnormality'),('Amino Acid, Peptide, or Protein','causes','Cell or Molecular Dysfunction'),('Amino Acid, Peptide, or Protein','causes','Congenital Abnormality'),('Amino Acid, Peptide, or Protein','causes','Disease or Syndrome'),('Amino Acid, Peptide, or Protein','causes','Experimental Model of Disease'),('Amino Acid, Peptide, or Protein','causes','Injury or Poisoning'),('Amino Acid, Peptide, or Protein','causes','Mental or Behavioral Dysfunction'),('Amino Acid, Peptide, or Protein','causes','Neoplastic Process'),('Amino Acid, Peptide, or Protein','causes','Pathologic Function'),('Amino Acid, Peptide, or Protein','consists_of','Amino Acid, Peptide, or Protein'),('Amino Acid, Peptide, or Protein','ingredient_of','Clinical Drug'),('Amino Acid, Peptide, or Protein','interacts_with','Amino Acid, Peptide, or Protein'),('Amino Acid, Peptide, or Protein','interacts_with','Antibiotic'),('Amino Acid, Peptide, or Protein','interacts_with','Biologically Active Substance'),('Amino Acid, Peptide, or Protein','interacts_with','Biomedical or Dental Material'),('Amino Acid, Peptide, or Protein','interacts_with','Carbohydrate'),('Amino Acid, Peptide, or Protein','interacts_with','Chemical Viewed Functionally'),('Amino Acid, Peptide, or Protein','interacts_with','Chemical'),('Amino Acid, Peptide, or Protein','interacts_with','Eicosanoid'),('Amino Acid, Peptide, or Protein','interacts_with','Element, Ion, or Isotope'),('Amino Acid, Peptide, or Protein','interacts_with','Enzyme'),('Amino Acid, Peptide, or Protein','interacts_with','Hazardous or Poisonous Substance'),('Amino Acid, Peptide, or Protein','interacts_with','Hormone'),('Amino Acid, Peptide, or Protein','interacts_with','Immunologic Factor'),('Amino Acid, Peptide, or Protein','interacts_with','Indicator, Reagent, or Diagnostic Aid'),('Amino Acid, Peptide, or Protein','interacts_with','Inorganic Chemical'),('Amino Acid, Peptide, or Protein','interacts_with','Lipid'),('Amino Acid, Peptide, or Protein','interacts_with','Neuroreactive Substance or Biogenic Amine'),('Amino Acid, Peptide, or Protein','interacts_with','Pharmacologic Substance'),('Amino Acid, Peptide, or Protein','interacts_with','Receptor'),('Amino Acid, Peptide, or Protein','interacts_with','Steroid'),('Amino Acid, Peptide, or Protein','interacts_with','Vitamin'),('Amino Acid, Peptide, or Protein','isa','Chemical Viewed Structurally'),('Amino Acid, Peptide, or Protein','isa','Chemical'),('Amino Acid, Peptide, or Protein','isa','Entity'),('Amino Acid, Peptide, or Protein','isa','Organic Chemical'),('Amino Acid, Peptide, or Protein','isa','Physical Object'),('Amino Acid, Peptide, or Protein','isa','Substance'),('Amino Acid, Peptide, or Protein','issue_in','Biomedical Occupation or Discipline'),('Amino Acid, Peptide, or Protein','issue_in','Occupation or Discipline'),('Amphibian','exhibits','Behavior'),('Amphibian','exhibits','Individual Behavior'),('Amphibian','exhibits','Social Behavior'),('Amphibian','interacts_with','Amphibian'),('Amphibian','interacts_with','Archaeon'),('Amphibian','interacts_with','Bird'),('Amphibian','interacts_with','Fish'),('Amphibian','interacts_with','Human'),('Amphibian','interacts_with','Mammal'),('Amphibian','interacts_with','Organism'),('Amphibian','interacts_with','Reptile'),('Amphibian','isa','Animal'),('Amphibian','isa','Entity'),('Amphibian','isa','Organism'),('Amphibian','isa','Physical Object'),('Amphibian','isa','Vertebrate'),('Amphibian','issue_in','Biomedical Occupation or Discipline'),('Amphibian','issue_in','Occupation or Discipline'),('Anatomical Abnormality','affects','Alga'),('Anatomical Abnormality','affects','Amphibian'),('Anatomical Abnormality','affects','Animal'),('Anatomical Abnormality','affects','Archaeon'),('Anatomical Abnormality','affects','Bacterium'),('Anatomical Abnormality','affects','Bird'),('Anatomical Abnormality','affects','Cell Function'),('Anatomical Abnormality','affects','Fish'),('Anatomical Abnormality','affects','Fungus'),('Anatomical Abnormality','affects','Genetic Function'),('Anatomical Abnormality','affects','Human'),('Anatomical Abnormality','affects','Invertebrate'),('Anatomical Abnormality','affects','Mammal'),('Anatomical Abnormality','affects','Mental Process'),('Anatomical Abnormality','affects','Molecular Function'),('Anatomical Abnormality','affects','Organ or Tissue Function'),('Anatomical Abnormality','affects','Organism Function'),('Anatomical Abnormality','affects','Organism'),('Anatomical Abnormality','affects','Physiologic Function'),('Anatomical Abnormality','affects','Plant'),('Anatomical Abnormality','affects','Reptile'),('Anatomical Abnormality','affects','Rickettsia or Chlamydia'),('Anatomical Abnormality','affects','Vertebrate'),('Anatomical Abnormality','affects','Virus'),('Anatomical Abnormality','associated_with','Clinical Attribute'),('Anatomical Abnormality','associated_with','Organism Attribute'),('Anatomical Abnormality','co-occurs_with','Anatomical Abnormality'),('Anatomical Abnormality','complicates','Acquired Abnormality'),('Anatomical Abnormality','complicates','Anatomical Abnormality'),('Anatomical Abnormality','complicates','Congenital Abnormality'),('Anatomical Abnormality','isa','Anatomical Structure'),('Anatomical Abnormality','isa','Entity'),('Anatomical Abnormality','isa','Physical Object'),('Anatomical Abnormality','issue_in','Biomedical Occupation or Discipline'),('Anatomical Abnormality','issue_in','Occupation or Discipline'),('Anatomical Abnormality','location_of','Bacterium'),('Anatomical Abnormality','location_of','Cell or Molecular Dysfunction'),('Anatomical Abnormality','location_of','Disease or Syndrome'),('Anatomical Abnormality','location_of','Experimental Model of Disease'),('Anatomical Abnormality','location_of','Fungus'),('Anatomical Abnormality','location_of','Mental or Behavioral Dysfunction'),('Anatomical Abnormality','location_of','Neoplastic Process'),('Anatomical Abnormality','location_of','Pathologic Function'),('Anatomical Abnormality','location_of','Rickettsia or Chlamydia'),('Anatomical Abnormality','location_of','Virus'),('Anatomical Abnormality','manifestation_of','Biologic Function'),('Anatomical Abnormality','manifestation_of','Cell Function'),('Anatomical Abnormality','manifestation_of','Cell or Molecular Dysfunction'),('Anatomical Abnormality','manifestation_of','Disease or Syndrome'),('Anatomical Abnormality','manifestation_of','Experimental Model of Disease'),('Anatomical Abnormality','manifestation_of','Genetic Function'),('Anatomical Abnormality','manifestation_of','Mental Process'),('Anatomical Abnormality','manifestation_of','Mental or Behavioral Dysfunction'),('Anatomical Abnormality','manifestation_of','Molecular Function'),('Anatomical Abnormality','manifestation_of','Neoplastic Process'),('Anatomical Abnormality','manifestation_of','Organ or Tissue Function'),('Anatomical Abnormality','manifestation_of','Organism Function'),('Anatomical Abnormality','manifestation_of','Pathologic Function'),('Anatomical Abnormality','manifestation_of','Physiologic Function'),('Anatomical Abnormality','occurs_in','Age Group'),('Anatomical Abnormality','occurs_in','Family Group'),('Anatomical Abnormality','occurs_in','Group'),('Anatomical Abnormality','occurs_in','Patient or Disabled Group'),('Anatomical Abnormality','occurs_in','Population Group'),('Anatomical Abnormality','occurs_in','Professional or Occupational Group'),('Anatomical Abnormality','part_of','Alga'),('Anatomical Abnormality','part_of','Amphibian'),('Anatomical Abnormality','part_of','Animal'),('Anatomical Abnormality','part_of','Archaeon'),('Anatomical Abnormality','part_of','Bacterium'),('Anatomical Abnormality','part_of','Bird'),('Anatomical Abnormality','part_of','Fish'),('Anatomical Abnormality','part_of','Fungus'),('Anatomical Abnormality','part_of','Human'),('Anatomical Abnormality','part_of','Invertebrate'),('Anatomical Abnormality','part_of','Mammal'),('Anatomical Abnormality','part_of','Organism'),('Anatomical Abnormality','part_of','Plant'),('Anatomical Abnormality','part_of','Reptile'),('Anatomical Abnormality','part_of','Rickettsia or Chlamydia'),('Anatomical Abnormality','part_of','Vertebrate'),('Anatomical Abnormality','part_of','Virus'),('Anatomical Abnormality','result_of','Acquired Abnormality'),('Anatomical Abnormality','result_of','Anatomical Abnormality'),('Anatomical Abnormality','result_of','Biologic Function'),('Anatomical Abnormality','result_of','Cell Function'),('Anatomical Abnormality','result_of','Cell or Molecular Dysfunction'),('Anatomical Abnormality','result_of','Congenital Abnormality'),('Anatomical Abnormality','result_of','Diagnostic Procedure'),('Anatomical Abnormality','result_of','Disease or Syndrome'),('Anatomical Abnormality','result_of','Environmental Effect of Humans'),('Anatomical Abnormality','result_of','Experimental Model of Disease'),('Anatomical Abnormality','result_of','Genetic Function'),('Anatomical Abnormality','result_of','Health Care Activity'),('Anatomical Abnormality','result_of','Human-caused Phenomenon or Process'),('Anatomical Abnormality','result_of','Injury or Poisoning'),('Anatomical Abnormality','result_of','Laboratory Procedure'),('Anatomical Abnormality','result_of','Mental Process'),('Anatomical Abnormality','result_of','Mental or Behavioral Dysfunction'),('Anatomical Abnormality','result_of','Molecular Function'),('Anatomical Abnormality','result_of','Natural Phenomenon or Process'),('Anatomical Abnormality','result_of','Neoplastic Process'),('Anatomical Abnormality','result_of','Organ or Tissue Function'),('Anatomical Abnormality','result_of','Organism Function'),('Anatomical Abnormality','result_of','Pathologic Function'),('Anatomical Abnormality','result_of','Phenomenon or Process'),('Anatomical Abnormality','result_of','Physiologic Function'),('Anatomical Abnormality','result_of','Therapeutic or Preventive Procedure'),('Anatomical Structure','isa','Entity'),('Anatomical Structure','isa','Physical Object'),('Anatomical Structure','issue_in','Biomedical Occupation or Discipline'),('Anatomical Structure','issue_in','Occupation or Discipline'),('Anatomical Structure','location_of','Bacterium'),('Anatomical Structure','location_of','Fungus'),('Anatomical Structure','location_of','Rickettsia or Chlamydia'),('Anatomical Structure','location_of','Virus'),('Anatomical Structure','part_of','Alga'),('Anatomical Structure','part_of','Amphibian'),('Anatomical Structure','part_of','Animal'),('Anatomical Structure','part_of','Archaeon'),('Anatomical Structure','part_of','Bacterium'),('Anatomical Structure','part_of','Bird'),('Anatomical Structure','part_of','Fish'),('Anatomical Structure','part_of','Fungus'),('Anatomical Structure','part_of','Human'),('Anatomical Structure','part_of','Invertebrate'),('Anatomical Structure','part_of','Mammal'),('Anatomical Structure','part_of','Organism'),('Anatomical Structure','part_of','Plant'),('Anatomical Structure','part_of','Reptile'),('Anatomical Structure','part_of','Rickettsia or Chlamydia'),('Anatomical Structure','part_of','Vertebrate'),('Anatomical Structure','part_of','Virus'),('Animal','exhibits','Behavior'),('Animal','exhibits','Individual Behavior'),('Animal','exhibits','Social Behavior'),('Animal','interacts_with','Amphibian'),('Animal','interacts_with','Animal'),('Animal','interacts_with','Archaeon'),('Animal','interacts_with','Bird'),('Animal','interacts_with','Fish'),('Animal','interacts_with','Human'),('Animal','interacts_with','Invertebrate'),('Animal','interacts_with','Mammal'),('Animal','interacts_with','Organism'),('Animal','interacts_with','Reptile'),('Animal','interacts_with','Vertebrate'),('Animal','isa','Entity'),('Animal','isa','Organism'),('Animal','isa','Physical Object'),('Animal','issue_in','Biomedical Occupation or Discipline'),('Animal','issue_in','Occupation or Discipline'),('Antibiotic','affects','Biologic Function'),('Antibiotic','affects','Cell Function'),('Antibiotic','affects','Cell or Molecular Dysfunction'),('Antibiotic','affects','Disease or Syndrome'),('Antibiotic','affects','Experimental Model of Disease'),('Antibiotic','affects','Genetic Function'),('Antibiotic','affects','Mental Process'),('Antibiotic','affects','Mental or Behavioral Dysfunction'),('Antibiotic','affects','Molecular Function'),('Antibiotic','affects','Natural Phenomenon or Process'),('Antibiotic','affects','Neoplastic Process'),('Antibiotic','affects','Organ or Tissue Function'),('Antibiotic','affects','Organism Function'),('Antibiotic','affects','Pathologic Function'),('Antibiotic','affects','Physiologic Function'),('Antibiotic','causes','Acquired Abnormality'),('Antibiotic','causes','Anatomical Abnormality'),('Antibiotic','causes','Cell or Molecular Dysfunction'),('Antibiotic','causes','Congenital Abnormality'),('Antibiotic','causes','Disease or Syndrome'),('Antibiotic','causes','Experimental Model of Disease'),('Antibiotic','causes','Injury or Poisoning'),('Antibiotic','causes','Mental or Behavioral Dysfunction'),('Antibiotic','causes','Neoplastic Process'),('Antibiotic','causes','Pathologic Function'),('Antibiotic','complicates','Acquired Abnormality'),('Antibiotic','complicates','Anatomical Abnormality'),('Antibiotic','complicates','Biologic Function'),('Antibiotic','complicates','Cell Function'),('Antibiotic','complicates','Cell or Molecular Dysfunction'),('Antibiotic','complicates','Congenital Abnormality'),('Antibiotic','complicates','Disease or Syndrome'),('Antibiotic','complicates','Experimental Model of Disease'),('Antibiotic','complicates','Genetic Function'),('Antibiotic','complicates','Injury or Poisoning'),('Antibiotic','complicates','Mental Process'),('Antibiotic','complicates','Mental or Behavioral Dysfunction'),('Antibiotic','complicates','Molecular Function'),('Antibiotic','complicates','Neoplastic Process'),('Antibiotic','complicates','Organ or Tissue Function'),('Antibiotic','complicates','Organism Function'),('Antibiotic','complicates','Pathologic Function'),('Antibiotic','complicates','Physiologic Function'),('Antibiotic','diagnoses','Cell or Molecular Dysfunction'),('Antibiotic','diagnoses','Disease or Syndrome'),('Antibiotic','diagnoses','Experimental Model of Disease'),('Antibiotic','diagnoses','Mental or Behavioral Dysfunction'),('Antibiotic','diagnoses','Neoplastic Process'),('Antibiotic','diagnoses','Pathologic Function'),('Antibiotic','disrupts','Body Part, Organ, or Organ Component'),('Antibiotic','disrupts','Cell Component'),('Antibiotic','disrupts','Cell Function'),('Antibiotic','disrupts','Cell'),('Antibiotic','disrupts','Embryonic Structure'),('Antibiotic','disrupts','Fully Formed Anatomical Structure'),('Antibiotic','disrupts','Gene or Genome'),('Antibiotic','disrupts','Genetic Function'),('Antibiotic','disrupts','Mental Process'),('Antibiotic','disrupts','Molecular Function'),('Antibiotic','disrupts','Organ or Tissue Function'),('Antibiotic','disrupts','Organism Function'),('Antibiotic','disrupts','Physiologic Function'),('Antibiotic','disrupts','Tissue'),('Antibiotic','ingredient_of','Clinical Drug'),('Antibiotic','interacts_with','Antibiotic'),('Antibiotic','interacts_with','Biologically Active Substance'),('Antibiotic','interacts_with','Biomedical or Dental Material'),('Antibiotic','interacts_with','Chemical'),('Antibiotic','interacts_with','Enzyme'),('Antibiotic','interacts_with','Hazardous or Poisonous Substance'),('Antibiotic','interacts_with','Hormone'),('Antibiotic','interacts_with','Immunologic Factor'),('Antibiotic','interacts_with','Indicator, Reagent, or Diagnostic Aid'),('Antibiotic','interacts_with','Neuroreactive Substance or Biogenic Amine'),('Antibiotic','interacts_with','Receptor'),('Antibiotic','interacts_with','Vitamin'),('Antibiotic','isa','Chemical Viewed Functionally'),('Antibiotic','isa','Chemical'),('Antibiotic','isa','Entity'),('Antibiotic','isa','Pharmacologic Substance'),('Antibiotic','isa','Physical Object'),('Antibiotic','isa','Substance'),('Antibiotic','issue_in','Biomedical Occupation or Discipline'),('Antibiotic','issue_in','Occupation or Discipline'),('Antibiotic','prevents','Cell or Molecular Dysfunction'),('Antibiotic','prevents','Disease or Syndrome'),('Antibiotic','prevents','Experimental Model of Disease'),('Antibiotic','prevents','Mental or Behavioral Dysfunction'),('Antibiotic','prevents','Neoplastic Process'),('Antibiotic','prevents','Pathologic Function'),('Antibiotic','treats','Acquired Abnormality'),('Antibiotic','treats','Anatomical Abnormality'),('Antibiotic','treats','Cell or Molecular Dysfunction'),('Antibiotic','treats','Congenital Abnormality'),('Antibiotic','treats','Disease or Syndrome'),('Antibiotic','treats','Experimental Model of Disease'),('Antibiotic','treats','Injury or Poisoning'),('Antibiotic','treats','Mental or Behavioral Dysfunction'),('Antibiotic','treats','Neoplastic Process'),('Antibiotic','treats','Pathologic Function'),('Antibiotic','treats','Sign or Symptom'),('Archaeon','interacts_with','Archaeon'),('Archaeon','interacts_with','Organism'),('Archaeon','isa','Entity'),('Archaeon','isa','Organism'),('Archaeon','isa','Physical Object'),('Archaeon','issue_in','Biomedical Occupation or Discipline'),('Archaeon','issue_in','Occupation or Discipline'),('Bacterium','causes','Cell or Molecular Dysfunction'),('Bacterium','causes','Disease or Syndrome'),('Bacterium','causes','Experimental Model of Disease'),('Bacterium','causes','Mental or Behavioral Dysfunction'),('Bacterium','causes','Neoplastic Process'),('Bacterium','causes','Pathologic Function'),('Bacterium','interacts_with','Amphibian'),('Bacterium','interacts_with','Animal'),('Bacterium','interacts_with','Archaeon'),('Bacterium','interacts_with','Bacterium'),('Bacterium','interacts_with','Bird'),('Bacterium','interacts_with','Fish'),('Bacterium','interacts_with','Human'),('Bacterium','interacts_with','Invertebrate'),('Bacterium','interacts_with','Mammal'),('Bacterium','interacts_with','Organism'),('Bacterium','interacts_with','Reptile'),('Bacterium','interacts_with','Vertebrate'),('Bacterium','isa','Entity'),('Bacterium','isa','Organism'),('Bacterium','isa','Physical Object'),('Bacterium','issue_in','Biomedical Occupation or Discipline'),('Bacterium','issue_in','Occupation or Discipline'),('Bacterium','location_of','Biologically Active Substance'),('Bacterium','location_of','Enzyme'),('Bacterium','location_of','Hormone'),('Bacterium','location_of','Immunologic Factor'),('Bacterium','location_of','Neuroreactive Substance or Biogenic Amine'),('Bacterium','location_of','Receptor'),('Bacterium','location_of','Vitamin'),('Behavior','affects','Behavior'),('Behavior','affects','Individual Behavior'),('Behavior','affects','Mental Process'),('Behavior','affects','Social Behavior'),('Behavior','associated_with','Age Group'),('Behavior','associated_with','Biomedical Occupation or Discipline'),('Behavior','associated_with','Clinical Attribute'),('Behavior','associated_with','Family Group'),('Behavior','associated_with','Geographic Area'),('Behavior','associated_with','Group Attribute'),('Behavior','associated_with','Group'),('Behavior','associated_with','Occupation or Discipline'),('Behavior','associated_with','Organism Attribute'),('Behavior','associated_with','Patient or Disabled Group'),('Behavior','associated_with','Population Group'),('Behavior','associated_with','Professional or Occupational Group'),('Behavior','isa','Activity'),('Behavior','isa','Event'),('Behavior','issue_in','Biomedical Occupation or Discipline'),('Behavior','issue_in','Occupation or Discipline'),('Behavior','manifestation_of','Mental Process'),('Behavior','manifestation_of','Mental or Behavioral Dysfunction'),('Behavior','result_of','Mental Process'),('Biologic Function','affects','Alga'),('Biologic Function','affects','Amphibian'),('Biologic Function','affects','Animal'),('Biologic Function','affects','Archaeon'),('Biologic Function','affects','Bacterium'),('Biologic Function','affects','Biologic Function'),('Biologic Function','affects','Bird'),('Biologic Function','affects','Cell Function'),('Biologic Function','affects','Cell or Molecular Dysfunction'),('Biologic Function','affects','Disease or Syndrome'),('Biologic Function','affects','Experimental Model of Disease'),('Biologic Function','affects','Fish'),('Biologic Function','affects','Fungus'),('Biologic Function','affects','Genetic Function'),('Biologic Function','affects','Human'),('Biologic Function','affects','Invertebrate'),('Biologic Function','affects','Mammal'),('Biologic Function','affects','Mental Process'),('Biologic Function','affects','Mental or Behavioral Dysfunction'),('Biologic Function','affects','Molecular Function'),('Biologic Function','affects','Natural Phenomenon or Process'),('Biologic Function','affects','Neoplastic Process'),('Biologic Function','affects','Organ or Tissue Function'),('Biologic Function','affects','Organism Function'),('Biologic Function','affects','Organism'),('Biologic Function','affects','Pathologic Function'),('Biologic Function','affects','Physiologic Function'),('Biologic Function','affects','Plant'),('Biologic Function','affects','Reptile'),('Biologic Function','affects','Rickettsia or Chlamydia'),('Biologic Function','affects','Vertebrate'),('Biologic Function','affects','Virus'),('Biologic Function','isa','Event'),('Biologic Function','isa','Natural Phenomenon or Process'),('Biologic Function','isa','Phenomenon or Process'),('Biologic Function','issue_in','Biomedical Occupation or Discipline'),('Biologic Function','issue_in','Occupation or Discipline'),('Biologic Function','process_of','Alga'),('Biologic Function','process_of','Amphibian'),('Biologic Function','process_of','Animal'),('Biologic Function','process_of','Archaeon'),('Biologic Function','process_of','Bacterium'),('Biologic Function','process_of','Biologic Function'),('Biologic Function','process_of','Bird'),('Biologic Function','process_of','Cell Function'),('Biologic Function','process_of','Cell or Molecular Dysfunction'),('Biologic Function','process_of','Disease or Syndrome'),('Biologic Function','process_of','Experimental Model of Disease'),('Biologic Function','process_of','Fish'),('Biologic Function','process_of','Fungus'),('Biologic Function','process_of','Genetic Function'),('Biologic Function','process_of','Human'),('Biologic Function','process_of','Invertebrate'),('Biologic Function','process_of','Mammal'),('Biologic Function','process_of','Mental Process'),('Biologic Function','process_of','Mental or Behavioral Dysfunction'),('Biologic Function','process_of','Molecular Function'),('Biologic Function','process_of','Natural Phenomenon or Process'),('Biologic Function','process_of','Neoplastic Process'),('Biologic Function','process_of','Organ or Tissue Function'),('Biologic Function','process_of','Organism Function'),('Biologic Function','process_of','Organism'),('Biologic Function','process_of','Pathologic Function'),('Biologic Function','process_of','Physiologic Function'),('Biologic Function','process_of','Plant'),('Biologic Function','process_of','Reptile'),('Biologic Function','process_of','Rickettsia or Chlamydia'),('Biologic Function','process_of','Vertebrate'),('Biologic Function','process_of','Virus'),('Biologic Function','produces','Biologically Active Substance'),('Biologic Function','produces','Body Substance'),('Biologic Function','produces','Enzyme'),('Biologic Function','produces','Hormone'),('Biologic Function','produces','Immunologic Factor'),('Biologic Function','produces','Neuroreactive Substance or Biogenic Amine'),('Biologic Function','produces','Receptor'),('Biologic Function','produces','Vitamin'),('Biologic Function','result_of','Acquired Abnormality'),('Biologic Function','result_of','Anatomical Abnormality'),('Biologic Function','result_of','Biologic Function'),('Biologic Function','result_of','Cell Function'),('Biologic Function','result_of','Cell or Molecular Dysfunction'),('Biologic Function','result_of','Congenital Abnormality'),('Biologic Function','result_of','Disease or Syndrome'),('Biologic Function','result_of','Environmental Effect of Humans'),('Biologic Function','result_of','Experimental Model of Disease'),('Biologic Function','result_of','Genetic Function'),('Biologic Function','result_of','Human-caused Phenomenon or Process'),('Biologic Function','result_of','Injury or Poisoning'),('Biologic Function','result_of','Mental Process'),('Biologic Function','result_of','Mental or Behavioral Dysfunction'),('Biologic Function','result_of','Molecular Function'),('Biologic Function','result_of','Natural Phenomenon or Process'),('Biologic Function','result_of','Neoplastic Process'),('Biologic Function','result_of','Organ or Tissue Function'),('Biologic Function','result_of','Organism Function'),('Biologic Function','result_of','Pathologic Function'),('Biologic Function','result_of','Phenomenon or Process'),('Biologic Function','result_of','Physiologic Function'),('Biologically Active Substance','affects','Biologic Function'),('Biologically Active Substance','affects','Cell Function'),('Biologically Active Substance','affects','Cell or Molecular Dysfunction'),('Biologically Active Substance','affects','Disease or Syndrome'),('Biologically Active Substance','affects','Experimental Model of Disease'),('Biologically Active Substance','affects','Genetic Function'),('Biologically Active Substance','affects','Mental Process'),('Biologically Active Substance','affects','Mental or Behavioral Dysfunction'),('Biologically Active Substance','affects','Molecular Function'),('Biologically Active Substance','affects','Natural Phenomenon or Process'),('Biologically Active Substance','affects','Neoplastic Process'),('Biologically Active Substance','affects','Organ or Tissue Function'),('Biologically Active Substance','affects','Organism Function'),('Biologically Active Substance','affects','Pathologic Function'),('Biologically Active Substance','affects','Physiologic Function'),('Biologically Active Substance','associated_with','Virus'),('Biologically Active Substance','causes','Acquired Abnormality'),('Biologically Active Substance','causes','Anatomical Abnormality'),('Biologically Active Substance','causes','Cell or Molecular Dysfunction'),('Biologically Active Substance','causes','Congenital Abnormality'),('Biologically Active Substance','causes','Disease or Syndrome'),('Biologically Active Substance','causes','Experimental Model of Disease'),('Biologically Active Substance','causes','Injury or Poisoning'),('Biologically Active Substance','causes','Mental or Behavioral Dysfunction'),('Biologically Active Substance','causes','Neoplastic Process'),('Biologically Active Substance','causes','Pathologic Function'),('Biologically Active Substance','complicates','Acquired Abnormality'),('Biologically Active Substance','complicates','Anatomical Abnormality'),('Biologically Active Substance','complicates','Biologic Function'),('Biologically Active Substance','complicates','Cell Function'),('Biologically Active Substance','complicates','Cell or Molecular Dysfunction'),('Biologically Active Substance','complicates','Congenital Abnormality'),('Biologically Active Substance','complicates','Disease or Syndrome'),('Biologically Active Substance','complicates','Experimental Model of Disease'),('Biologically Active Substance','complicates','Genetic Function'),('Biologically Active Substance','complicates','Injury or Poisoning'),('Biologically Active Substance','complicates','Mental Process'),('Biologically Active Substance','complicates','Mental or Behavioral Dysfunction'),('Biologically Active Substance','complicates','Molecular Function'),('Biologically Active Substance','complicates','Neoplastic Process'),('Biologically Active Substance','complicates','Organ or Tissue Function'),('Biologically Active Substance','complicates','Organism Function'),('Biologically Active Substance','complicates','Pathologic Function'),('Biologically Active Substance','complicates','Physiologic Function'),('Biologically Active Substance','disrupts','Body Part, Organ, or Organ Component'),('Biologically Active Substance','disrupts','Cell Component'),('Biologically Active Substance','disrupts','Cell Function'),('Biologically Active Substance','disrupts','Cell'),('Biologically Active Substance','disrupts','Embryonic Structure'),('Biologically Active Substance','disrupts','Fully Formed Anatomical Structure'),('Biologically Active Substance','disrupts','Gene or Genome'),('Biologically Active Substance','disrupts','Genetic Function'),('Biologically Active Substance','disrupts','Mental Process'),('Biologically Active Substance','disrupts','Molecular Function'),('Biologically Active Substance','disrupts','Organ or Tissue Function'),('Biologically Active Substance','disrupts','Organism Function'),('Biologically Active Substance','disrupts','Physiologic Function'),('Biologically Active Substance','disrupts','Tissue'),('Biologically Active Substance','ingredient_of','Clinical Drug'),('Biologically Active Substance','interacts_with','Biologically Active Substance'),('Biologically Active Substance','interacts_with','Chemical'),('Biologically Active Substance','interacts_with','Enzyme'),('Biologically Active Substance','interacts_with','Hazardous or Poisonous Substance'),('Biologically Active Substance','interacts_with','Hormone'),('Biologically Active Substance','interacts_with','Immunologic Factor'),('Biologically Active Substance','interacts_with','Indicator, Reagent, or Diagnostic Aid'),('Biologically Active Substance','interacts_with','Neuroreactive Substance or Biogenic Amine'),('Biologically Active Substance','interacts_with','Receptor'),('Biologically Active Substance','interacts_with','Vitamin'),('Biologically Active Substance','isa','Chemical Viewed Functionally'),('Biologically Active Substance','isa','Chemical'),('Biologically Active Substance','isa','Entity'),('Biologically Active Substance','isa','Physical Object'),('Biologically Active Substance','isa','Substance'),('Biologically Active Substance','issue_in','Biomedical Occupation or Discipline'),('Biologically Active Substance','issue_in','Occupation or Discipline'),('Biomedical Occupation or Discipline','isa','Conceptual Entity'),('Biomedical Occupation or Discipline','isa','Entity'),('Biomedical Occupation or Discipline','isa','Occupation or Discipline'),('Biomedical Occupation or Discipline','issue_in','Biomedical Occupation or Discipline'),('Biomedical Occupation or Discipline','issue_in','Occupation or Discipline'),('Biomedical or Dental Material','affects','Biologic Function'),('Biomedical or Dental Material','affects','Cell Function'),('Biomedical or Dental Material','affects','Cell or Molecular Dysfunction'),('Biomedical or Dental Material','affects','Disease or Syndrome'),('Biomedical or Dental Material','affects','Experimental Model of Disease'),('Biomedical or Dental Material','affects','Genetic Function'),('Biomedical or Dental Material','affects','Mental Process'),('Biomedical or Dental Material','affects','Mental or Behavioral Dysfunction'),('Biomedical or Dental Material','affects','Molecular Function'),('Biomedical or Dental Material','affects','Natural Phenomenon or Process'),('Biomedical or Dental Material','affects','Neoplastic Process'),('Biomedical or Dental Material','affects','Organ or Tissue Function'),('Biomedical or Dental Material','affects','Organism Function'),('Biomedical or Dental Material','affects','Pathologic Function'),('Biomedical or Dental Material','affects','Physiologic Function'),('Biomedical or Dental Material','causes','Acquired Abnormality'),('Biomedical or Dental Material','causes','Anatomical Abnormality'),('Biomedical or Dental Material','causes','Cell or Molecular Dysfunction'),('Biomedical or Dental Material','causes','Congenital Abnormality'),('Biomedical or Dental Material','causes','Disease or Syndrome'),('Biomedical or Dental Material','causes','Experimental Model of Disease'),('Biomedical or Dental Material','causes','Injury or Poisoning'),('Biomedical or Dental Material','causes','Mental or Behavioral Dysfunction'),('Biomedical or Dental Material','causes','Neoplastic Process'),('Biomedical or Dental Material','causes','Pathologic Function'),('Biomedical or Dental Material','ingredient_of','Clinical Drug'),('Biomedical or Dental Material','interacts_with','Biologically Active Substance'),('Biomedical or Dental Material','interacts_with','Biomedical or Dental Material'),('Biomedical or Dental Material','interacts_with','Chemical'),('Biomedical or Dental Material','interacts_with','Enzyme'),('Biomedical or Dental Material','interacts_with','Hazardous or Poisonous Substance'),('Biomedical or Dental Material','interacts_with','Hormone'),('Biomedical or Dental Material','interacts_with','Immunologic Factor'),('Biomedical or Dental Material','interacts_with','Indicator, Reagent, or Diagnostic Aid'),('Biomedical or Dental Material','interacts_with','Neuroreactive Substance or Biogenic Amine'),('Biomedical or Dental Material','interacts_with','Receptor'),('Biomedical or Dental Material','interacts_with','Vitamin'),('Biomedical or Dental Material','isa','Chemical Viewed Functionally'),('Biomedical or Dental Material','isa','Chemical'),('Biomedical or Dental Material','isa','Entity'),('Biomedical or Dental Material','isa','Physical Object'),('Biomedical or Dental Material','isa','Substance'),('Biomedical or Dental Material','issue_in','Biomedical Occupation or Discipline'),('Biomedical or Dental Material','issue_in','Occupation or Discipline'),('Bird','exhibits','Behavior'),('Bird','exhibits','Individual Behavior'),('Bird','exhibits','Social Behavior'),('Bird','interacts_with','Archaeon'),('Bird','interacts_with','Bird'),('Bird','interacts_with','Fish'),('Bird','interacts_with','Human'),('Bird','interacts_with','Mammal'),('Bird','interacts_with','Organism'),('Bird','interacts_with','Reptile'),('Bird','isa','Animal'),('Bird','isa','Entity'),('Bird','isa','Organism'),('Bird','isa','Physical Object'),('Bird','isa','Vertebrate'),('Bird','issue_in','Biomedical Occupation or Discipline'),('Bird','issue_in','Occupation or Discipline'),('Body Location or Region','adjacent_to','Body Location or Region'),('Body Location or Region','adjacent_to','Body Part, Organ, or Organ Component'),('Body Location or Region','adjacent_to','Body Space or Junction'),('Body Location or Region','conceptual_part_of','Body Location or Region'),('Body Location or Region','conceptual_part_of','Body System'),('Body Location or Region','conceptual_part_of','Fully Formed Anatomical Structure'),('Body Location or Region','connected_to','Body Location or Region'),('Body Location or Region','isa','Conceptual Entity'),('Body Location or Region','isa','Entity'),('Body Location or Region','isa','Idea or Concept'),('Body Location or Region','isa','Spatial Concept'),('Body Location or Region','issue_in','Biomedical Occupation or Discipline'),('Body Location or Region','issue_in','Occupation or Discipline'),('Body Location or Region','location_of','Acquired Abnormality'),('Body Location or Region','location_of','Anatomical Abnormality'),('Body Location or Region','location_of','Biologic Function'),('Body Location or Region','location_of','Body Location or Region'),('Body Location or Region','location_of','Body Part, Organ, or Organ Component'),('Body Location or Region','location_of','Cell Function'),('Body Location or Region','location_of','Cell or Molecular Dysfunction'),('Body Location or Region','location_of','Congenital Abnormality'),('Body Location or Region','location_of','Diagnostic Procedure'),('Body Location or Region','location_of','Disease or Syndrome'),('Body Location or Region','location_of','Experimental Model of Disease'),('Body Location or Region','location_of','Genetic Function'),('Body Location or Region','location_of','Injury or Poisoning'),('Body Location or Region','location_of','Mental Process'),('Body Location or Region','location_of','Mental or Behavioral Dysfunction'),('Body Location or Region','location_of','Molecular Function'),('Body Location or Region','location_of','Neoplastic Process'),('Body Location or Region','location_of','Organ or Tissue Function'),('Body Location or Region','location_of','Organism Function'),('Body Location or Region','location_of','Pathologic Function'),('Body Location or Region','location_of','Physiologic Function'),('Body Location or Region','location_of','Therapeutic or Preventive Procedure'),('Body Location or Region','location_of','Tissue'),('Body Location or Region','result_of','Mental Process'),('Body Location or Region','traverses','Body Location or Region'),('Body Part, Organ, or Organ Component','adjacent_to','Body Part, Organ, or Organ Component'),('Body Part, Organ, or Organ Component','adjacent_to','Body Space or Junction'),('Body Part, Organ, or Organ Component','adjacent_to','Cell'),('Body Part, Organ, or Organ Component','adjacent_to','Tissue'),('Body Part, Organ, or Organ Component','branch_of','Body Part, Organ, or Organ Component'),('Body Part, Organ, or Organ Component','conceptual_part_of','Body System'),('Body Part, Organ, or Organ Component','connected_to','Body Part, Organ, or Organ Component'),('Body Part, Organ, or Organ Component','connected_to','Body Space or Junction'),('Body Part, Organ, or Organ Component','connected_to','Body Substance'),('Body Part, Organ, or Organ Component','connected_to','Tissue'),('Body Part, Organ, or Organ Component','consists_of','Body Part, Organ, or Organ Component'),('Body Part, Organ, or Organ Component','consists_of','Body Substance'),('Body Part, Organ, or Organ Component','contains','Body Substance'),('Body Part, Organ, or Organ Component','developmental_form_of','Body Part, Organ, or Organ Component'),('Body Part, Organ, or Organ Component','interconnects','Body Space or Junction'),('Body Part, Organ, or Organ Component','isa','Anatomical Structure'),('Body Part, Organ, or Organ Component','isa','Entity'),('Body Part, Organ, or Organ Component','isa','Fully Formed Anatomical Structure'),('Body Part, Organ, or Organ Component','isa','Physical Object'),('Body Part, Organ, or Organ Component','issue_in','Biomedical Occupation or Discipline'),('Body Part, Organ, or Organ Component','issue_in','Occupation or Discipline'),('Body Part, Organ, or Organ Component','location_of','Acquired Abnormality'),('Body Part, Organ, or Organ Component','location_of','Anatomical Abnormality'),('Body Part, Organ, or Organ Component','location_of','Bacterium'),('Body Part, Organ, or Organ Component','location_of','Biologic Function'),('Body Part, Organ, or Organ Component','location_of','Body Location or Region'),('Body Part, Organ, or Organ Component','location_of','Body Space or Junction'),('Body Part, Organ, or Organ Component','location_of','Cell Function'),('Body Part, Organ, or Organ Component','location_of','Cell or Molecular Dysfunction'),('Body Part, Organ, or Organ Component','location_of','Congenital Abnormality'),('Body Part, Organ, or Organ Component','location_of','Diagnostic Procedure'),('Body Part, Organ, or Organ Component','location_of','Disease or Syndrome'),('Body Part, Organ, or Organ Component','location_of','Experimental Model of Disease'),('Body Part, Organ, or Organ Component','location_of','Fungus'),('Body Part, Organ, or Organ Component','location_of','Genetic Function'),('Body Part, Organ, or Organ Component','location_of','Injury or Poisoning'),('Body Part, Organ, or Organ Component','location_of','Mental Process'),('Body Part, Organ, or Organ Component','location_of','Mental or Behavioral Dysfunction'),('Body Part, Organ, or Organ Component','location_of','Molecular Function'),('Body Part, Organ, or Organ Component','location_of','Neoplastic Process'),('Body Part, Organ, or Organ Component','location_of','Organ or Tissue Function'),('Body Part, Organ, or Organ Component','location_of','Organism Function'),('Body Part, Organ, or Organ Component','location_of','Pathologic Function'),('Body Part, Organ, or Organ Component','location_of','Physiologic Function'),('Body Part, Organ, or Organ Component','location_of','Rickettsia or Chlamydia'),('Body Part, Organ, or Organ Component','location_of','Therapeutic or Preventive Procedure'),('Body Part, Organ, or Organ Component','location_of','Virus'),('Body Part, Organ, or Organ Component','part_of','Alga'),('Body Part, Organ, or Organ Component','part_of','Amphibian'),('Body Part, Organ, or Organ Component','part_of','Animal'),('Body Part, Organ, or Organ Component','part_of','Archaeon'),('Body Part, Organ, or Organ Component','part_of','Bacterium'),('Body Part, Organ, or Organ Component','part_of','Bird'),('Body Part, Organ, or Organ Component','part_of','Body Part, Organ, or Organ Component'),('Body Part, Organ, or Organ Component','part_of','Fish'),('Body Part, Organ, or Organ Component','part_of','Fungus'),('Body Part, Organ, or Organ Component','part_of','Human'),('Body Part, Organ, or Organ Component','part_of','Invertebrate'),('Body Part, Organ, or Organ Component','part_of','Mammal'),('Body Part, Organ, or Organ Component','part_of','Organism'),('Body Part, Organ, or Organ Component','part_of','Plant'),('Body Part, Organ, or Organ Component','part_of','Reptile'),('Body Part, Organ, or Organ Component','part_of','Rickettsia or Chlamydia'),('Body Part, Organ, or Organ Component','part_of','Vertebrate'),('Body Part, Organ, or Organ Component','part_of','Virus'),('Body Part, Organ, or Organ Component','produces','Amino Acid, Peptide, or Protein'),('Body Part, Organ, or Organ Component','produces','Biologically Active Substance'),('Body Part, Organ, or Organ Component','produces','Body Substance'),('Body Part, Organ, or Organ Component','produces','Carbohydrate'),('Body Part, Organ, or Organ Component','produces','Eicosanoid'),('Body Part, Organ, or Organ Component','produces','Enzyme'),('Body Part, Organ, or Organ Component','produces','Hormone'),('Body Part, Organ, or Organ Component','produces','Immunologic Factor'),('Body Part, Organ, or Organ Component','produces','Lipid'),('Body Part, Organ, or Organ Component','produces','Neuroreactive Substance or Biogenic Amine'),('Body Part, Organ, or Organ Component','produces','Nucleic Acid, Nucleoside, or Nucleotide'),('Body Part, Organ, or Organ Component','produces','Organic Chemical'),('Body Part, Organ, or Organ Component','produces','Organophosphorus Compound'),('Body Part, Organ, or Organ Component','produces','Receptor'),('Body Part, Organ, or Organ Component','produces','Steroid'),('Body Part, Organ, or Organ Component','produces','Vitamin'),('Body Part, Organ, or Organ Component','surrounds','Body Part, Organ, or Organ Component'),('Body Part, Organ, or Organ Component','surrounds','Tissue'),('Body Part, Organ, or Organ Component','traverses','Body Part, Organ, or Organ Component'),('Body Part, Organ, or Organ Component','tributary_of','Body Part, Organ, or Organ Component'),('Body Space or Junction','adjacent_to','Body Space or Junction'),('Body Space or Junction','conceptual_part_of','Body System'),('Body Space or Junction','conceptual_part_of','Fully Formed Anatomical Structure'),('Body Space or Junction','connected_to','Tissue'),('Body Space or Junction','contains','Body Part, Organ, or Organ Component'),('Body Space or Junction','contains','Body Substance'),('Body Space or Junction','contains','Tissue'),('Body Space or Junction','interconnects','Cell'),('Body Space or Junction','isa','Conceptual Entity'),('Body Space or Junction','isa','Entity'),('Body Space or Junction','isa','Idea or Concept'),('Body Space or Junction','isa','Spatial Concept'),('Body Space or Junction','issue_in','Biomedical Occupation or Discipline'),('Body Space or Junction','issue_in','Occupation or Discipline'),('Body Space or Junction','location_of','Acquired Abnormality'),('Body Space or Junction','location_of','Anatomical Abnormality'),('Body Space or Junction','location_of','Biologic Function'),('Body Space or Junction','location_of','Body Space or Junction'),('Body Space or Junction','location_of','Body Substance'),('Body Space or Junction','location_of','Cell Component'),('Body Space or Junction','location_of','Cell Function'),('Body Space or Junction','location_of','Cell or Molecular Dysfunction'),('Body Space or Junction','location_of','Congenital Abnormality'),('Body Space or Junction','location_of','Diagnostic Procedure'),('Body Space or Junction','location_of','Disease or Syndrome'),('Body Space or Junction','location_of','Experimental Model of Disease'),('Body Space or Junction','location_of','Genetic Function'),('Body Space or Junction','location_of','Injury or Poisoning'),('Body Space or Junction','location_of','Mental Process'),('Body Space or Junction','location_of','Mental or Behavioral Dysfunction'),('Body Space or Junction','location_of','Molecular Function'),('Body Space or Junction','location_of','Neoplastic Process'),('Body Space or Junction','location_of','Organ or Tissue Function'),('Body Space or Junction','location_of','Organism Function'),('Body Space or Junction','location_of','Pathologic Function'),('Body Space or Junction','location_of','Physiologic Function'),('Body Space or Junction','location_of','Therapeutic or Preventive Procedure'),('Body Space or Junction','part_of','Body Part, Organ, or Organ Component'),('Body Space or Junction','result_of','Mental Process'),('Body Space or Junction','surrounds','Body Space or Junction'),('Body Space or Junction','surrounds','Cell'),('Body Substance','causes','Acquired Abnormality'),('Body Substance','causes','Anatomical Abnormality'),('Body Substance','causes','Cell or Molecular Dysfunction'),('Body Substance','causes','Congenital Abnormality'),('Body Substance','causes','Disease or Syndrome'),('Body Substance','causes','Experimental Model of Disease'),('Body Substance','causes','Injury or Poisoning'),('Body Substance','causes','Mental or Behavioral Dysfunction'),('Body Substance','causes','Neoplastic Process'),('Body Substance','causes','Pathologic Function'),('Body Substance','conceptual_part_of','Body System'),('Body Substance','consists_of','Amino Acid, Peptide, or Protein'),('Body Substance','consists_of','Body Substance'),('Body Substance','consists_of','Carbohydrate'),('Body Substance','consists_of','Eicosanoid'),('Body Substance','consists_of','Lipid'),('Body Substance','consists_of','Nucleic Acid, Nucleoside, or Nucleotide'),('Body Substance','consists_of','Organic Chemical'),('Body Substance','consists_of','Organophosphorus Compound'),('Body Substance','consists_of','Steroid'),('Body Substance','derivative_of','Tissue'),('Body Substance','ingredient_of','Clinical Drug'),('Body Substance','isa','Entity'),('Body Substance','isa','Physical Object'),('Body Substance','isa','Substance'),('Body Substance','issue_in','Biomedical Occupation or Discipline'),('Body Substance','issue_in','Occupation or Discipline'),('Body Substance','part_of','Body Part, Organ, or Organ Component'),('Body Substance','part_of','Body Substance'),('Body Substance','surrounds','Embryonic Structure'),('Body System','conceptual_part_of','Body System'),('Body System','conceptual_part_of','Fully Formed Anatomical Structure'),('Body System','isa','Conceptual Entity'),('Body System','isa','Entity'),('Body System','isa','Functional Concept'),('Body System','isa','Idea or Concept'),('Body System','issue_in','Biomedical Occupation or Discipline'),('Body System','issue_in','Occupation or Discipline'),('Body System','result_of','Mental Process'),('Carbohydrate Sequence','isa','Conceptual Entity'),('Carbohydrate Sequence','isa','Entity'),('Carbohydrate Sequence','isa','Idea or Concept'),('Carbohydrate Sequence','isa','Molecular Sequence'),('Carbohydrate Sequence','isa','Spatial Concept'),('Carbohydrate Sequence','issue_in','Biomedical Occupation or Discipline'),('Carbohydrate Sequence','issue_in','Occupation or Discipline'),('Carbohydrate Sequence','result_of','Mental Process'),('Carbohydrate','affects','Biologic Function'),('Carbohydrate','affects','Cell Function'),('Carbohydrate','affects','Cell or Molecular Dysfunction'),('Carbohydrate','affects','Disease or Syndrome'),('Carbohydrate','affects','Experimental Model of Disease'),('Carbohydrate','affects','Genetic Function'),('Carbohydrate','affects','Mental Process'),('Carbohydrate','affects','Mental or Behavioral Dysfunction'),('Carbohydrate','affects','Molecular Function'),('Carbohydrate','affects','Natural Phenomenon or Process'),('Carbohydrate','affects','Neoplastic Process'),('Carbohydrate','affects','Organ or Tissue Function'),('Carbohydrate','affects','Organism Function'),('Carbohydrate','affects','Pathologic Function'),('Carbohydrate','affects','Physiologic Function'),('Carbohydrate','causes','Acquired Abnormality'),('Carbohydrate','causes','Anatomical Abnormality'),('Carbohydrate','causes','Cell or Molecular Dysfunction'),('Carbohydrate','causes','Congenital Abnormality'),('Carbohydrate','causes','Disease or Syndrome'),('Carbohydrate','causes','Experimental Model of Disease'),('Carbohydrate','causes','Injury or Poisoning'),('Carbohydrate','causes','Mental or Behavioral Dysfunction'),('Carbohydrate','causes','Neoplastic Process'),('Carbohydrate','causes','Pathologic Function'),('Carbohydrate','ingredient_of','Clinical Drug'),('Carbohydrate','interacts_with','Antibiotic'),('Carbohydrate','interacts_with','Biologically Active Substance'),('Carbohydrate','interacts_with','Biomedical or Dental Material'),('Carbohydrate','interacts_with','Carbohydrate'),('Carbohydrate','interacts_with','Chemical Viewed Functionally'),('Carbohydrate','interacts_with','Chemical'),('Carbohydrate','interacts_with','Eicosanoid'),('Carbohydrate','interacts_with','Element, Ion, or Isotope'),('Carbohydrate','interacts_with','Enzyme'),('Carbohydrate','interacts_with','Hazardous or Poisonous Substance'),('Carbohydrate','interacts_with','Hormone'),('Carbohydrate','interacts_with','Immunologic Factor'),('Carbohydrate','interacts_with','Indicator, Reagent, or Diagnostic Aid'),('Carbohydrate','interacts_with','Inorganic Chemical'),('Carbohydrate','interacts_with','Lipid'),('Carbohydrate','interacts_with','Neuroreactive Substance or Biogenic Amine'),('Carbohydrate','interacts_with','Pharmacologic Substance'),('Carbohydrate','interacts_with','Receptor'),('Carbohydrate','interacts_with','Steroid'),('Carbohydrate','interacts_with','Vitamin'),('Carbohydrate','isa','Chemical Viewed Structurally'),('Carbohydrate','isa','Chemical'),('Carbohydrate','isa','Entity'),('Carbohydrate','isa','Organic Chemical'),('Carbohydrate','isa','Physical Object'),('Carbohydrate','isa','Substance'),('Carbohydrate','issue_in','Biomedical Occupation or Discipline'),('Carbohydrate','issue_in','Occupation or Discipline'),('Cell Component','adjacent_to','Body Space or Junction'),('Cell Component','adjacent_to','Cell Component'),('Cell Component','affects','Cell Function'),('Cell Component','affects','Genetic Function'),('Cell Component','affects','Mental Process'),('Cell Component','affects','Molecular Function'),('Cell Component','affects','Organ or Tissue Function'),('Cell Component','affects','Organism Function'),('Cell Component','affects','Physiologic Function'),('Cell Component','conceptual_part_of','Body System'),('Cell Component','contains','Body Substance'),('Cell Component','isa','Anatomical Structure'),('Cell Component','isa','Entity'),('Cell Component','isa','Fully Formed Anatomical Structure'),('Cell Component','isa','Physical Object'),('Cell Component','issue_in','Biomedical Occupation or Discipline'),('Cell Component','issue_in','Occupation or Discipline'),('Cell Component','location_of','Acquired Abnormality'),('Cell Component','location_of','Anatomical Abnormality'),('Cell Component','location_of','Bacterium'),('Cell Component','location_of','Biologic Function'),('Cell Component','location_of','Body Space or Junction'),('Cell Component','location_of','Cell Function'),('Cell Component','location_of','Cell or Molecular Dysfunction'),('Cell Component','location_of','Congenital Abnormality'),('Cell Component','location_of','Diagnostic Procedure'),('Cell Component','location_of','Disease or Syndrome'),('Cell Component','location_of','Experimental Model of Disease'),('Cell Component','location_of','Fungus'),('Cell Component','location_of','Genetic Function'),('Cell Component','location_of','Injury or Poisoning'),('Cell Component','location_of','Mental Process'),('Cell Component','location_of','Mental or Behavioral Dysfunction'),('Cell Component','location_of','Molecular Function'),('Cell Component','location_of','Neoplastic Process'),('Cell Component','location_of','Organ or Tissue Function'),('Cell Component','location_of','Organism Function'),('Cell Component','location_of','Pathologic Function'),('Cell Component','location_of','Physiologic Function'),('Cell Component','location_of','Rickettsia or Chlamydia'),('Cell Component','location_of','Therapeutic or Preventive Procedure'),('Cell Component','location_of','Virus'),('Cell Component','part_of','Alga'),('Cell Component','part_of','Amphibian'),('Cell Component','part_of','Animal'),('Cell Component','part_of','Archaeon'),('Cell Component','part_of','Bacterium'),('Cell Component','part_of','Bird'),('Cell Component','part_of','Body Part, Organ, or Organ Component'),('Cell Component','part_of','Cell Component'),('Cell Component','part_of','Cell'),('Cell Component','part_of','Fish'),('Cell Component','part_of','Fungus'),('Cell Component','part_of','Human'),('Cell Component','part_of','Invertebrate'),('Cell Component','part_of','Mammal'),('Cell Component','part_of','Organism'),('Cell Component','part_of','Plant'),('Cell Component','part_of','Reptile'),('Cell Component','part_of','Rickettsia or Chlamydia'),('Cell Component','part_of','Tissue'),('Cell Component','part_of','Vertebrate'),('Cell Component','part_of','Virus'),('Cell Component','produces','Amino Acid, Peptide, or Protein'),('Cell Component','produces','Biologically Active Substance'),('Cell Component','produces','Body Substance'),('Cell Component','produces','Carbohydrate'),('Cell Component','produces','Eicosanoid'),('Cell Component','produces','Enzyme'),('Cell Component','produces','Hormone'),('Cell Component','produces','Immunologic Factor'),('Cell Component','produces','Lipid'),('Cell Component','produces','Neuroreactive Substance or Biogenic Amine'),('Cell Component','produces','Nucleic Acid, Nucleoside, or Nucleotide'),('Cell Component','produces','Organic Chemical'),('Cell Component','produces','Organophosphorus Compound'),('Cell Component','produces','Receptor'),('Cell Component','produces','Steroid'),('Cell Component','produces','Vitamin'),('Cell Component','surrounds','Cell Component'),('Cell Function','affects','Alga'),('Cell Function','affects','Amphibian'),('Cell Function','affects','Animal'),('Cell Function','affects','Archaeon'),('Cell Function','affects','Bacterium'),('Cell Function','affects','Biologic Function'),('Cell Function','affects','Bird'),('Cell Function','affects','Cell Function'),('Cell Function','affects','Cell or Molecular Dysfunction'),('Cell Function','affects','Clinical Attribute'),('Cell Function','affects','Disease or Syndrome'),('Cell Function','affects','Experimental Model of Disease'),('Cell Function','affects','Fish'),('Cell Function','affects','Fungus'),('Cell Function','affects','Genetic Function'),('Cell Function','affects','Human'),('Cell Function','affects','Invertebrate'),('Cell Function','affects','Mammal'),('Cell Function','affects','Mental Process'),('Cell Function','affects','Mental or Behavioral Dysfunction'),('Cell Function','affects','Molecular Function'),('Cell Function','affects','Natural Phenomenon or Process'),('Cell Function','affects','Neoplastic Process'),('Cell Function','affects','Organ or Tissue Function'),('Cell Function','affects','Organism Attribute'),('Cell Function','affects','Organism Function'),('Cell Function','affects','Organism'),('Cell Function','affects','Pathologic Function'),('Cell Function','affects','Physiologic Function'),('Cell Function','affects','Plant'),('Cell Function','affects','Reptile'),('Cell Function','affects','Rickettsia or Chlamydia'),('Cell Function','affects','Vertebrate'),('Cell Function','affects','Virus'),('Cell Function','co-occurs_with','Cell Function'),('Cell Function','co-occurs_with','Genetic Function'),('Cell Function','co-occurs_with','Molecular Function'),('Cell Function','co-occurs_with','Physiologic Function'),('Cell Function','isa','Biologic Function'),('Cell Function','isa','Event'),('Cell Function','isa','Natural Phenomenon or Process'),('Cell Function','isa','Phenomenon or Process'),('Cell Function','isa','Physiologic Function'),('Cell Function','issue_in','Biomedical Occupation or Discipline'),('Cell Function','issue_in','Occupation or Discipline'),('Cell Function','occurs_in','Temporal Concept'),('Cell Function','precedes','Cell Function'),('Cell Function','precedes','Genetic Function'),('Cell Function','precedes','Mental Process'),('Cell Function','precedes','Molecular Function'),('Cell Function','precedes','Organ or Tissue Function'),('Cell Function','precedes','Organism Function'),('Cell Function','precedes','Physiologic Function'),('Cell Function','process_of','Alga'),('Cell Function','process_of','Amphibian'),('Cell Function','process_of','Animal'),('Cell Function','process_of','Archaeon'),('Cell Function','process_of','Bacterium'),('Cell Function','process_of','Biologic Function'),('Cell Function','process_of','Bird'),('Cell Function','process_of','Cell Function'),('Cell Function','process_of','Cell or Molecular Dysfunction'),('Cell Function','process_of','Disease or Syndrome'),('Cell Function','process_of','Experimental Model of Disease'),('Cell Function','process_of','Fish'),('Cell Function','process_of','Fungus'),('Cell Function','process_of','Genetic Function'),('Cell Function','process_of','Human'),('Cell Function','process_of','Invertebrate'),('Cell Function','process_of','Mammal'),('Cell Function','process_of','Mental Process'),('Cell Function','process_of','Mental or Behavioral Dysfunction'),('Cell Function','process_of','Molecular Function'),('Cell Function','process_of','Natural Phenomenon or Process'),('Cell Function','process_of','Neoplastic Process'),('Cell Function','process_of','Organ or Tissue Function'),('Cell Function','process_of','Organism Function'),('Cell Function','process_of','Organism'),('Cell Function','process_of','Pathologic Function'),('Cell Function','process_of','Physiologic Function'),('Cell Function','process_of','Plant'),('Cell Function','process_of','Reptile'),('Cell Function','process_of','Rickettsia or Chlamydia'),('Cell Function','process_of','Vertebrate'),('Cell Function','process_of','Virus'),('Cell Function','produces','Biologically Active Substance'),('Cell Function','produces','Body Substance'),('Cell Function','produces','Enzyme'),('Cell Function','produces','Hormone'),('Cell Function','produces','Immunologic Factor'),('Cell Function','produces','Neuroreactive Substance or Biogenic Amine'),('Cell Function','produces','Receptor'),('Cell Function','produces','Vitamin'),('Cell Function','result_of','Acquired Abnormality'),('Cell Function','result_of','Anatomical Abnormality'),('Cell Function','result_of','Biologic Function'),('Cell Function','result_of','Cell Function'),('Cell Function','result_of','Cell or Molecular Dysfunction'),('Cell Function','result_of','Congenital Abnormality'),('Cell Function','result_of','Disease or Syndrome'),('Cell Function','result_of','Environmental Effect of Humans'),('Cell Function','result_of','Experimental Model of Disease'),('Cell Function','result_of','Genetic Function'),('Cell Function','result_of','Human-caused Phenomenon or Process'),('Cell Function','result_of','Injury or Poisoning'),('Cell Function','result_of','Mental Process'),('Cell Function','result_of','Mental or Behavioral Dysfunction'),('Cell Function','result_of','Molecular Function'),('Cell Function','result_of','Natural Phenomenon or Process'),('Cell Function','result_of','Neoplastic Process'),('Cell Function','result_of','Organ or Tissue Function'),('Cell Function','result_of','Organism Function'),('Cell Function','result_of','Pathologic Function'),('Cell Function','result_of','Phenomenon or Process'),('Cell Function','result_of','Physiologic Function'),('Cell or Molecular Dysfunction','affects','Alga'),('Cell or Molecular Dysfunction','affects','Amphibian'),('Cell or Molecular Dysfunction','affects','Animal'),('Cell or Molecular Dysfunction','affects','Archaeon'),('Cell or Molecular Dysfunction','affects','Bacterium'),('Cell or Molecular Dysfunction','affects','Biologic Function'),('Cell or Molecular Dysfunction','affects','Bird'),('Cell or Molecular Dysfunction','affects','Cell Function'),('Cell or Molecular Dysfunction','affects','Cell or Molecular Dysfunction'),('Cell or Molecular Dysfunction','affects','Disease or Syndrome'),('Cell or Molecular Dysfunction','affects','Experimental Model of Disease'),('Cell or Molecular Dysfunction','affects','Fish'),('Cell or Molecular Dysfunction','affects','Fungus'),('Cell or Molecular Dysfunction','affects','Genetic Function'),('Cell or Molecular Dysfunction','affects','Human'),('Cell or Molecular Dysfunction','affects','Invertebrate'),('Cell or Molecular Dysfunction','affects','Mammal'),('Cell or Molecular Dysfunction','affects','Mental Process'),('Cell or Molecular Dysfunction','affects','Mental or Behavioral Dysfunction'),('Cell or Molecular Dysfunction','affects','Molecular Function'),('Cell or Molecular Dysfunction','affects','Natural Phenomenon or Process'),('Cell or Molecular Dysfunction','affects','Neoplastic Process'),('Cell or Molecular Dysfunction','affects','Organ or Tissue Function'),('Cell or Molecular Dysfunction','affects','Organism Function'),('Cell or Molecular Dysfunction','affects','Organism'),('Cell or Molecular Dysfunction','affects','Pathologic Function'),('Cell or Molecular Dysfunction','affects','Physiologic Function'),('Cell or Molecular Dysfunction','affects','Plant'),('Cell or Molecular Dysfunction','affects','Reptile'),('Cell or Molecular Dysfunction','affects','Rickettsia or Chlamydia'),('Cell or Molecular Dysfunction','affects','Vertebrate'),('Cell or Molecular Dysfunction','affects','Virus'),('Cell or Molecular Dysfunction','associated_with','Cell or Molecular Dysfunction'),('Cell or Molecular Dysfunction','associated_with','Clinical Attribute'),('Cell or Molecular Dysfunction','associated_with','Experimental Model of Disease'),('Cell or Molecular Dysfunction','associated_with','Organism Attribute'),('Cell or Molecular Dysfunction','associated_with','Pathologic Function'),('Cell or Molecular Dysfunction','co-occurs_with','Acquired Abnormality'),('Cell or Molecular Dysfunction','co-occurs_with','Anatomical Abnormality'),('Cell or Molecular Dysfunction','co-occurs_with','Cell or Molecular Dysfunction'),('Cell or Molecular Dysfunction','co-occurs_with','Congenital Abnormality'),('Cell or Molecular Dysfunction','co-occurs_with','Experimental Model of Disease'),('Cell or Molecular Dysfunction','co-occurs_with','Injury or Poisoning'),('Cell or Molecular Dysfunction','co-occurs_with','Pathologic Function'),('Cell or Molecular Dysfunction','complicates','Acquired Abnormality'),('Cell or Molecular Dysfunction','complicates','Anatomical Abnormality'),('Cell or Molecular Dysfunction','complicates','Cell or Molecular Dysfunction'),('Cell or Molecular Dysfunction','complicates','Congenital Abnormality'),('Cell or Molecular Dysfunction','complicates','Disease or Syndrome'),('Cell or Molecular Dysfunction','complicates','Experimental Model of Disease'),('Cell or Molecular Dysfunction','complicates','Injury or Poisoning'),('Cell or Molecular Dysfunction','complicates','Mental or Behavioral Dysfunction'),('Cell or Molecular Dysfunction','complicates','Neoplastic Process'),('Cell or Molecular Dysfunction','complicates','Pathologic Function'),('Cell or Molecular Dysfunction','degree_of','Cell or Molecular Dysfunction'),('Cell or Molecular Dysfunction','degree_of','Disease or Syndrome'),('Cell or Molecular Dysfunction','degree_of','Experimental Model of Disease'),('Cell or Molecular Dysfunction','degree_of','Mental or Behavioral Dysfunction'),('Cell or Molecular Dysfunction','degree_of','Neoplastic Process'),('Cell or Molecular Dysfunction','degree_of','Pathologic Function'),('Cell or Molecular Dysfunction','isa','Biologic Function'),('Cell or Molecular Dysfunction','isa','Event'),('Cell or Molecular Dysfunction','isa','Natural Phenomenon or Process'),('Cell or Molecular Dysfunction','isa','Pathologic Function'),('Cell or Molecular Dysfunction','isa','Phenomenon or Process'),('Cell or Molecular Dysfunction','issue_in','Biomedical Occupation or Discipline'),('Cell or Molecular Dysfunction','issue_in','Occupation or Discipline'),('Cell or Molecular Dysfunction','manifestation_of','Cell Function'),('Cell or Molecular Dysfunction','manifestation_of','Cell or Molecular Dysfunction'),('Cell or Molecular Dysfunction','manifestation_of','Disease or Syndrome'),('Cell or Molecular Dysfunction','manifestation_of','Experimental Model of Disease'),('Cell or Molecular Dysfunction','manifestation_of','Genetic Function'),('Cell or Molecular Dysfunction','manifestation_of','Injury or Poisoning'),('Cell or Molecular Dysfunction','manifestation_of','Mental Process'),('Cell or Molecular Dysfunction','manifestation_of','Mental or Behavioral Dysfunction'),('Cell or Molecular Dysfunction','manifestation_of','Molecular Function'),('Cell or Molecular Dysfunction','manifestation_of','Neoplastic Process'),('Cell or Molecular Dysfunction','manifestation_of','Organ or Tissue Function'),('Cell or Molecular Dysfunction','manifestation_of','Organism Function'),('Cell or Molecular Dysfunction','manifestation_of','Pathologic Function'),('Cell or Molecular Dysfunction','manifestation_of','Physiologic Function'),('Cell or Molecular Dysfunction','occurs_in','Age Group'),('Cell or Molecular Dysfunction','occurs_in','Disease or Syndrome'),('Cell or Molecular Dysfunction','occurs_in','Family Group'),('Cell or Molecular Dysfunction','occurs_in','Group'),('Cell or Molecular Dysfunction','occurs_in','Injury or Poisoning'),('Cell or Molecular Dysfunction','occurs_in','Mental or Behavioral Dysfunction'),('Cell or Molecular Dysfunction','occurs_in','Neoplastic Process'),('Cell or Molecular Dysfunction','occurs_in','Patient or Disabled Group'),('Cell or Molecular Dysfunction','occurs_in','Population Group'),('Cell or Molecular Dysfunction','occurs_in','Professional or Occupational Group'),('Cell or Molecular Dysfunction','precedes','Cell or Molecular Dysfunction'),('Cell or Molecular Dysfunction','precedes','Disease or Syndrome'),('Cell or Molecular Dysfunction','precedes','Experimental Model of Disease'),('Cell or Molecular Dysfunction','precedes','Mental or Behavioral Dysfunction'),('Cell or Molecular Dysfunction','precedes','Neoplastic Process'),('Cell or Molecular Dysfunction','precedes','Pathologic Function'),('Cell or Molecular Dysfunction','process_of','Alga'),('Cell or Molecular Dysfunction','process_of','Amphibian'),('Cell or Molecular Dysfunction','process_of','Animal'),('Cell or Molecular Dysfunction','process_of','Archaeon'),('Cell or Molecular Dysfunction','process_of','Bacterium'),('Cell or Molecular Dysfunction','process_of','Biologic Function'),('Cell or Molecular Dysfunction','process_of','Bird'),('Cell or Molecular Dysfunction','process_of','Cell Function'),('Cell or Molecular Dysfunction','process_of','Cell or Molecular Dysfunction'),('Cell or Molecular Dysfunction','process_of','Disease or Syndrome'),('Cell or Molecular Dysfunction','process_of','Experimental Model of Disease'),('Cell or Molecular Dysfunction','process_of','Fish'),('Cell or Molecular Dysfunction','process_of','Fungus'),('Cell or Molecular Dysfunction','process_of','Genetic Function'),('Cell or Molecular Dysfunction','process_of','Human'),('Cell or Molecular Dysfunction','process_of','Invertebrate'),('Cell or Molecular Dysfunction','process_of','Mammal'),('Cell or Molecular Dysfunction','process_of','Mental Process'),('Cell or Molecular Dysfunction','process_of','Mental or Behavioral Dysfunction'),('Cell or Molecular Dysfunction','process_of','Molecular Function'),('Cell or Molecular Dysfunction','process_of','Natural Phenomenon or Process'),('Cell or Molecular Dysfunction','process_of','Neoplastic Process'),('Cell or Molecular Dysfunction','process_of','Organ or Tissue Function'),('Cell or Molecular Dysfunction','process_of','Organism Function'),('Cell or Molecular Dysfunction','process_of','Organism'),('Cell or Molecular Dysfunction','process_of','Pathologic Function'),('Cell or Molecular Dysfunction','process_of','Physiologic Function'),('Cell or Molecular Dysfunction','process_of','Plant'),('Cell or Molecular Dysfunction','process_of','Reptile'),('Cell or Molecular Dysfunction','process_of','Rickettsia or Chlamydia'),('Cell or Molecular Dysfunction','process_of','Vertebrate'),('Cell or Molecular Dysfunction','process_of','Virus'),('Cell or Molecular Dysfunction','produces','Biologically Active Substance'),('Cell or Molecular Dysfunction','produces','Body Substance'),('Cell or Molecular Dysfunction','produces','Enzyme'),('Cell or Molecular Dysfunction','produces','Hormone'),('Cell or Molecular Dysfunction','produces','Immunologic Factor'),('Cell or Molecular Dysfunction','produces','Neuroreactive Substance or Biogenic Amine'),('Cell or Molecular Dysfunction','produces','Receptor'),('Cell or Molecular Dysfunction','produces','Vitamin'),('Cell or Molecular Dysfunction','result_of','Acquired Abnormality'),('Cell or Molecular Dysfunction','result_of','Anatomical Abnormality'),('Cell or Molecular Dysfunction','result_of','Behavior'),('Cell or Molecular Dysfunction','result_of','Biologic Function'),('Cell or Molecular Dysfunction','result_of','Cell Function'),('Cell or Molecular Dysfunction','result_of','Cell or Molecular Dysfunction'),('Cell or Molecular Dysfunction','result_of','Congenital Abnormality'),('Cell or Molecular Dysfunction','result_of','Diagnostic Procedure'),('Cell or Molecular Dysfunction','result_of','Disease or Syndrome'),('Cell or Molecular Dysfunction','result_of','Environmental Effect of Humans'),('Cell or Molecular Dysfunction','result_of','Experimental Model of Disease'),('Cell or Molecular Dysfunction','result_of','Genetic Function'),('Cell or Molecular Dysfunction','result_of','Health Care Activity'),('Cell or Molecular Dysfunction','result_of','Human-caused Phenomenon or Process'),('Cell or Molecular Dysfunction','result_of','Individual Behavior'),('Cell or Molecular Dysfunction','result_of','Injury or Poisoning'),('Cell or Molecular Dysfunction','result_of','Laboratory Procedure'),('Cell or Molecular Dysfunction','result_of','Mental Process'),('Cell or Molecular Dysfunction','result_of','Mental or Behavioral Dysfunction'),('Cell or Molecular Dysfunction','result_of','Molecular Function'),('Cell or Molecular Dysfunction','result_of','Natural Phenomenon or Process'),('Cell or Molecular Dysfunction','result_of','Neoplastic Process'),('Cell or Molecular Dysfunction','result_of','Organ or Tissue Function'),('Cell or Molecular Dysfunction','result_of','Organism Function'),('Cell or Molecular Dysfunction','result_of','Pathologic Function'),('Cell or Molecular Dysfunction','result_of','Phenomenon or Process'),('Cell or Molecular Dysfunction','result_of','Physiologic Function'),('Cell or Molecular Dysfunction','result_of','Social Behavior'),('Cell or Molecular Dysfunction','result_of','Therapeutic or Preventive Procedure'),('Cell','adjacent_to','Cell'),('Cell','conceptual_part_of','Body System'),('Cell','consists_of','Cell'),('Cell','contains','Body Substance'),('Cell','developmental_form_of','Cell'),('Cell','isa','Anatomical Structure'),('Cell','isa','Entity'),('Cell','isa','Fully Formed Anatomical Structure'),('Cell','isa','Physical Object'),('Cell','issue_in','Biomedical Occupation or Discipline'),('Cell','issue_in','Occupation or Discipline'),('Cell','location_of','Acquired Abnormality'),('Cell','location_of','Anatomical Abnormality'),('Cell','location_of','Bacterium'),('Cell','location_of','Biologic Function'),('Cell','location_of','Body Space or Junction'),('Cell','location_of','Cell Function'),('Cell','location_of','Cell or Molecular Dysfunction'),('Cell','location_of','Congenital Abnormality'),('Cell','location_of','Diagnostic Procedure'),('Cell','location_of','Disease or Syndrome'),('Cell','location_of','Experimental Model of Disease'),('Cell','location_of','Fungus'),('Cell','location_of','Genetic Function'),('Cell','location_of','Injury or Poisoning'),('Cell','location_of','Mental Process'),('Cell','location_of','Mental or Behavioral Dysfunction'),('Cell','location_of','Molecular Function'),('Cell','location_of','Neoplastic Process'),('Cell','location_of','Organ or Tissue Function'),('Cell','location_of','Organism Function'),('Cell','location_of','Pathologic Function'),('Cell','location_of','Physiologic Function'),('Cell','location_of','Rickettsia or Chlamydia'),('Cell','location_of','Therapeutic or Preventive Procedure'),('Cell','location_of','Virus'),('Cell','part_of','Alga'),('Cell','part_of','Amphibian'),('Cell','part_of','Animal'),('Cell','part_of','Archaeon'),('Cell','part_of','Bacterium'),('Cell','part_of','Bird'),('Cell','part_of','Body Part, Organ, or Organ Component'),('Cell','part_of','Cell'),('Cell','part_of','Fish'),('Cell','part_of','Fungus'),('Cell','part_of','Human'),('Cell','part_of','Invertebrate'),('Cell','part_of','Mammal'),('Cell','part_of','Organism'),('Cell','part_of','Plant'),('Cell','part_of','Reptile'),('Cell','part_of','Rickettsia or Chlamydia'),('Cell','part_of','Tissue'),('Cell','part_of','Vertebrate'),('Cell','part_of','Virus'),('Cell','produces','Amino Acid, Peptide, or Protein'),('Cell','produces','Biologically Active Substance'),('Cell','produces','Body Substance'),('Cell','produces','Carbohydrate'),('Cell','produces','Eicosanoid'),('Cell','produces','Enzyme'),('Cell','produces','Hormone'),('Cell','produces','Immunologic Factor'),('Cell','produces','Lipid'),('Cell','produces','Neuroreactive Substance or Biogenic Amine'),('Cell','produces','Nucleic Acid, Nucleoside, or Nucleotide'),('Cell','produces','Organic Chemical'),('Cell','produces','Organophosphorus Compound'),('Cell','produces','Receptor'),('Cell','produces','Steroid'),('Cell','produces','Vitamin'),('Chemical Viewed Functionally','affects','Biologic Function'),('Chemical Viewed Functionally','affects','Cell Function'),('Chemical Viewed Functionally','affects','Cell or Molecular Dysfunction'),('Chemical Viewed Functionally','affects','Disease or Syndrome'),('Chemical Viewed Functionally','affects','Experimental Model of Disease'),('Chemical Viewed Functionally','affects','Genetic Function'),('Chemical Viewed Functionally','affects','Mental Process'),('Chemical Viewed Functionally','affects','Mental or Behavioral Dysfunction'),('Chemical Viewed Functionally','affects','Molecular Function'),('Chemical Viewed Functionally','affects','Natural Phenomenon or Process'),('Chemical Viewed Functionally','affects','Neoplastic Process'),('Chemical Viewed Functionally','affects','Organ or Tissue Function'),('Chemical Viewed Functionally','affects','Organism Function'),('Chemical Viewed Functionally','affects','Pathologic Function'),('Chemical Viewed Functionally','affects','Physiologic Function'),('Chemical Viewed Functionally','causes','Acquired Abnormality'),('Chemical Viewed Functionally','causes','Anatomical Abnormality'),('Chemical Viewed Functionally','causes','Cell or Molecular Dysfunction'),('Chemical Viewed Functionally','causes','Congenital Abnormality'),('Chemical Viewed Functionally','causes','Disease or Syndrome'),('Chemical Viewed Functionally','causes','Experimental Model of Disease'),('Chemical Viewed Functionally','causes','Injury or Poisoning'),('Chemical Viewed Functionally','causes','Mental or Behavioral Dysfunction'),('Chemical Viewed Functionally','causes','Neoplastic Process'),('Chemical Viewed Functionally','causes','Pathologic Function'),('Chemical Viewed Functionally','ingredient_of','Clinical Drug'),('Chemical Viewed Functionally','interacts_with','Antibiotic'),('Chemical Viewed Functionally','interacts_with','Biologically Active Substance'),('Chemical Viewed Functionally','interacts_with','Biomedical or Dental Material'),('Chemical Viewed Functionally','interacts_with','Chemical Viewed Functionally'),('Chemical Viewed Functionally','interacts_with','Chemical'),('Chemical Viewed Functionally','interacts_with','Enzyme'),('Chemical Viewed Functionally','interacts_with','Hazardous or Poisonous Substance'),('Chemical Viewed Functionally','interacts_with','Hormone'),('Chemical Viewed Functionally','interacts_with','Immunologic Factor'),('Chemical Viewed Functionally','interacts_with','Indicator, Reagent, or Diagnostic Aid'),('Chemical Viewed Functionally','interacts_with','Neuroreactive Substance or Biogenic Amine'),('Chemical Viewed Functionally','interacts_with','Pharmacologic Substance'),('Chemical Viewed Functionally','interacts_with','Receptor'),('Chemical Viewed Functionally','interacts_with','Vitamin'),('Chemical Viewed Functionally','isa','Chemical'),('Chemical Viewed Functionally','isa','Entity'),('Chemical Viewed Functionally','isa','Physical Object'),('Chemical Viewed Functionally','isa','Substance'),('Chemical Viewed Functionally','issue_in','Biomedical Occupation or Discipline'),('Chemical Viewed Functionally','issue_in','Occupation or Discipline'),('Chemical Viewed Structurally','affects','Biologic Function'),('Chemical Viewed Structurally','affects','Cell Function'),('Chemical Viewed Structurally','affects','Cell or Molecular Dysfunction'),('Chemical Viewed Structurally','affects','Disease or Syndrome'),('Chemical Viewed Structurally','affects','Experimental Model of Disease'),('Chemical Viewed Structurally','affects','Genetic Function'),('Chemical Viewed Structurally','affects','Mental Process'),('Chemical Viewed Structurally','affects','Mental or Behavioral Dysfunction'),('Chemical Viewed Structurally','affects','Molecular Function'),('Chemical Viewed Structurally','affects','Natural Phenomenon or Process'),('Chemical Viewed Structurally','affects','Neoplastic Process'),('Chemical Viewed Structurally','affects','Organ or Tissue Function'),('Chemical Viewed Structurally','affects','Organism Function'),('Chemical Viewed Structurally','affects','Pathologic Function'),('Chemical Viewed Structurally','affects','Physiologic Function'),('Chemical Viewed Structurally','causes','Acquired Abnormality'),('Chemical Viewed Structurally','causes','Anatomical Abnormality'),('Chemical Viewed Structurally','causes','Cell or Molecular Dysfunction'),('Chemical Viewed Structurally','causes','Congenital Abnormality'),('Chemical Viewed Structurally','causes','Disease or Syndrome'),('Chemical Viewed Structurally','causes','Experimental Model of Disease'),('Chemical Viewed Structurally','causes','Injury or Poisoning'),('Chemical Viewed Structurally','causes','Mental or Behavioral Dysfunction'),('Chemical Viewed Structurally','causes','Neoplastic Process'),('Chemical Viewed Structurally','causes','Pathologic Function'),('Chemical Viewed Structurally','ingredient_of','Clinical Drug'),('Chemical Viewed Structurally','interacts_with','Amino Acid, Peptide, or Protein'),('Chemical Viewed Structurally','interacts_with','Antibiotic'),('Chemical Viewed Structurally','interacts_with','Biologically Active Substance'),('Chemical Viewed Structurally','interacts_with','Biomedical or Dental Material'),('Chemical Viewed Structurally','interacts_with','Carbohydrate'),('Chemical Viewed Structurally','interacts_with','Chemical Viewed Functionally'),('Chemical Viewed Structurally','interacts_with','Chemical Viewed Structurally'),('Chemical Viewed Structurally','interacts_with','Chemical'),('Chemical Viewed Structurally','interacts_with','Eicosanoid'),('Chemical Viewed Structurally','interacts_with','Element, Ion, or Isotope'),('Chemical Viewed Structurally','interacts_with','Enzyme'),('Chemical Viewed Structurally','interacts_with','Hazardous or Poisonous Substance'),('Chemical Viewed Structurally','interacts_with','Hormone'),('Chemical Viewed Structurally','interacts_with','Immunologic Factor'),('Chemical Viewed Structurally','interacts_with','Indicator, Reagent, or Diagnostic Aid'),('Chemical Viewed Structurally','interacts_with','Inorganic Chemical'),('Chemical Viewed Structurally','interacts_with','Lipid'),('Chemical Viewed Structurally','interacts_with','Neuroreactive Substance or Biogenic Amine'),('Chemical Viewed Structurally','interacts_with','Nucleic Acid, Nucleoside, or Nucleotide'),('Chemical Viewed Structurally','interacts_with','Organic Chemical'),('Chemical Viewed Structurally','interacts_with','Organophosphorus Compound'),('Chemical Viewed Structurally','interacts_with','Pharmacologic Substance'),('Chemical Viewed Structurally','interacts_with','Receptor'),('Chemical Viewed Structurally','interacts_with','Steroid'),('Chemical Viewed Structurally','interacts_with','Vitamin'),('Chemical Viewed Structurally','isa','Chemical'),('Chemical Viewed Structurally','isa','Entity'),('Chemical Viewed Structurally','isa','Physical Object'),('Chemical Viewed Structurally','isa','Substance'),('Chemical Viewed Structurally','issue_in','Biomedical Occupation or Discipline'),('Chemical Viewed Structurally','issue_in','Occupation or Discipline'),('Chemical','affects','Biologic Function'),('Chemical','affects','Cell Function'),('Chemical','affects','Cell or Molecular Dysfunction'),('Chemical','affects','Disease or Syndrome'),('Chemical','affects','Experimental Model of Disease'),('Chemical','affects','Genetic Function'),('Chemical','affects','Mental Process'),('Chemical','affects','Mental or Behavioral Dysfunction'),('Chemical','affects','Molecular Function'),('Chemical','affects','Natural Phenomenon or Process'),('Chemical','affects','Neoplastic Process'),('Chemical','affects','Organ or Tissue Function'),('Chemical','affects','Organism Function'),('Chemical','affects','Pathologic Function'),('Chemical','affects','Physiologic Function'),('Chemical','causes','Acquired Abnormality'),('Chemical','causes','Anatomical Abnormality'),('Chemical','causes','Cell or Molecular Dysfunction'),('Chemical','causes','Congenital Abnormality'),('Chemical','causes','Disease or Syndrome'),('Chemical','causes','Experimental Model of Disease'),('Chemical','causes','Injury or Poisoning'),('Chemical','causes','Mental or Behavioral Dysfunction'),('Chemical','causes','Neoplastic Process'),('Chemical','causes','Pathologic Function'),('Chemical','ingredient_of','Clinical Drug'),('Chemical','interacts_with','Chemical'),('Chemical','isa','Entity'),('Chemical','isa','Physical Object'),('Chemical','isa','Substance'),('Chemical','issue_in','Biomedical Occupation or Discipline'),('Chemical','issue_in','Occupation or Discipline'),('Classification','isa','Conceptual Entity'),('Classification','isa','Entity'),('Classification','isa','Intellectual Product'),('Classification','issue_in','Biomedical Occupation or Discipline'),('Classification','issue_in','Occupation or Discipline'),('Clinical Attribute','associated_with','Clinical Attribute'),('Clinical Attribute','associated_with','Organism Attribute'),('Clinical Attribute','degree_of','Clinical Attribute'),('Clinical Attribute','degree_of','Organism Attribute'),('Clinical Attribute','isa','Conceptual Entity'),('Clinical Attribute','isa','Entity'),('Clinical Attribute','isa','Organism Attribute'),('Clinical Attribute','issue_in','Biomedical Occupation or Discipline'),('Clinical Attribute','issue_in','Occupation or Discipline'),('Clinical Attribute','manifestation_of','Cell Function'),('Clinical Attribute','manifestation_of','Genetic Function'),('Clinical Attribute','manifestation_of','Mental Process'),('Clinical Attribute','manifestation_of','Molecular Function'),('Clinical Attribute','manifestation_of','Organ or Tissue Function'),('Clinical Attribute','manifestation_of','Organism Function'),('Clinical Attribute','manifestation_of','Physiologic Function'),('Clinical Attribute','measurement_of','Cell Function'),('Clinical Attribute','measurement_of','Genetic Function'),('Clinical Attribute','measurement_of','Mental Process'),('Clinical Attribute','measurement_of','Molecular Function'),('Clinical Attribute','measurement_of','Organ or Tissue Function'),('Clinical Attribute','measurement_of','Organism Function'),('Clinical Attribute','measurement_of','Physiologic Function'),('Clinical Attribute','property_of','Alga'),('Clinical Attribute','property_of','Amphibian'),('Clinical Attribute','property_of','Animal'),('Clinical Attribute','property_of','Archaeon'),('Clinical Attribute','property_of','Bacterium'),('Clinical Attribute','property_of','Bird'),('Clinical Attribute','property_of','Fish'),('Clinical Attribute','property_of','Fungus'),('Clinical Attribute','property_of','Human'),('Clinical Attribute','property_of','Invertebrate'),('Clinical Attribute','property_of','Mammal'),('Clinical Attribute','property_of','Organism'),('Clinical Attribute','property_of','Plant'),('Clinical Attribute','property_of','Reptile'),('Clinical Attribute','property_of','Rickettsia or Chlamydia'),('Clinical Attribute','property_of','Vertebrate'),('Clinical Attribute','property_of','Virus'),('Clinical Attribute','result_of','Biologic Function'),('Clinical Attribute','result_of','Cell Function'),('Clinical Attribute','result_of','Cell or Molecular Dysfunction'),('Clinical Attribute','result_of','Disease or Syndrome'),('Clinical Attribute','result_of','Environmental Effect of Humans'),('Clinical Attribute','result_of','Experimental Model of Disease'),('Clinical Attribute','result_of','Genetic Function'),('Clinical Attribute','result_of','Human-caused Phenomenon or Process'),('Clinical Attribute','result_of','Injury or Poisoning'),('Clinical Attribute','result_of','Mental Process'),('Clinical Attribute','result_of','Mental or Behavioral Dysfunction'),('Clinical Attribute','result_of','Molecular Function'),('Clinical Attribute','result_of','Natural Phenomenon or Process'),('Clinical Attribute','result_of','Neoplastic Process'),('Clinical Attribute','result_of','Organ or Tissue Function'),('Clinical Attribute','result_of','Organism Function'),('Clinical Attribute','result_of','Pathologic Function'),('Clinical Attribute','result_of','Phenomenon or Process'),('Clinical Attribute','result_of','Physiologic Function'),('Clinical Drug','causes','Acquired Abnormality'),('Clinical Drug','causes','Anatomical Abnormality'),('Clinical Drug','causes','Cell or Molecular Dysfunction'),('Clinical Drug','causes','Congenital Abnormality'),('Clinical Drug','causes','Disease or Syndrome'),('Clinical Drug','causes','Experimental Model of Disease'),('Clinical Drug','causes','Injury or Poisoning'),('Clinical Drug','causes','Mental or Behavioral Dysfunction'),('Clinical Drug','causes','Neoplastic Process'),('Clinical Drug','causes','Pathologic Function'),('Clinical Drug','isa','Entity'),('Clinical Drug','isa','Manufactured Object'),('Clinical Drug','isa','Physical Object'),('Clinical Drug','issue_in','Biomedical Occupation or Discipline'),('Clinical Drug','issue_in','Occupation or Discipline'),('Conceptual Entity','isa','Entity'),('Conceptual Entity','issue_in','Biomedical Occupation or Discipline'),('Conceptual Entity','issue_in','Occupation or Discipline'),('Congenital Abnormality','affects','Alga'),('Congenital Abnormality','affects','Amphibian'),('Congenital Abnormality','affects','Animal'),('Congenital Abnormality','affects','Archaeon'),('Congenital Abnormality','affects','Bacterium'),('Congenital Abnormality','affects','Bird'),('Congenital Abnormality','affects','Cell Function'),('Congenital Abnormality','affects','Fish'),('Congenital Abnormality','affects','Fungus'),('Congenital Abnormality','affects','Genetic Function'),('Congenital Abnormality','affects','Human'),('Congenital Abnormality','affects','Invertebrate'),('Congenital Abnormality','affects','Mammal'),('Congenital Abnormality','affects','Mental Process'),('Congenital Abnormality','affects','Molecular Function'),('Congenital Abnormality','affects','Organ or Tissue Function'),('Congenital Abnormality','affects','Organism Function'),('Congenital Abnormality','affects','Organism'),('Congenital Abnormality','affects','Physiologic Function'),('Congenital Abnormality','affects','Plant'),('Congenital Abnormality','affects','Reptile'),('Congenital Abnormality','affects','Rickettsia or Chlamydia'),('Congenital Abnormality','affects','Vertebrate'),('Congenital Abnormality','affects','Virus'),('Congenital Abnormality','associated_with','Clinical Attribute'),('Congenital Abnormality','associated_with','Organism Attribute'),('Congenital Abnormality','co-occurs_with','Acquired Abnormality'),('Congenital Abnormality','co-occurs_with','Anatomical Abnormality'),('Congenital Abnormality','co-occurs_with','Congenital Abnormality'),('Congenital Abnormality','complicates','Acquired Abnormality'),('Congenital Abnormality','complicates','Anatomical Abnormality'),('Congenital Abnormality','complicates','Congenital Abnormality'),('Congenital Abnormality','isa','Anatomical Abnormality'),('Congenital Abnormality','isa','Anatomical Structure'),('Congenital Abnormality','isa','Entity'),('Congenital Abnormality','isa','Physical Object'),('Congenital Abnormality','issue_in','Biomedical Occupation or Discipline'),('Congenital Abnormality','issue_in','Occupation or Discipline'),('Congenital Abnormality','location_of','Bacterium'),('Congenital Abnormality','location_of','Cell or Molecular Dysfunction'),('Congenital Abnormality','location_of','Disease or Syndrome'),('Congenital Abnormality','location_of','Experimental Model of Disease'),('Congenital Abnormality','location_of','Fungus'),('Congenital Abnormality','location_of','Mental or Behavioral Dysfunction'),('Congenital Abnormality','location_of','Neoplastic Process'),('Congenital Abnormality','location_of','Pathologic Function'),('Congenital Abnormality','location_of','Rickettsia or Chlamydia'),('Congenital Abnormality','location_of','Virus'),('Congenital Abnormality','manifestation_of','Biologic Function'),('Congenital Abnormality','manifestation_of','Cell Function'),('Congenital Abnormality','manifestation_of','Cell or Molecular Dysfunction'),('Congenital Abnormality','manifestation_of','Disease or Syndrome'),('Congenital Abnormality','manifestation_of','Experimental Model of Disease'),('Congenital Abnormality','manifestation_of','Genetic Function'),('Congenital Abnormality','manifestation_of','Mental Process'),('Congenital Abnormality','manifestation_of','Mental or Behavioral Dysfunction'),('Congenital Abnormality','manifestation_of','Molecular Function'),('Congenital Abnormality','manifestation_of','Neoplastic Process'),('Congenital Abnormality','manifestation_of','Organ or Tissue Function'),('Congenital Abnormality','manifestation_of','Organism Function'),('Congenital Abnormality','manifestation_of','Pathologic Function'),('Congenital Abnormality','manifestation_of','Physiologic Function'),('Congenital Abnormality','occurs_in','Age Group'),('Congenital Abnormality','occurs_in','Family Group'),('Congenital Abnormality','occurs_in','Group'),('Congenital Abnormality','occurs_in','Patient or Disabled Group'),('Congenital Abnormality','occurs_in','Population Group'),('Congenital Abnormality','occurs_in','Professional or Occupational Group'),('Congenital Abnormality','part_of','Alga'),('Congenital Abnormality','part_of','Amphibian'),('Congenital Abnormality','part_of','Animal'),('Congenital Abnormality','part_of','Archaeon'),('Congenital Abnormality','part_of','Bacterium'),('Congenital Abnormality','part_of','Bird'),('Congenital Abnormality','part_of','Fish'),('Congenital Abnormality','part_of','Fungus'),('Congenital Abnormality','part_of','Human'),('Congenital Abnormality','part_of','Invertebrate'),('Congenital Abnormality','part_of','Mammal'),('Congenital Abnormality','part_of','Organism'),('Congenital Abnormality','part_of','Plant'),('Congenital Abnormality','part_of','Reptile'),('Congenital Abnormality','part_of','Rickettsia or Chlamydia'),('Congenital Abnormality','part_of','Vertebrate'),('Congenital Abnormality','part_of','Virus'),('Congenital Abnormality','result_of','Acquired Abnormality'),('Congenital Abnormality','result_of','Anatomical Abnormality'),('Congenital Abnormality','result_of','Biologic Function'),('Congenital Abnormality','result_of','Cell Function'),('Congenital Abnormality','result_of','Cell or Molecular Dysfunction'),('Congenital Abnormality','result_of','Congenital Abnormality'),('Congenital Abnormality','result_of','Diagnostic Procedure'),('Congenital Abnormality','result_of','Disease or Syndrome'),('Congenital Abnormality','result_of','Environmental Effect of Humans'),('Congenital Abnormality','result_of','Experimental Model of Disease'),('Congenital Abnormality','result_of','Genetic Function'),('Congenital Abnormality','result_of','Health Care Activity'),('Congenital Abnormality','result_of','Human-caused Phenomenon or Process'),('Congenital Abnormality','result_of','Injury or Poisoning'),('Congenital Abnormality','result_of','Laboratory Procedure'),('Congenital Abnormality','result_of','Mental Process'),('Congenital Abnormality','result_of','Mental or Behavioral Dysfunction'),('Congenital Abnormality','result_of','Molecular Function'),('Congenital Abnormality','result_of','Natural Phenomenon or Process'),('Congenital Abnormality','result_of','Neoplastic Process'),('Congenital Abnormality','result_of','Organ or Tissue Function'),('Congenital Abnormality','result_of','Organism Function'),('Congenital Abnormality','result_of','Pathologic Function'),('Congenital Abnormality','result_of','Phenomenon or Process'),('Congenital Abnormality','result_of','Physiologic Function'),('Congenital Abnormality','result_of','Therapeutic or Preventive Procedure'),('Daily or Recreational Activity','associated_with','Acquired Abnormality'),('Daily or Recreational Activity','associated_with','Anatomical Abnormality'),('Daily or Recreational Activity','associated_with','Cell or Molecular Dysfunction'),('Daily or Recreational Activity','associated_with','Congenital Abnormality'),('Daily or Recreational Activity','associated_with','Disease or Syndrome'),('Daily or Recreational Activity','associated_with','Experimental Model of Disease'),('Daily or Recreational Activity','associated_with','Injury or Poisoning'),('Daily or Recreational Activity','associated_with','Mental or Behavioral Dysfunction'),('Daily or Recreational Activity','associated_with','Neoplastic Process'),('Daily or Recreational Activity','associated_with','Pathologic Function'),('Daily or Recreational Activity','isa','Activity'),('Daily or Recreational Activity','isa','Event'),('Daily or Recreational Activity','issue_in','Biomedical Occupation or Discipline'),('Daily or Recreational Activity','issue_in','Occupation or Discipline'),('Diagnostic Procedure','affects','Biologic Function'),('Diagnostic Procedure','affects','Cell Function'),('Diagnostic Procedure','affects','Cell or Molecular Dysfunction'),('Diagnostic Procedure','affects','Disease or Syndrome'),('Diagnostic Procedure','affects','Experimental Model of Disease'),('Diagnostic Procedure','affects','Genetic Function'),('Diagnostic Procedure','affects','Mental Process'),('Diagnostic Procedure','affects','Mental or Behavioral Dysfunction'),('Diagnostic Procedure','affects','Molecular Function'),('Diagnostic Procedure','affects','Neoplastic Process'),('Diagnostic Procedure','affects','Organ or Tissue Function'),('Diagnostic Procedure','affects','Organism Function'),('Diagnostic Procedure','affects','Pathologic Function'),('Diagnostic Procedure','affects','Patient or Disabled Group'),('Diagnostic Procedure','affects','Physiologic Function'),('Diagnostic Procedure','analyzes','Amino Acid, Peptide, or Protein'),('Diagnostic Procedure','analyzes','Antibiotic'),('Diagnostic Procedure','analyzes','Biologically Active Substance'),('Diagnostic Procedure','analyzes','Biomedical or Dental Material'),('Diagnostic Procedure','analyzes','Body Substance'),('Diagnostic Procedure','analyzes','Carbohydrate'),('Diagnostic Procedure','analyzes','Chemical Viewed Functionally'),('Diagnostic Procedure','analyzes','Chemical Viewed Structurally'),('Diagnostic Procedure','analyzes','Chemical'),('Diagnostic Procedure','analyzes','Eicosanoid'),('Diagnostic Procedure','analyzes','Element, Ion, or Isotope'),('Diagnostic Procedure','analyzes','Enzyme'),('Diagnostic Procedure','analyzes','Hazardous or Poisonous Substance'),('Diagnostic Procedure','analyzes','Hormone'),('Diagnostic Procedure','analyzes','Immunologic Factor'),('Diagnostic Procedure','analyzes','Indicator, Reagent, or Diagnostic Aid'),('Diagnostic Procedure','analyzes','Inorganic Chemical'),('Diagnostic Procedure','analyzes','Lipid'),('Diagnostic Procedure','analyzes','Neuroreactive Substance or Biogenic Amine'),('Diagnostic Procedure','analyzes','Nucleic Acid, Nucleoside, or Nucleotide'),('Diagnostic Procedure','analyzes','Organic Chemical'),('Diagnostic Procedure','analyzes','Organophosphorus Compound'),('Diagnostic Procedure','analyzes','Pharmacologic Substance'),('Diagnostic Procedure','analyzes','Receptor'),('Diagnostic Procedure','analyzes','Steroid'),('Diagnostic Procedure','analyzes','Vitamin'),('Diagnostic Procedure','assesses_effect_of','Amino Acid, Peptide, or Protein'),('Diagnostic Procedure','assesses_effect_of','Antibiotic'),('Diagnostic Procedure','assesses_effect_of','Biologically Active Substance'),('Diagnostic Procedure','assesses_effect_of','Biomedical or Dental Material'),('Diagnostic Procedure','assesses_effect_of','Carbohydrate'),('Diagnostic Procedure','assesses_effect_of','Chemical Viewed Functionally'),('Diagnostic Procedure','assesses_effect_of','Chemical Viewed Structurally'),('Diagnostic Procedure','assesses_effect_of','Chemical'),('Diagnostic Procedure','assesses_effect_of','Eicosanoid'),('Diagnostic Procedure','assesses_effect_of','Element, Ion, or Isotope'),('Diagnostic Procedure','assesses_effect_of','Enzyme'),('Diagnostic Procedure','assesses_effect_of','Hazardous or Poisonous Substance'),('Diagnostic Procedure','assesses_effect_of','Hormone'),('Diagnostic Procedure','assesses_effect_of','Immunologic Factor'),('Diagnostic Procedure','assesses_effect_of','Indicator, Reagent, or Diagnostic Aid'),('Diagnostic Procedure','assesses_effect_of','Inorganic Chemical'),('Diagnostic Procedure','assesses_effect_of','Lipid'),('Diagnostic Procedure','assesses_effect_of','Neuroreactive Substance or Biogenic Amine'),('Diagnostic Procedure','assesses_effect_of','Nucleic Acid, Nucleoside, or Nucleotide'),('Diagnostic Procedure','assesses_effect_of','Organic Chemical'),('Diagnostic Procedure','assesses_effect_of','Organophosphorus Compound'),('Diagnostic Procedure','assesses_effect_of','Pharmacologic Substance'),('Diagnostic Procedure','assesses_effect_of','Receptor'),('Diagnostic Procedure','assesses_effect_of','Steroid'),('Diagnostic Procedure','assesses_effect_of','Vitamin'),('Diagnostic Procedure','associated_with','Acquired Abnormality'),('Diagnostic Procedure','associated_with','Anatomical Abnormality'),('Diagnostic Procedure','associated_with','Cell or Molecular Dysfunction'),('Diagnostic Procedure','associated_with','Congenital Abnormality'),('Diagnostic Procedure','associated_with','Disease or Syndrome'),('Diagnostic Procedure','associated_with','Experimental Model of Disease'),('Diagnostic Procedure','associated_with','Injury or Poisoning'),('Diagnostic Procedure','associated_with','Mental or Behavioral Dysfunction'),('Diagnostic Procedure','associated_with','Neoplastic Process'),('Diagnostic Procedure','associated_with','Pathologic Function'),('Diagnostic Procedure','diagnoses','Acquired Abnormality'),('Diagnostic Procedure','diagnoses','Anatomical Abnormality'),('Diagnostic Procedure','diagnoses','Cell or Molecular Dysfunction'),('Diagnostic Procedure','diagnoses','Congenital Abnormality'),('Diagnostic Procedure','diagnoses','Disease or Syndrome'),('Diagnostic Procedure','diagnoses','Experimental Model of Disease'),('Diagnostic Procedure','diagnoses','Injury or Poisoning'),('Diagnostic Procedure','diagnoses','Mental or Behavioral Dysfunction'),('Diagnostic Procedure','diagnoses','Neoplastic Process'),('Diagnostic Procedure','diagnoses','Pathologic Function'),('Diagnostic Procedure','isa','Activity'),('Diagnostic Procedure','isa','Event'),('Diagnostic Procedure','isa','Health Care Activity'),('Diagnostic Procedure','isa','Occupational Activity'),('Diagnostic Procedure','issue_in','Biomedical Occupation or Discipline'),('Diagnostic Procedure','issue_in','Occupation or Discipline'),('Diagnostic Procedure','measures','Amino Acid, Peptide, or Protein'),('Diagnostic Procedure','measures','Antibiotic'),('Diagnostic Procedure','measures','Biologic Function'),('Diagnostic Procedure','measures','Biologically Active Substance'),('Diagnostic Procedure','measures','Biomedical or Dental Material'),('Diagnostic Procedure','measures','Body Substance'),('Diagnostic Procedure','measures','Carbohydrate'),('Diagnostic Procedure','measures','Cell Function'),('Diagnostic Procedure','measures','Cell or Molecular Dysfunction'),('Diagnostic Procedure','measures','Chemical Viewed Functionally'),('Diagnostic Procedure','measures','Chemical Viewed Structurally'),('Diagnostic Procedure','measures','Chemical'),('Diagnostic Procedure','measures','Clinical Attribute'),('Diagnostic Procedure','measures','Disease or Syndrome'),('Diagnostic Procedure','measures','Eicosanoid'),('Diagnostic Procedure','measures','Element, Ion, or Isotope'),('Diagnostic Procedure','measures','Enzyme'),('Diagnostic Procedure','measures','Experimental Model of Disease'),('Diagnostic Procedure','measures','Genetic Function'),('Diagnostic Procedure','measures','Hazardous or Poisonous Substance'),('Diagnostic Procedure','measures','Hormone'),('Diagnostic Procedure','measures','Immunologic Factor'),('Diagnostic Procedure','measures','Indicator, Reagent, or Diagnostic Aid'),('Diagnostic Procedure','measures','Inorganic Chemical'),('Diagnostic Procedure','measures','Lipid'),('Diagnostic Procedure','measures','Mental Process'),('Diagnostic Procedure','measures','Mental or Behavioral Dysfunction'),('Diagnostic Procedure','measures','Molecular Function'),('Diagnostic Procedure','measures','Natural Phenomenon or Process'),('Diagnostic Procedure','measures','Neoplastic Process'),('Diagnostic Procedure','measures','Neuroreactive Substance or Biogenic Amine'),('Diagnostic Procedure','measures','Nucleic Acid, Nucleoside, or Nucleotide'),('Diagnostic Procedure','measures','Organ or Tissue Function'),('Diagnostic Procedure','measures','Organic Chemical'),('Diagnostic Procedure','measures','Organism Attribute'),('Diagnostic Procedure','measures','Organism Function'),('Diagnostic Procedure','measures','Organophosphorus Compound'),('Diagnostic Procedure','measures','Pathologic Function'),('Diagnostic Procedure','measures','Pharmacologic Substance'),('Diagnostic Procedure','measures','Physiologic Function'),('Diagnostic Procedure','measures','Quantitative Concept'),('Diagnostic Procedure','measures','Receptor'),('Diagnostic Procedure','measures','Steroid'),('Diagnostic Procedure','measures','Temporal Concept'),('Diagnostic Procedure','measures','Vitamin'),('Diagnostic Procedure','method_of','Biomedical Occupation or Discipline'),('Diagnostic Procedure','method_of','Diagnostic Procedure'),('Diagnostic Procedure','method_of','Occupation or Discipline'),('Diagnostic Procedure','precedes','Therapeutic or Preventive Procedure'),('Diagnostic Procedure','uses','Antibiotic'),('Diagnostic Procedure','uses','Clinical Drug'),('Diagnostic Procedure','uses','Drug Delivery Device'),('Diagnostic Procedure','uses','Manufactured Object'),('Diagnostic Procedure','uses','Medical Device'),('Diagnostic Procedure','uses','Pharmacologic Substance'),('Diagnostic Procedure','uses','Research Device'),('Disease or Syndrome','affects','Alga'),('Disease or Syndrome','affects','Amphibian'),('Disease or Syndrome','affects','Animal'),('Disease or Syndrome','affects','Archaeon'),('Disease or Syndrome','affects','Bacterium'),('Disease or Syndrome','affects','Biologic Function'),('Disease or Syndrome','affects','Bird'),('Disease or Syndrome','affects','Cell Function'),('Disease or Syndrome','affects','Cell or Molecular Dysfunction'),('Disease or Syndrome','affects','Disease or Syndrome'),('Disease or Syndrome','affects','Experimental Model of Disease'),('Disease or Syndrome','affects','Fish'),('Disease or Syndrome','affects','Fungus'),('Disease or Syndrome','affects','Genetic Function'),('Disease or Syndrome','affects','Human'),('Disease or Syndrome','affects','Invertebrate'),('Disease or Syndrome','affects','Mammal'),('Disease or Syndrome','affects','Mental Process'),('Disease or Syndrome','affects','Mental or Behavioral Dysfunction'),('Disease or Syndrome','affects','Molecular Function'),('Disease or Syndrome','affects','Natural Phenomenon or Process'),('Disease or Syndrome','affects','Neoplastic Process'),('Disease or Syndrome','affects','Organ or Tissue Function'),('Disease or Syndrome','affects','Organism Function'),('Disease or Syndrome','affects','Organism'),('Disease or Syndrome','affects','Pathologic Function'),('Disease or Syndrome','affects','Physiologic Function'),('Disease or Syndrome','affects','Plant'),('Disease or Syndrome','affects','Reptile'),('Disease or Syndrome','affects','Rickettsia or Chlamydia'),('Disease or Syndrome','affects','Vertebrate'),('Disease or Syndrome','affects','Virus'),('Disease or Syndrome','associated_with','Cell or Molecular Dysfunction'),('Disease or Syndrome','associated_with','Clinical Attribute'),('Disease or Syndrome','associated_with','Disease or Syndrome'),('Disease or Syndrome','associated_with','Experimental Model of Disease'),('Disease or Syndrome','associated_with','Mental or Behavioral Dysfunction'),('Disease or Syndrome','associated_with','Neoplastic Process'),('Disease or Syndrome','associated_with','Organism Attribute'),('Disease or Syndrome','associated_with','Pathologic Function'),('Disease or Syndrome','co-occurs_with','Acquired Abnormality'),('Disease or Syndrome','co-occurs_with','Anatomical Abnormality'),('Disease or Syndrome','co-occurs_with','Cell or Molecular Dysfunction'),('Disease or Syndrome','co-occurs_with','Congenital Abnormality'),('Disease or Syndrome','co-occurs_with','Disease or Syndrome'),('Disease or Syndrome','co-occurs_with','Experimental Model of Disease'),('Disease or Syndrome','co-occurs_with','Injury or Poisoning'),('Disease or Syndrome','co-occurs_with','Mental or Behavioral Dysfunction'),('Disease or Syndrome','co-occurs_with','Neoplastic Process'),('Disease or Syndrome','co-occurs_with','Pathologic Function'),('Disease or Syndrome','complicates','Acquired Abnormality'),('Disease or Syndrome','complicates','Anatomical Abnormality'),('Disease or Syndrome','complicates','Cell or Molecular Dysfunction'),('Disease or Syndrome','complicates','Congenital Abnormality'),('Disease or Syndrome','complicates','Disease or Syndrome'),('Disease or Syndrome','complicates','Experimental Model of Disease'),('Disease or Syndrome','complicates','Injury or Poisoning'),('Disease or Syndrome','complicates','Mental or Behavioral Dysfunction'),('Disease or Syndrome','complicates','Neoplastic Process'),('Disease or Syndrome','complicates','Pathologic Function'),('Disease or Syndrome','conceptually_related_to','Experimental Model of Disease'),('Disease or Syndrome','degree_of','Cell or Molecular Dysfunction'),('Disease or Syndrome','degree_of','Disease or Syndrome'),('Disease or Syndrome','degree_of','Experimental Model of Disease'),('Disease or Syndrome','degree_of','Mental or Behavioral Dysfunction'),('Disease or Syndrome','degree_of','Neoplastic Process'),('Disease or Syndrome','degree_of','Pathologic Function'),('Disease or Syndrome','isa','Biologic Function'),('Disease or Syndrome','isa','Event'),('Disease or Syndrome','isa','Natural Phenomenon or Process'),('Disease or Syndrome','isa','Pathologic Function'),('Disease or Syndrome','isa','Phenomenon or Process'),('Disease or Syndrome','issue_in','Biomedical Occupation or Discipline'),('Disease or Syndrome','issue_in','Occupation or Discipline'),('Disease or Syndrome','manifestation_of','Cell Function'),('Disease or Syndrome','manifestation_of','Cell or Molecular Dysfunction'),('Disease or Syndrome','manifestation_of','Disease or Syndrome'),('Disease or Syndrome','manifestation_of','Experimental Model of Disease'),('Disease or Syndrome','manifestation_of','Genetic Function'),('Disease or Syndrome','manifestation_of','Injury or Poisoning'),('Disease or Syndrome','manifestation_of','Mental Process'),('Disease or Syndrome','manifestation_of','Mental or Behavioral Dysfunction'),('Disease or Syndrome','manifestation_of','Molecular Function'),('Disease or Syndrome','manifestation_of','Neoplastic Process'),('Disease or Syndrome','manifestation_of','Organ or Tissue Function'),('Disease or Syndrome','manifestation_of','Organism Function'),('Disease or Syndrome','manifestation_of','Pathologic Function'),('Disease or Syndrome','manifestation_of','Physiologic Function'),('Disease or Syndrome','occurs_in','Age Group'),('Disease or Syndrome','occurs_in','Disease or Syndrome'),('Disease or Syndrome','occurs_in','Family Group'),('Disease or Syndrome','occurs_in','Group'),('Disease or Syndrome','occurs_in','Injury or Poisoning'),('Disease or Syndrome','occurs_in','Mental or Behavioral Dysfunction'),('Disease or Syndrome','occurs_in','Neoplastic Process'),('Disease or Syndrome','occurs_in','Patient or Disabled Group'),('Disease or Syndrome','occurs_in','Population Group'),('Disease or Syndrome','occurs_in','Professional or Occupational Group'),('Disease or Syndrome','precedes','Cell or Molecular Dysfunction'),('Disease or Syndrome','precedes','Disease or Syndrome'),('Disease or Syndrome','precedes','Experimental Model of Disease'),('Disease or Syndrome','precedes','Mental or Behavioral Dysfunction'),('Disease or Syndrome','precedes','Neoplastic Process'),('Disease or Syndrome','precedes','Pathologic Function'),('Disease or Syndrome','process_of','Alga'),('Disease or Syndrome','process_of','Amphibian'),('Disease or Syndrome','process_of','Animal'),('Disease or Syndrome','process_of','Archaeon'),('Disease or Syndrome','process_of','Bacterium'),('Disease or Syndrome','process_of','Biologic Function'),('Disease or Syndrome','process_of','Bird'),('Disease or Syndrome','process_of','Cell Function'),('Disease or Syndrome','process_of','Cell or Molecular Dysfunction'),('Disease or Syndrome','process_of','Disease or Syndrome'),('Disease or Syndrome','process_of','Experimental Model of Disease'),('Disease or Syndrome','process_of','Fish'),('Disease or Syndrome','process_of','Fungus'),('Disease or Syndrome','process_of','Genetic Function'),('Disease or Syndrome','process_of','Human'),('Disease or Syndrome','process_of','Invertebrate'),('Disease or Syndrome','process_of','Mammal'),('Disease or Syndrome','process_of','Mental Process'),('Disease or Syndrome','process_of','Mental or Behavioral Dysfunction'),('Disease or Syndrome','process_of','Molecular Function'),('Disease or Syndrome','process_of','Natural Phenomenon or Process'),('Disease or Syndrome','process_of','Neoplastic Process'),('Disease or Syndrome','process_of','Organ or Tissue Function'),('Disease or Syndrome','process_of','Organism Function'),('Disease or Syndrome','process_of','Organism'),('Disease or Syndrome','process_of','Pathologic Function'),('Disease or Syndrome','process_of','Physiologic Function'),('Disease or Syndrome','process_of','Plant'),('Disease or Syndrome','process_of','Reptile'),('Disease or Syndrome','process_of','Rickettsia or Chlamydia'),('Disease or Syndrome','process_of','Vertebrate'),('Disease or Syndrome','process_of','Virus'),('Disease or Syndrome','produces','Biologically Active Substance'),('Disease or Syndrome','produces','Body Substance'),('Disease or Syndrome','produces','Enzyme'),('Disease or Syndrome','produces','Hormone'),('Disease or Syndrome','produces','Immunologic Factor'),('Disease or Syndrome','produces','Neuroreactive Substance or Biogenic Amine'),('Disease or Syndrome','produces','Receptor'),('Disease or Syndrome','produces','Tissue'),('Disease or Syndrome','produces','Vitamin'),('Disease or Syndrome','result_of','Acquired Abnormality'),('Disease or Syndrome','result_of','Anatomical Abnormality'),('Disease or Syndrome','result_of','Behavior'),('Disease or Syndrome','result_of','Biologic Function'),('Disease or Syndrome','result_of','Cell Function'),('Disease or Syndrome','result_of','Cell or Molecular Dysfunction'),('Disease or Syndrome','result_of','Congenital Abnormality'),('Disease or Syndrome','result_of','Diagnostic Procedure'),('Disease or Syndrome','result_of','Disease or Syndrome'),('Disease or Syndrome','result_of','Environmental Effect of Humans'),('Disease or Syndrome','result_of','Experimental Model of Disease'),('Disease or Syndrome','result_of','Genetic Function'),('Disease or Syndrome','result_of','Health Care Activity'),('Disease or Syndrome','result_of','Human-caused Phenomenon or Process'),('Disease or Syndrome','result_of','Individual Behavior'),('Disease or Syndrome','result_of','Injury or Poisoning'),('Disease or Syndrome','result_of','Laboratory Procedure'),('Disease or Syndrome','result_of','Mental Process'),('Disease or Syndrome','result_of','Mental or Behavioral Dysfunction'),('Disease or Syndrome','result_of','Molecular Function'),('Disease or Syndrome','result_of','Natural Phenomenon or Process'),('Disease or Syndrome','result_of','Neoplastic Process'),('Disease or Syndrome','result_of','Organ or Tissue Function'),('Disease or Syndrome','result_of','Organism Function'),('Disease or Syndrome','result_of','Pathologic Function'),('Disease or Syndrome','result_of','Phenomenon or Process'),('Disease or Syndrome','result_of','Physiologic Function'),('Disease or Syndrome','result_of','Social Behavior'),('Disease or Syndrome','result_of','Therapeutic or Preventive Procedure'),('Drug Delivery Device','causes','Acquired Abnormality'),('Drug Delivery Device','causes','Anatomical Abnormality'),('Drug Delivery Device','causes','Cell or Molecular Dysfunction'),('Drug Delivery Device','causes','Congenital Abnormality'),('Drug Delivery Device','causes','Disease or Syndrome'),('Drug Delivery Device','causes','Experimental Model of Disease'),('Drug Delivery Device','causes','Injury or Poisoning'),('Drug Delivery Device','causes','Mental or Behavioral Dysfunction'),('Drug Delivery Device','causes','Neoplastic Process'),('Drug Delivery Device','causes','Pathologic Function'),('Drug Delivery Device','contains','Clinical Drug'),('Drug Delivery Device','isa','Entity'),('Drug Delivery Device','isa','Manufactured Object'),('Drug Delivery Device','isa','Medical Device'),('Drug Delivery Device','isa','Physical Object'),('Drug Delivery Device','issue_in','Biomedical Occupation or Discipline'),('Drug Delivery Device','issue_in','Occupation or Discipline'),('Drug Delivery Device','prevents','Cell or Molecular Dysfunction'),('Drug Delivery Device','prevents','Disease or Syndrome'),('Drug Delivery Device','prevents','Experimental Model of Disease'),('Drug Delivery Device','prevents','Injury or Poisoning'),('Drug Delivery Device','prevents','Mental or Behavioral Dysfunction'),('Drug Delivery Device','prevents','Neoplastic Process'),('Drug Delivery Device','prevents','Pathologic Function'),('Drug Delivery Device','treats','Acquired Abnormality'),('Drug Delivery Device','treats','Anatomical Abnormality'),('Drug Delivery Device','treats','Cell or Molecular Dysfunction'),('Drug Delivery Device','treats','Congenital Abnormality'),('Drug Delivery Device','treats','Disease or Syndrome'),('Drug Delivery Device','treats','Experimental Model of Disease'),('Drug Delivery Device','treats','Injury or Poisoning'),('Drug Delivery Device','treats','Mental or Behavioral Dysfunction'),('Drug Delivery Device','treats','Neoplastic Process'),('Drug Delivery Device','treats','Pathologic Function'),('Drug Delivery Device','treats','Sign or Symptom'),('Educational Activity','associated_with','Acquired Abnormality'),('Educational Activity','associated_with','Anatomical Abnormality'),('Educational Activity','associated_with','Cell or Molecular Dysfunction'),('Educational Activity','associated_with','Congenital Abnormality'),('Educational Activity','associated_with','Disease or Syndrome'),('Educational Activity','associated_with','Experimental Model of Disease'),('Educational Activity','associated_with','Injury or Poisoning'),('Educational Activity','associated_with','Mental or Behavioral Dysfunction'),('Educational Activity','associated_with','Neoplastic Process'),('Educational Activity','associated_with','Pathologic Function'),('Educational Activity','isa','Activity'),('Educational Activity','isa','Event'),('Educational Activity','isa','Occupational Activity'),('Educational Activity','issue_in','Biomedical Occupation or Discipline'),('Educational Activity','issue_in','Occupation or Discipline'),('Educational Activity','method_of','Biomedical Occupation or Discipline'),('Educational Activity','method_of','Occupation or Discipline'),('Eicosanoid','affects','Biologic Function'),('Eicosanoid','affects','Cell Function'),('Eicosanoid','affects','Cell or Molecular Dysfunction'),('Eicosanoid','affects','Disease or Syndrome'),('Eicosanoid','affects','Experimental Model of Disease'),('Eicosanoid','affects','Genetic Function'),('Eicosanoid','affects','Mental Process'),('Eicosanoid','affects','Mental or Behavioral Dysfunction'),('Eicosanoid','affects','Molecular Function'),('Eicosanoid','affects','Natural Phenomenon or Process'),('Eicosanoid','affects','Neoplastic Process'),('Eicosanoid','affects','Organ or Tissue Function'),('Eicosanoid','affects','Organism Function'),('Eicosanoid','affects','Pathologic Function'),('Eicosanoid','affects','Physiologic Function'),('Eicosanoid','causes','Acquired Abnormality'),('Eicosanoid','causes','Anatomical Abnormality'),('Eicosanoid','causes','Cell or Molecular Dysfunction'),('Eicosanoid','causes','Congenital Abnormality'),('Eicosanoid','causes','Disease or Syndrome'),('Eicosanoid','causes','Experimental Model of Disease'),('Eicosanoid','causes','Injury or Poisoning'),('Eicosanoid','causes','Mental or Behavioral Dysfunction'),('Eicosanoid','causes','Neoplastic Process'),('Eicosanoid','causes','Pathologic Function'),('Eicosanoid','ingredient_of','Clinical Drug'),('Eicosanoid','interacts_with','Antibiotic'),('Eicosanoid','interacts_with','Biologically Active Substance'),('Eicosanoid','interacts_with','Biomedical or Dental Material'),('Eicosanoid','interacts_with','Chemical Viewed Functionally'),('Eicosanoid','interacts_with','Chemical'),('Eicosanoid','interacts_with','Eicosanoid'),('Eicosanoid','interacts_with','Element, Ion, or Isotope'),('Eicosanoid','interacts_with','Enzyme'),('Eicosanoid','interacts_with','Hazardous or Poisonous Substance'),('Eicosanoid','interacts_with','Hormone'),('Eicosanoid','interacts_with','Immunologic Factor'),('Eicosanoid','interacts_with','Indicator, Reagent, or Diagnostic Aid'),('Eicosanoid','interacts_with','Inorganic Chemical'),('Eicosanoid','interacts_with','Neuroreactive Substance or Biogenic Amine'),('Eicosanoid','interacts_with','Pharmacologic Substance'),('Eicosanoid','interacts_with','Receptor'),('Eicosanoid','interacts_with','Vitamin'),('Eicosanoid','isa','Chemical Viewed Structurally'),('Eicosanoid','isa','Chemical'),('Eicosanoid','isa','Entity'),('Eicosanoid','isa','Lipid'),('Eicosanoid','isa','Organic Chemical'),('Eicosanoid','isa','Physical Object'),('Eicosanoid','isa','Substance'),('Eicosanoid','issue_in','Biomedical Occupation or Discipline'),('Eicosanoid','issue_in','Occupation or Discipline'),('Element, Ion, or Isotope','affects','Biologic Function'),('Element, Ion, or Isotope','affects','Cell Function'),('Element, Ion, or Isotope','affects','Cell or Molecular Dysfunction'),('Element, Ion, or Isotope','affects','Disease or Syndrome'),('Element, Ion, or Isotope','affects','Experimental Model of Disease'),('Element, Ion, or Isotope','affects','Genetic Function'),('Element, Ion, or Isotope','affects','Mental Process'),('Element, Ion, or Isotope','affects','Mental or Behavioral Dysfunction'),('Element, Ion, or Isotope','affects','Molecular Function'),('Element, Ion, or Isotope','affects','Natural Phenomenon or Process'),('Element, Ion, or Isotope','affects','Neoplastic Process'),('Element, Ion, or Isotope','affects','Organ or Tissue Function'),('Element, Ion, or Isotope','affects','Organism Function'),('Element, Ion, or Isotope','affects','Pathologic Function'),('Element, Ion, or Isotope','affects','Physiologic Function'),('Element, Ion, or Isotope','causes','Acquired Abnormality'),('Element, Ion, or Isotope','causes','Anatomical Abnormality'),('Element, Ion, or Isotope','causes','Cell or Molecular Dysfunction'),('Element, Ion, or Isotope','causes','Congenital Abnormality'),('Element, Ion, or Isotope','causes','Disease or Syndrome'),('Element, Ion, or Isotope','causes','Experimental Model of Disease'),('Element, Ion, or Isotope','causes','Injury or Poisoning'),('Element, Ion, or Isotope','causes','Mental or Behavioral Dysfunction'),('Element, Ion, or Isotope','causes','Neoplastic Process'),('Element, Ion, or Isotope','causes','Pathologic Function'),('Element, Ion, or Isotope','ingredient_of','Clinical Drug'),('Element, Ion, or Isotope','interacts_with','Antibiotic'),('Element, Ion, or Isotope','interacts_with','Biologically Active Substance'),('Element, Ion, or Isotope','interacts_with','Biomedical or Dental Material'),('Element, Ion, or Isotope','interacts_with','Chemical Viewed Functionally'),('Element, Ion, or Isotope','interacts_with','Chemical'),('Element, Ion, or Isotope','interacts_with','Element, Ion, or Isotope'),('Element, Ion, or Isotope','interacts_with','Enzyme'),('Element, Ion, or Isotope','interacts_with','Hazardous or Poisonous Substance'),('Element, Ion, or Isotope','interacts_with','Hormone'),('Element, Ion, or Isotope','interacts_with','Immunologic Factor'),('Element, Ion, or Isotope','interacts_with','Indicator, Reagent, or Diagnostic Aid'),('Element, Ion, or Isotope','interacts_with','Inorganic Chemical'),('Element, Ion, or Isotope','interacts_with','Neuroreactive Substance or Biogenic Amine'),('Element, Ion, or Isotope','interacts_with','Pharmacologic Substance'),('Element, Ion, or Isotope','interacts_with','Receptor'),('Element, Ion, or Isotope','interacts_with','Vitamin'),('Element, Ion, or Isotope','isa','Chemical Viewed Structurally'),('Element, Ion, or Isotope','isa','Chemical'),('Element, Ion, or Isotope','isa','Entity'),('Element, Ion, or Isotope','isa','Physical Object'),('Element, Ion, or Isotope','isa','Substance'),('Element, Ion, or Isotope','issue_in','Biomedical Occupation or Discipline'),('Element, Ion, or Isotope','issue_in','Occupation or Discipline'),('Embryonic Structure','contains','Body Substance'),('Embryonic Structure','developmental_form_of','Body Part, Organ, or Organ Component'),('Embryonic Structure','developmental_form_of','Cell'),('Embryonic Structure','developmental_form_of','Embryonic Structure'),('Embryonic Structure','developmental_form_of','Tissue'),('Embryonic Structure','interconnects','Embryonic Structure'),('Embryonic Structure','isa','Anatomical Structure'),('Embryonic Structure','isa','Entity'),('Embryonic Structure','isa','Physical Object'),('Embryonic Structure','issue_in','Biomedical Occupation or Discipline'),('Embryonic Structure','issue_in','Occupation or Discipline'),('Embryonic Structure','location_of','Bacterium'),('Embryonic Structure','location_of','Biologic Function'),('Embryonic Structure','location_of','Cell Function'),('Embryonic Structure','location_of','Cell or Molecular Dysfunction'),('Embryonic Structure','location_of','Disease or Syndrome'),('Embryonic Structure','location_of','Experimental Model of Disease'),('Embryonic Structure','location_of','Fungus'),('Embryonic Structure','location_of','Genetic Function'),('Embryonic Structure','location_of','Mental Process'),('Embryonic Structure','location_of','Mental or Behavioral Dysfunction'),('Embryonic Structure','location_of','Molecular Function'),('Embryonic Structure','location_of','Neoplastic Process'),('Embryonic Structure','location_of','Organ or Tissue Function'),('Embryonic Structure','location_of','Organism Function'),('Embryonic Structure','location_of','Pathologic Function'),('Embryonic Structure','location_of','Physiologic Function'),('Embryonic Structure','location_of','Rickettsia or Chlamydia'),('Embryonic Structure','location_of','Virus'),('Embryonic Structure','part_of','Alga'),('Embryonic Structure','part_of','Amphibian'),('Embryonic Structure','part_of','Animal'),('Embryonic Structure','part_of','Archaeon'),('Embryonic Structure','part_of','Bacterium'),('Embryonic Structure','part_of','Bird'),('Embryonic Structure','part_of','Cell'),('Embryonic Structure','part_of','Embryonic Structure'),('Embryonic Structure','part_of','Fish'),('Embryonic Structure','part_of','Fungus'),('Embryonic Structure','part_of','Human'),('Embryonic Structure','part_of','Invertebrate'),('Embryonic Structure','part_of','Mammal'),('Embryonic Structure','part_of','Organism'),('Embryonic Structure','part_of','Plant'),('Embryonic Structure','part_of','Reptile'),('Embryonic Structure','part_of','Rickettsia or Chlamydia'),('Embryonic Structure','part_of','Vertebrate'),('Embryonic Structure','part_of','Virus'),('Embryonic Structure','surrounds','Cell'),('Embryonic Structure','surrounds','Embryonic Structure'),('Entity','issue_in','Biomedical Occupation or Discipline'),('Entity','issue_in','Occupation or Discipline'),('Environmental Effect of Humans','isa','Event'),('Environmental Effect of Humans','isa','Human-caused Phenomenon or Process'),('Environmental Effect of Humans','isa','Phenomenon or Process'),('Environmental Effect of Humans','issue_in','Biomedical Occupation or Discipline'),('Environmental Effect of Humans','issue_in','Occupation or Discipline'),('Environmental Effect of Humans','result_of','Acquired Abnormality'),('Environmental Effect of Humans','result_of','Anatomical Abnormality'),('Environmental Effect of Humans','result_of','Biologic Function'),('Environmental Effect of Humans','result_of','Cell Function'),('Environmental Effect of Humans','result_of','Cell or Molecular Dysfunction'),('Environmental Effect of Humans','result_of','Congenital Abnormality'),('Environmental Effect of Humans','result_of','Disease or Syndrome'),('Environmental Effect of Humans','result_of','Environmental Effect of Humans'),('Environmental Effect of Humans','result_of','Experimental Model of Disease'),('Environmental Effect of Humans','result_of','Genetic Function'),('Environmental Effect of Humans','result_of','Human-caused Phenomenon or Process'),('Environmental Effect of Humans','result_of','Injury or Poisoning'),('Environmental Effect of Humans','result_of','Mental Process'),('Environmental Effect of Humans','result_of','Mental or Behavioral Dysfunction'),('Environmental Effect of Humans','result_of','Molecular Function'),('Environmental Effect of Humans','result_of','Natural Phenomenon or Process'),('Environmental Effect of Humans','result_of','Neoplastic Process'),('Environmental Effect of Humans','result_of','Organ or Tissue Function'),('Environmental Effect of Humans','result_of','Organism Function'),('Environmental Effect of Humans','result_of','Pathologic Function'),('Environmental Effect of Humans','result_of','Phenomenon or Process'),('Environmental Effect of Humans','result_of','Physiologic Function'),('Enzyme','affects','Biologic Function'),('Enzyme','affects','Cell Function'),('Enzyme','affects','Cell or Molecular Dysfunction'),('Enzyme','affects','Disease or Syndrome'),('Enzyme','affects','Experimental Model of Disease'),('Enzyme','affects','Genetic Function'),('Enzyme','affects','Mental Process'),('Enzyme','affects','Mental or Behavioral Dysfunction'),('Enzyme','affects','Molecular Function'),('Enzyme','affects','Natural Phenomenon or Process'),('Enzyme','affects','Neoplastic Process'),('Enzyme','affects','Organ or Tissue Function'),('Enzyme','affects','Organism Function'),('Enzyme','affects','Pathologic Function'),('Enzyme','affects','Physiologic Function'),('Enzyme','associated_with','Virus'),('Enzyme','causes','Acquired Abnormality'),('Enzyme','causes','Anatomical Abnormality'),('Enzyme','causes','Cell or Molecular Dysfunction'),('Enzyme','causes','Congenital Abnormality'),('Enzyme','causes','Disease or Syndrome'),('Enzyme','causes','Experimental Model of Disease'),('Enzyme','causes','Injury or Poisoning'),('Enzyme','causes','Mental or Behavioral Dysfunction'),('Enzyme','causes','Neoplastic Process'),('Enzyme','causes','Pathologic Function'),('Enzyme','complicates','Acquired Abnormality'),('Enzyme','complicates','Anatomical Abnormality'),('Enzyme','complicates','Biologic Function'),('Enzyme','complicates','Cell Function'),('Enzyme','complicates','Cell or Molecular Dysfunction'),('Enzyme','complicates','Congenital Abnormality'),('Enzyme','complicates','Disease or Syndrome'),('Enzyme','complicates','Experimental Model of Disease'),('Enzyme','complicates','Genetic Function'),('Enzyme','complicates','Injury or Poisoning'),('Enzyme','complicates','Mental Process'),('Enzyme','complicates','Mental or Behavioral Dysfunction'),('Enzyme','complicates','Molecular Function'),('Enzyme','complicates','Neoplastic Process'),('Enzyme','complicates','Organ or Tissue Function'),('Enzyme','complicates','Organism Function'),('Enzyme','complicates','Pathologic Function'),('Enzyme','complicates','Physiologic Function'),('Enzyme','disrupts','Body Part, Organ, or Organ Component'),('Enzyme','disrupts','Cell Component'),('Enzyme','disrupts','Cell Function'),('Enzyme','disrupts','Cell'),('Enzyme','disrupts','Embryonic Structure'),('Enzyme','disrupts','Fully Formed Anatomical Structure'),('Enzyme','disrupts','Gene or Genome'),('Enzyme','disrupts','Genetic Function'),('Enzyme','disrupts','Mental Process'),('Enzyme','disrupts','Molecular Function'),('Enzyme','disrupts','Organ or Tissue Function'),('Enzyme','disrupts','Organism Function'),('Enzyme','disrupts','Physiologic Function'),('Enzyme','disrupts','Tissue'),('Enzyme','ingredient_of','Clinical Drug'),('Enzyme','interacts_with','Chemical'),('Enzyme','interacts_with','Enzyme'),('Enzyme','interacts_with','Hazardous or Poisonous Substance'),('Enzyme','interacts_with','Immunologic Factor'),('Enzyme','interacts_with','Indicator, Reagent, or Diagnostic Aid'),('Enzyme','interacts_with','Receptor'),('Enzyme','interacts_with','Vitamin'),('Enzyme','isa','Biologically Active Substance'),('Enzyme','isa','Chemical Viewed Functionally'),('Enzyme','isa','Chemical'),('Enzyme','isa','Entity'),('Enzyme','isa','Physical Object'),('Enzyme','isa','Substance'),('Enzyme','issue_in','Biomedical Occupation or Discipline'),('Enzyme','issue_in','Occupation or Discipline'),('Event','issue_in','Biomedical Occupation or Discipline'),('Event','issue_in','Occupation or Discipline'),('Experimental Model of Disease','affects','Alga'),('Experimental Model of Disease','affects','Amphibian'),('Experimental Model of Disease','affects','Animal'),('Experimental Model of Disease','affects','Archaeon'),('Experimental Model of Disease','affects','Bacterium'),('Experimental Model of Disease','affects','Biologic Function'),('Experimental Model of Disease','affects','Bird'),('Experimental Model of Disease','affects','Cell Function'),('Experimental Model of Disease','affects','Cell or Molecular Dysfunction'),('Experimental Model of Disease','affects','Disease or Syndrome'),('Experimental Model of Disease','affects','Experimental Model of Disease'),('Experimental Model of Disease','affects','Fish'),('Experimental Model of Disease','affects','Fungus'),('Experimental Model of Disease','affects','Genetic Function'),('Experimental Model of Disease','affects','Human'),('Experimental Model of Disease','affects','Invertebrate'),('Experimental Model of Disease','affects','Mammal'),('Experimental Model of Disease','affects','Mental Process'),('Experimental Model of Disease','affects','Mental or Behavioral Dysfunction'),('Experimental Model of Disease','affects','Molecular Function'),('Experimental Model of Disease','affects','Natural Phenomenon or Process'),('Experimental Model of Disease','affects','Neoplastic Process'),('Experimental Model of Disease','affects','Organ or Tissue Function'),('Experimental Model of Disease','affects','Organism Function'),('Experimental Model of Disease','affects','Organism'),('Experimental Model of Disease','affects','Pathologic Function'),('Experimental Model of Disease','affects','Physiologic Function'),('Experimental Model of Disease','affects','Plant'),('Experimental Model of Disease','affects','Reptile'),('Experimental Model of Disease','affects','Rickettsia or Chlamydia'),('Experimental Model of Disease','affects','Vertebrate'),('Experimental Model of Disease','affects','Virus'),('Experimental Model of Disease','associated_with','Clinical Attribute'),('Experimental Model of Disease','associated_with','Experimental Model of Disease'),('Experimental Model of Disease','associated_with','Organism Attribute'),('Experimental Model of Disease','associated_with','Pathologic Function'),('Experimental Model of Disease','co-occurs_with','Acquired Abnormality'),('Experimental Model of Disease','co-occurs_with','Anatomical Abnormality'),('Experimental Model of Disease','co-occurs_with','Congenital Abnormality'),('Experimental Model of Disease','co-occurs_with','Experimental Model of Disease'),('Experimental Model of Disease','co-occurs_with','Injury or Poisoning'),('Experimental Model of Disease','co-occurs_with','Pathologic Function'),('Experimental Model of Disease','complicates','Acquired Abnormality'),('Experimental Model of Disease','complicates','Anatomical Abnormality'),('Experimental Model of Disease','complicates','Cell or Molecular Dysfunction'),('Experimental Model of Disease','complicates','Congenital Abnormality'),('Experimental Model of Disease','complicates','Disease or Syndrome'),('Experimental Model of Disease','complicates','Experimental Model of Disease'),('Experimental Model of Disease','complicates','Injury or Poisoning'),('Experimental Model of Disease','complicates','Mental or Behavioral Dysfunction'),('Experimental Model of Disease','complicates','Neoplastic Process'),('Experimental Model of Disease','complicates','Pathologic Function'),('Experimental Model of Disease','degree_of','Cell or Molecular Dysfunction'),('Experimental Model of Disease','degree_of','Disease or Syndrome'),('Experimental Model of Disease','degree_of','Experimental Model of Disease'),('Experimental Model of Disease','degree_of','Mental or Behavioral Dysfunction'),('Experimental Model of Disease','degree_of','Neoplastic Process'),('Experimental Model of Disease','degree_of','Pathologic Function'),('Experimental Model of Disease','isa','Biologic Function'),('Experimental Model of Disease','isa','Event'),('Experimental Model of Disease','isa','Natural Phenomenon or Process'),('Experimental Model of Disease','isa','Pathologic Function'),('Experimental Model of Disease','isa','Phenomenon or Process'),('Experimental Model of Disease','issue_in','Biomedical Occupation or Discipline'),('Experimental Model of Disease','issue_in','Occupation or Discipline'),('Experimental Model of Disease','manifestation_of','Cell Function'),('Experimental Model of Disease','manifestation_of','Cell or Molecular Dysfunction'),('Experimental Model of Disease','manifestation_of','Disease or Syndrome'),('Experimental Model of Disease','manifestation_of','Experimental Model of Disease'),('Experimental Model of Disease','manifestation_of','Genetic Function'),('Experimental Model of Disease','manifestation_of','Injury or Poisoning'),('Experimental Model of Disease','manifestation_of','Mental Process'),('Experimental Model of Disease','manifestation_of','Mental or Behavioral Dysfunction'),('Experimental Model of Disease','manifestation_of','Molecular Function'),('Experimental Model of Disease','manifestation_of','Neoplastic Process'),('Experimental Model of Disease','manifestation_of','Organ or Tissue Function'),('Experimental Model of Disease','manifestation_of','Organism Function'),('Experimental Model of Disease','manifestation_of','Pathologic Function'),('Experimental Model of Disease','manifestation_of','Physiologic Function'),('Experimental Model of Disease','occurs_in','Age Group'),('Experimental Model of Disease','occurs_in','Disease or Syndrome'),('Experimental Model of Disease','occurs_in','Family Group'),('Experimental Model of Disease','occurs_in','Group'),('Experimental Model of Disease','occurs_in','Injury or Poisoning'),('Experimental Model of Disease','occurs_in','Mental or Behavioral Dysfunction'),('Experimental Model of Disease','occurs_in','Neoplastic Process'),('Experimental Model of Disease','occurs_in','Patient or Disabled Group'),('Experimental Model of Disease','occurs_in','Population Group'),('Experimental Model of Disease','occurs_in','Professional or Occupational Group'),('Experimental Model of Disease','precedes','Cell or Molecular Dysfunction'),('Experimental Model of Disease','precedes','Disease or Syndrome'),('Experimental Model of Disease','precedes','Experimental Model of Disease'),('Experimental Model of Disease','precedes','Mental or Behavioral Dysfunction'),('Experimental Model of Disease','precedes','Neoplastic Process'),('Experimental Model of Disease','precedes','Pathologic Function'),('Experimental Model of Disease','process_of','Alga'),('Experimental Model of Disease','process_of','Amphibian'),('Experimental Model of Disease','process_of','Animal'),('Experimental Model of Disease','process_of','Archaeon'),('Experimental Model of Disease','process_of','Bacterium'),('Experimental Model of Disease','process_of','Biologic Function'),('Experimental Model of Disease','process_of','Bird'),('Experimental Model of Disease','process_of','Cell Function'),('Experimental Model of Disease','process_of','Cell or Molecular Dysfunction'),('Experimental Model of Disease','process_of','Disease or Syndrome'),('Experimental Model of Disease','process_of','Experimental Model of Disease'),('Experimental Model of Disease','process_of','Fish'),('Experimental Model of Disease','process_of','Fungus'),('Experimental Model of Disease','process_of','Genetic Function'),('Experimental Model of Disease','process_of','Human'),('Experimental Model of Disease','process_of','Invertebrate'),('Experimental Model of Disease','process_of','Mammal'),('Experimental Model of Disease','process_of','Mental Process'),('Experimental Model of Disease','process_of','Mental or Behavioral Dysfunction'),('Experimental Model of Disease','process_of','Molecular Function'),('Experimental Model of Disease','process_of','Natural Phenomenon or Process'),('Experimental Model of Disease','process_of','Neoplastic Process'),('Experimental Model of Disease','process_of','Organ or Tissue Function'),('Experimental Model of Disease','process_of','Organism Function'),('Experimental Model of Disease','process_of','Organism'),('Experimental Model of Disease','process_of','Pathologic Function'),('Experimental Model of Disease','process_of','Physiologic Function'),('Experimental Model of Disease','process_of','Plant'),('Experimental Model of Disease','process_of','Reptile'),('Experimental Model of Disease','process_of','Rickettsia or Chlamydia'),('Experimental Model of Disease','process_of','Vertebrate'),('Experimental Model of Disease','process_of','Virus'),('Experimental Model of Disease','produces','Biologically Active Substance'),('Experimental Model of Disease','produces','Body Substance'),('Experimental Model of Disease','produces','Enzyme'),('Experimental Model of Disease','produces','Hormone'),('Experimental Model of Disease','produces','Immunologic Factor'),('Experimental Model of Disease','produces','Neuroreactive Substance or Biogenic Amine'),('Experimental Model of Disease','produces','Receptor'),('Experimental Model of Disease','produces','Vitamin'),('Experimental Model of Disease','result_of','Acquired Abnormality'),('Experimental Model of Disease','result_of','Anatomical Abnormality'),('Experimental Model of Disease','result_of','Behavior'),('Experimental Model of Disease','result_of','Biologic Function'),('Experimental Model of Disease','result_of','Cell Function'),('Experimental Model of Disease','result_of','Cell or Molecular Dysfunction'),('Experimental Model of Disease','result_of','Congenital Abnormality'),('Experimental Model of Disease','result_of','Diagnostic Procedure'),('Experimental Model of Disease','result_of','Disease or Syndrome'),('Experimental Model of Disease','result_of','Environmental Effect of Humans'),('Experimental Model of Disease','result_of','Experimental Model of Disease'),('Experimental Model of Disease','result_of','Genetic Function'),('Experimental Model of Disease','result_of','Health Care Activity'),('Experimental Model of Disease','result_of','Human-caused Phenomenon or Process'),('Experimental Model of Disease','result_of','Individual Behavior'),('Experimental Model of Disease','result_of','Injury or Poisoning'),('Experimental Model of Disease','result_of','Laboratory Procedure'),('Experimental Model of Disease','result_of','Mental Process'),('Experimental Model of Disease','result_of','Mental or Behavioral Dysfunction'),('Experimental Model of Disease','result_of','Molecular Function'),('Experimental Model of Disease','result_of','Natural Phenomenon or Process'),('Experimental Model of Disease','result_of','Neoplastic Process'),('Experimental Model of Disease','result_of','Organ or Tissue Function'),('Experimental Model of Disease','result_of','Organism Function'),('Experimental Model of Disease','result_of','Pathologic Function'),('Experimental Model of Disease','result_of','Phenomenon or Process'),('Experimental Model of Disease','result_of','Physiologic Function'),('Experimental Model of Disease','result_of','Social Behavior'),('Experimental Model of Disease','result_of','Therapeutic or Preventive Procedure'),('Family Group','exhibits','Behavior'),('Family Group','exhibits','Individual Behavior'),('Family Group','exhibits','Social Behavior'),('Family Group','interacts_with','Age Group'),('Family Group','interacts_with','Family Group'),('Family Group','interacts_with','Group'),('Family Group','interacts_with','Patient or Disabled Group'),('Family Group','isa','Conceptual Entity'),('Family Group','isa','Entity'),('Family Group','isa','Group'),('Family Group','issue_in','Biomedical Occupation or Discipline'),('Family Group','issue_in','Occupation or Discipline'),('Family Group','performs','Activity'),('Family Group','performs','Behavior'),('Family Group','performs','Daily or Recreational Activity'),('Family Group','performs','Diagnostic Procedure'),('Family Group','performs','Educational Activity'),('Family Group','performs','Governmental or Regulatory Activity'),('Family Group','performs','Health Care Activity'),('Family Group','performs','Individual Behavior'),('Family Group','performs','Laboratory Procedure'),('Family Group','performs','Machine Activity'),('Family Group','performs','Molecular Biology Research Technique'),('Family Group','performs','Occupational Activity'),('Family Group','performs','Research Activity'),('Family Group','performs','Social Behavior'),('Family Group','performs','Therapeutic or Preventive Procedure'),('Family Group','produces','Classification'),('Family Group','produces','Clinical Drug'),('Family Group','produces','Drug Delivery Device'),('Family Group','produces','Intellectual Product'),('Family Group','produces','Manufactured Object'),('Family Group','produces','Medical Device'),('Family Group','produces','Regulation or Law'),('Family Group','produces','Research Device'),('Family Group','uses','Classification'),('Family Group','uses','Clinical Drug'),('Family Group','uses','Drug Delivery Device'),('Family Group','uses','Intellectual Product'),('Family Group','uses','Manufactured Object'),('Family Group','uses','Medical Device'),('Family Group','uses','Regulation or Law'),('Family Group','uses','Research Device'),('Finding','associated_with','Acquired Abnormality'),('Finding','associated_with','Anatomical Abnormality'),('Finding','associated_with','Cell or Molecular Dysfunction'),('Finding','associated_with','Congenital Abnormality'),('Finding','associated_with','Disease or Syndrome'),('Finding','associated_with','Experimental Model of Disease'),('Finding','associated_with','Injury or Poisoning'),('Finding','associated_with','Mental or Behavioral Dysfunction'),('Finding','associated_with','Neoplastic Process'),('Finding','associated_with','Pathologic Function'),('Finding','co-occurs_with','Finding'),('Finding','evaluation_of','Biologic Function'),('Finding','evaluation_of','Cell Function'),('Finding','evaluation_of','Cell or Molecular Dysfunction'),('Finding','evaluation_of','Clinical Attribute'),('Finding','evaluation_of','Disease or Syndrome'),('Finding','evaluation_of','Experimental Model of Disease'),('Finding','evaluation_of','Genetic Function'),('Finding','evaluation_of','Mental Process'),('Finding','evaluation_of','Mental or Behavioral Dysfunction'),('Finding','evaluation_of','Molecular Function'),('Finding','evaluation_of','Neoplastic Process'),('Finding','evaluation_of','Organ or Tissue Function'),('Finding','evaluation_of','Organism Attribute'),('Finding','evaluation_of','Organism Function'),('Finding','evaluation_of','Pathologic Function'),('Finding','evaluation_of','Physiologic Function'),('Finding','isa','Conceptual Entity'),('Finding','isa','Entity'),('Finding','issue_in','Biomedical Occupation or Discipline'),('Finding','issue_in','Occupation or Discipline'),('Finding','manifestation_of','Acquired Abnormality'),('Finding','manifestation_of','Anatomical Abnormality'),('Finding','manifestation_of','Biologic Function'),('Finding','manifestation_of','Cell Function'),('Finding','manifestation_of','Cell or Molecular Dysfunction'),('Finding','manifestation_of','Congenital Abnormality'),('Finding','manifestation_of','Disease or Syndrome'),('Finding','manifestation_of','Experimental Model of Disease'),('Finding','manifestation_of','Genetic Function'),('Finding','manifestation_of','Injury or Poisoning'),('Finding','manifestation_of','Mental Process'),('Finding','manifestation_of','Mental or Behavioral Dysfunction'),('Finding','manifestation_of','Molecular Function'),('Finding','manifestation_of','Neoplastic Process'),('Finding','manifestation_of','Organ or Tissue Function'),('Finding','manifestation_of','Organism Function'),('Finding','manifestation_of','Pathologic Function'),('Finding','manifestation_of','Physiologic Function'),('Fish','exhibits','Behavior'),('Fish','exhibits','Individual Behavior'),('Fish','exhibits','Social Behavior'),('Fish','interacts_with','Archaeon'),('Fish','interacts_with','Fish'),('Fish','interacts_with','Human'),('Fish','interacts_with','Mammal'),('Fish','interacts_with','Organism'),('Fish','interacts_with','Reptile'),('Fish','isa','Animal'),('Fish','isa','Entity'),('Fish','isa','Organism'),('Fish','isa','Physical Object'),('Fish','isa','Vertebrate'),('Fish','issue_in','Biomedical Occupation or Discipline'),('Fish','issue_in','Occupation or Discipline'),('Food','affects','Biologic Function'),('Food','affects','Cell Function'),('Food','affects','Cell or Molecular Dysfunction'),('Food','affects','Disease or Syndrome'),('Food','affects','Experimental Model of Disease'),('Food','affects','Genetic Function'),('Food','affects','Mental Process'),('Food','affects','Mental or Behavioral Dysfunction'),('Food','affects','Molecular Function'),('Food','affects','Neoplastic Process'),('Food','affects','Organ or Tissue Function'),('Food','affects','Organism Function'),('Food','affects','Pathologic Function'),('Food','affects','Physiologic Function'),('Food','causes','Acquired Abnormality'),('Food','causes','Anatomical Abnormality'),('Food','causes','Cell or Molecular Dysfunction'),('Food','causes','Congenital Abnormality'),('Food','causes','Disease or Syndrome'),('Food','causes','Experimental Model of Disease'),('Food','causes','Injury or Poisoning'),('Food','causes','Mental or Behavioral Dysfunction'),('Food','causes','Neoplastic Process'),('Food','causes','Pathologic Function'),('Food','ingredient_of','Clinical Drug'),('Food','isa','Entity'),('Food','isa','Physical Object'),('Food','isa','Substance'),('Food','issue_in','Biomedical Occupation or Discipline'),('Food','issue_in','Occupation or Discipline'),('Fully Formed Anatomical Structure','contains','Body Substance'),('Fully Formed Anatomical Structure','isa','Anatomical Structure'),('Fully Formed Anatomical Structure','isa','Entity'),('Fully Formed Anatomical Structure','isa','Physical Object'),('Fully Formed Anatomical Structure','issue_in','Biomedical Occupation or Discipline'),('Fully Formed Anatomical Structure','issue_in','Occupation or Discipline'),('Fully Formed Anatomical Structure','location_of','Acquired Abnormality'),('Fully Formed Anatomical Structure','location_of','Anatomical Abnormality'),('Fully Formed Anatomical Structure','location_of','Bacterium'),('Fully Formed Anatomical Structure','location_of','Biologic Function'),('Fully Formed Anatomical Structure','location_of','Cell Function'),('Fully Formed Anatomical Structure','location_of','Cell or Molecular Dysfunction'),('Fully Formed Anatomical Structure','location_of','Congenital Abnormality'),('Fully Formed Anatomical Structure','location_of','Disease or Syndrome'),('Fully Formed Anatomical Structure','location_of','Experimental Model of Disease'),('Fully Formed Anatomical Structure','location_of','Fungus'),('Fully Formed Anatomical Structure','location_of','Genetic Function'),('Fully Formed Anatomical Structure','location_of','Injury or Poisoning'),('Fully Formed Anatomical Structure','location_of','Mental Process'),('Fully Formed Anatomical Structure','location_of','Mental or Behavioral Dysfunction'),('Fully Formed Anatomical Structure','location_of','Molecular Function'),('Fully Formed Anatomical Structure','location_of','Neoplastic Process'),('Fully Formed Anatomical Structure','location_of','Organ or Tissue Function'),('Fully Formed Anatomical Structure','location_of','Organism Function'),('Fully Formed Anatomical Structure','location_of','Pathologic Function'),('Fully Formed Anatomical Structure','location_of','Physiologic Function'),('Fully Formed Anatomical Structure','location_of','Rickettsia or Chlamydia'),('Fully Formed Anatomical Structure','location_of','Virus'),('Fully Formed Anatomical Structure','part_of','Alga'),('Fully Formed Anatomical Structure','part_of','Amphibian'),('Fully Formed Anatomical Structure','part_of','Animal'),('Fully Formed Anatomical Structure','part_of','Archaeon'),('Fully Formed Anatomical Structure','part_of','Bacterium'),('Fully Formed Anatomical Structure','part_of','Bird'),('Fully Formed Anatomical Structure','part_of','Fish'),('Fully Formed Anatomical Structure','part_of','Fungus'),('Fully Formed Anatomical Structure','part_of','Human'),('Fully Formed Anatomical Structure','part_of','Invertebrate'),('Fully Formed Anatomical Structure','part_of','Mammal'),('Fully Formed Anatomical Structure','part_of','Organism'),('Fully Formed Anatomical Structure','part_of','Plant'),('Fully Formed Anatomical Structure','part_of','Reptile'),('Fully Formed Anatomical Structure','part_of','Rickettsia or Chlamydia'),('Fully Formed Anatomical Structure','part_of','Vertebrate'),('Fully Formed Anatomical Structure','part_of','Virus'),('Fully Formed Anatomical Structure','produces','Amino Acid, Peptide, or Protein'),('Fully Formed Anatomical Structure','produces','Biologically Active Substance'),('Fully Formed Anatomical Structure','produces','Body Substance'),('Fully Formed Anatomical Structure','produces','Carbohydrate'),('Fully Formed Anatomical Structure','produces','Eicosanoid'),('Fully Formed Anatomical Structure','produces','Enzyme'),('Fully Formed Anatomical Structure','produces','Hormone'),('Fully Formed Anatomical Structure','produces','Immunologic Factor'),('Fully Formed Anatomical Structure','produces','Lipid'),('Fully Formed Anatomical Structure','produces','Neuroreactive Substance or Biogenic Amine'),('Fully Formed Anatomical Structure','produces','Nucleic Acid, Nucleoside, or Nucleotide'),('Fully Formed Anatomical Structure','produces','Organic Chemical'),('Fully Formed Anatomical Structure','produces','Organophosphorus Compound'),('Fully Formed Anatomical Structure','produces','Receptor'),('Fully Formed Anatomical Structure','produces','Steroid'),('Fully Formed Anatomical Structure','produces','Vitamin'),('Functional Concept','isa','Conceptual Entity'),('Functional Concept','isa','Entity'),('Functional Concept','isa','Idea or Concept'),('Functional Concept','issue_in','Biomedical Occupation or Discipline'),('Functional Concept','issue_in','Occupation or Discipline'),('Functional Concept','result_of','Mental Process'),('Fungus','causes','Cell or Molecular Dysfunction'),('Fungus','causes','Disease or Syndrome'),('Fungus','causes','Experimental Model of Disease'),('Fungus','causes','Mental or Behavioral Dysfunction'),('Fungus','causes','Neoplastic Process'),('Fungus','causes','Pathologic Function'),('Fungus','interacts_with','Amphibian'),('Fungus','interacts_with','Animal'),('Fungus','interacts_with','Archaeon'),('Fungus','interacts_with','Bacterium'),('Fungus','interacts_with','Bird'),('Fungus','interacts_with','Fish'),('Fungus','interacts_with','Fungus'),('Fungus','interacts_with','Human'),('Fungus','interacts_with','Invertebrate'),('Fungus','interacts_with','Mammal'),('Fungus','interacts_with','Organism'),('Fungus','interacts_with','Reptile'),('Fungus','interacts_with','Rickettsia or Chlamydia'),('Fungus','interacts_with','Vertebrate'),('Fungus','interacts_with','Virus'),('Fungus','isa','Entity'),('Fungus','isa','Organism'),('Fungus','isa','Physical Object'),('Fungus','issue_in','Biomedical Occupation or Discipline'),('Fungus','issue_in','Occupation or Discipline'),('Fungus','location_of','Biologically Active Substance'),('Fungus','location_of','Enzyme'),('Fungus','location_of','Hormone'),('Fungus','location_of','Immunologic Factor'),('Fungus','location_of','Neuroreactive Substance or Biogenic Amine'),('Fungus','location_of','Receptor'),('Fungus','location_of','Vitamin'),('Gene or Genome','affects','Cell Function'),('Gene or Genome','affects','Genetic Function'),('Gene or Genome','affects','Mental Process'),('Gene or Genome','affects','Molecular Function'),('Gene or Genome','affects','Organ or Tissue Function'),('Gene or Genome','affects','Organism Function'),('Gene or Genome','affects','Physiologic Function'),('Gene or Genome','carries_out','Genetic Function'),('Gene or Genome','carries_out','Molecular Function'),('Gene or Genome','consists_of','Gene or Genome'),('Gene or Genome','contains','Body Substance'),('Gene or Genome','isa','Anatomical Structure'),('Gene or Genome','isa','Entity'),('Gene or Genome','isa','Fully Formed Anatomical Structure'),('Gene or Genome','isa','Physical Object'),('Gene or Genome','issue_in','Biomedical Occupation or Discipline'),('Gene or Genome','issue_in','Occupation or Discipline'),('Gene or Genome','location_of','Acquired Abnormality'),('Gene or Genome','location_of','Anatomical Abnormality'),('Gene or Genome','location_of','Bacterium'),('Gene or Genome','location_of','Biologic Function'),('Gene or Genome','location_of','Cell Function'),('Gene or Genome','location_of','Cell or Molecular Dysfunction'),('Gene or Genome','location_of','Congenital Abnormality'),('Gene or Genome','location_of','Disease or Syndrome'),('Gene or Genome','location_of','Experimental Model of Disease'),('Gene or Genome','location_of','Fungus'),('Gene or Genome','location_of','Genetic Function'),('Gene or Genome','location_of','Injury or Poisoning'),('Gene or Genome','location_of','Mental Process'),('Gene or Genome','location_of','Mental or Behavioral Dysfunction'),('Gene or Genome','location_of','Molecular Function'),('Gene or Genome','location_of','Neoplastic Process'),('Gene or Genome','location_of','Organ or Tissue Function'),('Gene or Genome','location_of','Organism Function'),('Gene or Genome','location_of','Pathologic Function'),('Gene or Genome','location_of','Physiologic Function'),('Gene or Genome','location_of','Rickettsia or Chlamydia'),('Gene or Genome','location_of','Virus'),('Gene or Genome','part_of','Alga'),('Gene or Genome','part_of','Amphibian'),('Gene or Genome','part_of','Animal'),('Gene or Genome','part_of','Archaeon'),('Gene or Genome','part_of','Bacterium'),('Gene or Genome','part_of','Bird'),('Gene or Genome','part_of','Body Part, Organ, or Organ Component'),('Gene or Genome','part_of','Cell Component'),('Gene or Genome','part_of','Cell'),('Gene or Genome','part_of','Fish'),('Gene or Genome','part_of','Fungus'),('Gene or Genome','part_of','Human'),('Gene or Genome','part_of','Invertebrate'),('Gene or Genome','part_of','Mammal'),('Gene or Genome','part_of','Organism'),('Gene or Genome','part_of','Plant'),('Gene or Genome','part_of','Reptile'),('Gene or Genome','part_of','Rickettsia or Chlamydia'),('Gene or Genome','part_of','Tissue'),('Gene or Genome','part_of','Vertebrate'),('Gene or Genome','part_of','Virus'),('Gene or Genome','produces','Amino Acid, Peptide, or Protein'),('Gene or Genome','produces','Biologically Active Substance'),('Gene or Genome','produces','Body Substance'),('Gene or Genome','produces','Carbohydrate'),('Gene or Genome','produces','Eicosanoid'),('Gene or Genome','produces','Enzyme'),('Gene or Genome','produces','Hormone'),('Gene or Genome','produces','Immunologic Factor'),('Gene or Genome','produces','Lipid'),('Gene or Genome','produces','Neuroreactive Substance or Biogenic Amine'),('Gene or Genome','produces','Nucleic Acid, Nucleoside, or Nucleotide'),('Gene or Genome','produces','Organic Chemical'),('Gene or Genome','produces','Organophosphorus Compound'),('Gene or Genome','produces','Receptor'),('Gene or Genome','produces','Steroid'),('Gene or Genome','produces','Vitamin'),('Genetic Function','affects','Alga'),('Genetic Function','affects','Amphibian'),('Genetic Function','affects','Animal'),('Genetic Function','affects','Archaeon'),('Genetic Function','affects','Bacterium'),('Genetic Function','affects','Biologic Function'),('Genetic Function','affects','Bird'),('Genetic Function','affects','Cell Function'),('Genetic Function','affects','Cell or Molecular Dysfunction'),('Genetic Function','affects','Clinical Attribute'),('Genetic Function','affects','Disease or Syndrome'),('Genetic Function','affects','Experimental Model of Disease'),('Genetic Function','affects','Fish'),('Genetic Function','affects','Fungus'),('Genetic Function','affects','Genetic Function'),('Genetic Function','affects','Human'),('Genetic Function','affects','Invertebrate'),('Genetic Function','affects','Mammal'),('Genetic Function','affects','Mental Process'),('Genetic Function','affects','Mental or Behavioral Dysfunction'),('Genetic Function','affects','Molecular Function'),('Genetic Function','affects','Natural Phenomenon or Process'),('Genetic Function','affects','Neoplastic Process'),('Genetic Function','affects','Organ or Tissue Function'),('Genetic Function','affects','Organism Attribute'),('Genetic Function','affects','Organism Function'),('Genetic Function','affects','Organism'),('Genetic Function','affects','Pathologic Function'),('Genetic Function','affects','Physiologic Function'),('Genetic Function','affects','Plant'),('Genetic Function','affects','Reptile'),('Genetic Function','affects','Rickettsia or Chlamydia'),('Genetic Function','affects','Vertebrate'),('Genetic Function','affects','Virus'),('Genetic Function','co-occurs_with','Genetic Function'),('Genetic Function','co-occurs_with','Physiologic Function'),('Genetic Function','isa','Biologic Function'),('Genetic Function','isa','Event'),('Genetic Function','isa','Molecular Function'),('Genetic Function','isa','Natural Phenomenon or Process'),('Genetic Function','isa','Phenomenon or Process'),('Genetic Function','isa','Physiologic Function'),('Genetic Function','issue_in','Biomedical Occupation or Discipline'),('Genetic Function','issue_in','Occupation or Discipline'),('Genetic Function','occurs_in','Temporal Concept'),('Genetic Function','precedes','Cell Function'),('Genetic Function','precedes','Genetic Function'),('Genetic Function','precedes','Mental Process'),('Genetic Function','precedes','Molecular Function'),('Genetic Function','precedes','Organ or Tissue Function'),('Genetic Function','precedes','Organism Function'),('Genetic Function','precedes','Physiologic Function'),('Genetic Function','process_of','Alga'),('Genetic Function','process_of','Amphibian'),('Genetic Function','process_of','Animal'),('Genetic Function','process_of','Archaeon'),('Genetic Function','process_of','Bacterium'),('Genetic Function','process_of','Biologic Function'),('Genetic Function','process_of','Bird'),('Genetic Function','process_of','Cell Function'),('Genetic Function','process_of','Cell or Molecular Dysfunction'),('Genetic Function','process_of','Disease or Syndrome'),('Genetic Function','process_of','Experimental Model of Disease'),('Genetic Function','process_of','Fish'),('Genetic Function','process_of','Fungus'),('Genetic Function','process_of','Genetic Function'),('Genetic Function','process_of','Human'),('Genetic Function','process_of','Invertebrate'),('Genetic Function','process_of','Mammal'),('Genetic Function','process_of','Mental Process'),('Genetic Function','process_of','Mental or Behavioral Dysfunction'),('Genetic Function','process_of','Molecular Function'),('Genetic Function','process_of','Natural Phenomenon or Process'),('Genetic Function','process_of','Neoplastic Process'),('Genetic Function','process_of','Organ or Tissue Function'),('Genetic Function','process_of','Organism Function'),('Genetic Function','process_of','Organism'),('Genetic Function','process_of','Pathologic Function'),('Genetic Function','process_of','Physiologic Function'),('Genetic Function','process_of','Plant'),('Genetic Function','process_of','Reptile'),('Genetic Function','process_of','Rickettsia or Chlamydia'),('Genetic Function','process_of','Vertebrate'),('Genetic Function','process_of','Virus'),('Genetic Function','produces','Biologically Active Substance'),('Genetic Function','produces','Body Substance'),('Genetic Function','produces','Cell Component'),('Genetic Function','produces','Enzyme'),('Genetic Function','produces','Hormone'),('Genetic Function','produces','Immunologic Factor'),('Genetic Function','produces','Neuroreactive Substance or Biogenic Amine'),('Genetic Function','produces','Receptor'),('Genetic Function','produces','Vitamin'),('Genetic Function','result_of','Acquired Abnormality'),('Genetic Function','result_of','Anatomical Abnormality'),('Genetic Function','result_of','Biologic Function'),('Genetic Function','result_of','Cell Function'),('Genetic Function','result_of','Cell or Molecular Dysfunction'),('Genetic Function','result_of','Congenital Abnormality'),('Genetic Function','result_of','Disease or Syndrome'),('Genetic Function','result_of','Environmental Effect of Humans'),('Genetic Function','result_of','Experimental Model of Disease'),('Genetic Function','result_of','Genetic Function'),('Genetic Function','result_of','Human-caused Phenomenon or Process'),('Genetic Function','result_of','Injury or Poisoning'),('Genetic Function','result_of','Mental Process'),('Genetic Function','result_of','Mental or Behavioral Dysfunction'),('Genetic Function','result_of','Molecular Function'),('Genetic Function','result_of','Natural Phenomenon or Process'),('Genetic Function','result_of','Neoplastic Process'),('Genetic Function','result_of','Organ or Tissue Function'),('Genetic Function','result_of','Organism Function'),('Genetic Function','result_of','Pathologic Function'),('Genetic Function','result_of','Phenomenon or Process'),('Genetic Function','result_of','Physiologic Function'),('Geographic Area','associated_with','Acquired Abnormality'),('Geographic Area','associated_with','Anatomical Abnormality'),('Geographic Area','associated_with','Cell or Molecular Dysfunction'),('Geographic Area','associated_with','Congenital Abnormality'),('Geographic Area','associated_with','Disease or Syndrome'),('Geographic Area','associated_with','Experimental Model of Disease'),('Geographic Area','associated_with','Injury or Poisoning'),('Geographic Area','associated_with','Mental or Behavioral Dysfunction'),('Geographic Area','associated_with','Neoplastic Process'),('Geographic Area','associated_with','Pathologic Function'),('Geographic Area','isa','Conceptual Entity'),('Geographic Area','isa','Entity'),('Geographic Area','isa','Idea or Concept'),('Geographic Area','isa','Spatial Concept'),('Geographic Area','issue_in','Biomedical Occupation or Discipline'),('Geographic Area','issue_in','Occupation or Discipline'),('Geographic Area','result_of','Mental Process'),('Governmental or Regulatory Activity','associated_with','Acquired Abnormality'),('Governmental or Regulatory Activity','associated_with','Anatomical Abnormality'),('Governmental or Regulatory Activity','associated_with','Cell or Molecular Dysfunction'),('Governmental or Regulatory Activity','associated_with','Congenital Abnormality'),('Governmental or Regulatory Activity','associated_with','Disease or Syndrome'),('Governmental or Regulatory Activity','associated_with','Experimental Model of Disease'),('Governmental or Regulatory Activity','associated_with','Injury or Poisoning'),('Governmental or Regulatory Activity','associated_with','Mental or Behavioral Dysfunction'),('Governmental or Regulatory Activity','associated_with','Neoplastic Process'),('Governmental or Regulatory Activity','associated_with','Pathologic Function'),('Governmental or Regulatory Activity','isa','Activity'),('Governmental or Regulatory Activity','isa','Event'),('Governmental or Regulatory Activity','isa','Occupational Activity'),('Governmental or Regulatory Activity','issue_in','Biomedical Occupation or Discipline'),('Governmental or Regulatory Activity','issue_in','Occupation or Discipline'),('Governmental or Regulatory Activity','method_of','Biomedical Occupation or Discipline'),('Governmental or Regulatory Activity','method_of','Occupation or Discipline'),('Group Attribute','isa','Conceptual Entity'),('Group Attribute','isa','Entity'),('Group Attribute','issue_in','Biomedical Occupation or Discipline'),('Group Attribute','issue_in','Occupation or Discipline'),('Group Attribute','property_of','Age Group'),('Group Attribute','property_of','Family Group'),('Group Attribute','property_of','Group'),('Group Attribute','property_of','Patient or Disabled Group'),('Group Attribute','property_of','Population Group'),('Group Attribute','property_of','Professional or Occupational Group'),('Group','exhibits','Behavior'),('Group','exhibits','Individual Behavior'),('Group','exhibits','Social Behavior'),('Group','interacts_with','Group'),('Group','isa','Conceptual Entity'),('Group','isa','Entity'),('Group','issue_in','Biomedical Occupation or Discipline'),('Group','issue_in','Occupation or Discipline'),('Group','performs','Activity'),('Group','performs','Behavior'),('Group','performs','Daily or Recreational Activity'),('Group','performs','Diagnostic Procedure'),('Group','performs','Educational Activity'),('Group','performs','Governmental or Regulatory Activity'),('Group','performs','Health Care Activity'),('Group','performs','Individual Behavior'),('Group','performs','Laboratory Procedure'),('Group','performs','Machine Activity'),('Group','performs','Molecular Biology Research Technique'),('Group','performs','Occupational Activity'),('Group','performs','Research Activity'),('Group','performs','Social Behavior'),('Group','performs','Therapeutic or Preventive Procedure'),('Group','produces','Classification'),('Group','produces','Clinical Drug'),('Group','produces','Drug Delivery Device'),('Group','produces','Intellectual Product'),('Group','produces','Manufactured Object'),('Group','produces','Medical Device'),('Group','produces','Regulation or Law'),('Group','produces','Research Device'),('Group','uses','Classification'),('Group','uses','Clinical Drug'),('Group','uses','Drug Delivery Device'),('Group','uses','Intellectual Product'),('Group','uses','Manufactured Object'),('Group','uses','Medical Device'),('Group','uses','Regulation or Law'),('Group','uses','Research Device'),('Hazardous or Poisonous Substance','affects','Biologic Function'),('Hazardous or Poisonous Substance','affects','Cell Function'),('Hazardous or Poisonous Substance','affects','Cell or Molecular Dysfunction'),('Hazardous or Poisonous Substance','affects','Disease or Syndrome'),('Hazardous or Poisonous Substance','affects','Experimental Model of Disease'),('Hazardous or Poisonous Substance','affects','Genetic Function'),('Hazardous or Poisonous Substance','affects','Mental Process'),('Hazardous or Poisonous Substance','affects','Mental or Behavioral Dysfunction'),('Hazardous or Poisonous Substance','affects','Molecular Function'),('Hazardous or Poisonous Substance','affects','Natural Phenomenon or Process'),('Hazardous or Poisonous Substance','affects','Neoplastic Process'),('Hazardous or Poisonous Substance','affects','Organ or Tissue Function'),('Hazardous or Poisonous Substance','affects','Organism Function'),('Hazardous or Poisonous Substance','affects','Pathologic Function'),('Hazardous or Poisonous Substance','affects','Physiologic Function'),('Hazardous or Poisonous Substance','causes','Acquired Abnormality'),('Hazardous or Poisonous Substance','causes','Anatomical Abnormality'),('Hazardous or Poisonous Substance','causes','Cell or Molecular Dysfunction'),('Hazardous or Poisonous Substance','causes','Congenital Abnormality'),('Hazardous or Poisonous Substance','causes','Disease or Syndrome'),('Hazardous or Poisonous Substance','causes','Experimental Model of Disease'),('Hazardous or Poisonous Substance','causes','Injury or Poisoning'),('Hazardous or Poisonous Substance','causes','Mental or Behavioral Dysfunction'),('Hazardous or Poisonous Substance','causes','Neoplastic Process'),('Hazardous or Poisonous Substance','causes','Pathologic Function'),('Hazardous or Poisonous Substance','complicates','Acquired Abnormality'),('Hazardous or Poisonous Substance','complicates','Anatomical Abnormality'),('Hazardous or Poisonous Substance','complicates','Biologic Function'),('Hazardous or Poisonous Substance','complicates','Cell Function'),('Hazardous or Poisonous Substance','complicates','Cell or Molecular Dysfunction'),('Hazardous or Poisonous Substance','complicates','Congenital Abnormality'),('Hazardous or Poisonous Substance','complicates','Disease or Syndrome'),('Hazardous or Poisonous Substance','complicates','Experimental Model of Disease'),('Hazardous or Poisonous Substance','complicates','Genetic Function'),('Hazardous or Poisonous Substance','complicates','Injury or Poisoning'),('Hazardous or Poisonous Substance','complicates','Mental Process'),('Hazardous or Poisonous Substance','complicates','Mental or Behavioral Dysfunction'),('Hazardous or Poisonous Substance','complicates','Molecular Function'),('Hazardous or Poisonous Substance','complicates','Neoplastic Process'),('Hazardous or Poisonous Substance','complicates','Organ or Tissue Function'),('Hazardous or Poisonous Substance','complicates','Organism Function'),('Hazardous or Poisonous Substance','complicates','Pathologic Function'),('Hazardous or Poisonous Substance','complicates','Physiologic Function'),('Hazardous or Poisonous Substance','disrupts','Body Part, Organ, or Organ Component'),('Hazardous or Poisonous Substance','disrupts','Cell Component'),('Hazardous or Poisonous Substance','disrupts','Cell Function'),('Hazardous or Poisonous Substance','disrupts','Cell'),('Hazardous or Poisonous Substance','disrupts','Embryonic Structure'),('Hazardous or Poisonous Substance','disrupts','Fully Formed Anatomical Structure'),('Hazardous or Poisonous Substance','disrupts','Gene or Genome'),('Hazardous or Poisonous Substance','disrupts','Genetic Function'),('Hazardous or Poisonous Substance','disrupts','Mental Process'),('Hazardous or Poisonous Substance','disrupts','Molecular Function'),('Hazardous or Poisonous Substance','disrupts','Organ or Tissue Function'),('Hazardous or Poisonous Substance','disrupts','Organism Function'),('Hazardous or Poisonous Substance','disrupts','Physiologic Function'),('Hazardous or Poisonous Substance','disrupts','Tissue'),('Hazardous or Poisonous Substance','ingredient_of','Clinical Drug'),('Hazardous or Poisonous Substance','interacts_with','Chemical'),('Hazardous or Poisonous Substance','interacts_with','Hazardous or Poisonous Substance'),('Hazardous or Poisonous Substance','isa','Chemical Viewed Functionally'),('Hazardous or Poisonous Substance','isa','Chemical'),('Hazardous or Poisonous Substance','isa','Entity'),('Hazardous or Poisonous Substance','isa','Physical Object'),('Hazardous or Poisonous Substance','isa','Substance'),('Hazardous or Poisonous Substance','issue_in','Biomedical Occupation or Discipline'),('Hazardous or Poisonous Substance','issue_in','Occupation or Discipline'),('Health Care Activity','affects','Biologic Function'),('Health Care Activity','affects','Cell Function'),('Health Care Activity','affects','Cell or Molecular Dysfunction'),('Health Care Activity','affects','Disease or Syndrome'),('Health Care Activity','affects','Experimental Model of Disease'),('Health Care Activity','affects','Genetic Function'),('Health Care Activity','affects','Mental Process'),('Health Care Activity','affects','Mental or Behavioral Dysfunction'),('Health Care Activity','affects','Molecular Function'),('Health Care Activity','affects','Neoplastic Process'),('Health Care Activity','affects','Organ or Tissue Function'),('Health Care Activity','affects','Organism Function'),('Health Care Activity','affects','Pathologic Function'),('Health Care Activity','affects','Physiologic Function'),('Health Care Activity','associated_with','Acquired Abnormality'),('Health Care Activity','associated_with','Anatomical Abnormality'),('Health Care Activity','associated_with','Cell or Molecular Dysfunction'),('Health Care Activity','associated_with','Congenital Abnormality'),('Health Care Activity','associated_with','Disease or Syndrome'),('Health Care Activity','associated_with','Experimental Model of Disease'),('Health Care Activity','associated_with','Injury or Poisoning'),('Health Care Activity','associated_with','Mental or Behavioral Dysfunction'),('Health Care Activity','associated_with','Neoplastic Process'),('Health Care Activity','associated_with','Pathologic Function'),('Health Care Activity','isa','Activity'),('Health Care Activity','isa','Event'),('Health Care Activity','isa','Occupational Activity'),('Health Care Activity','issue_in','Biomedical Occupation or Discipline'),('Health Care Activity','issue_in','Occupation or Discipline'),('Health Care Activity','method_of','Biomedical Occupation or Discipline'),('Health Care Activity','method_of','Occupation or Discipline'),('Health Care Related Organization','carries_out','Diagnostic Procedure'),('Health Care Related Organization','carries_out','Educational Activity'),('Health Care Related Organization','carries_out','Governmental or Regulatory Activity'),('Health Care Related Organization','carries_out','Health Care Activity'),('Health Care Related Organization','carries_out','Laboratory Procedure'),('Health Care Related Organization','carries_out','Molecular Biology Research Technique'),('Health Care Related Organization','carries_out','Occupational Activity'),('Health Care Related Organization','carries_out','Research Activity'),('Health Care Related Organization','carries_out','Therapeutic or Preventive Procedure'),('Health Care Related Organization','isa','Conceptual Entity'),('Health Care Related Organization','isa','Entity'),('Health Care Related Organization','isa','Organization'),('Health Care Related Organization','issue_in','Biomedical Occupation or Discipline'),('Health Care Related Organization','issue_in','Occupation or Discipline'),('Health Care Related Organization','location_of','Diagnostic Procedure'),('Health Care Related Organization','location_of','Educational Activity'),('Health Care Related Organization','location_of','Governmental or Regulatory Activity'),('Health Care Related Organization','location_of','Health Care Activity'),('Health Care Related Organization','location_of','Laboratory Procedure'),('Health Care Related Organization','location_of','Molecular Biology Research Technique'),('Health Care Related Organization','location_of','Occupational Activity'),('Health Care Related Organization','location_of','Research Activity'),('Health Care Related Organization','location_of','Therapeutic or Preventive Procedure'),('Health Care Related Organization','manages','Patient or Disabled Group'),('Health Care Related Organization','produces','Classification'),('Health Care Related Organization','produces','Intellectual Product'),('Health Care Related Organization','produces','Regulation or Law'),('Hormone','affects','Biologic Function'),('Hormone','affects','Cell Function'),('Hormone','affects','Cell or Molecular Dysfunction'),('Hormone','affects','Disease or Syndrome'),('Hormone','affects','Experimental Model of Disease'),('Hormone','affects','Genetic Function'),('Hormone','affects','Mental Process'),('Hormone','affects','Mental or Behavioral Dysfunction'),('Hormone','affects','Molecular Function'),('Hormone','affects','Natural Phenomenon or Process'),('Hormone','affects','Neoplastic Process'),('Hormone','affects','Organ or Tissue Function'),('Hormone','affects','Organism Function'),('Hormone','affects','Pathologic Function'),('Hormone','affects','Physiologic Function'),('Hormone','associated_with','Virus'),('Hormone','causes','Acquired Abnormality'),('Hormone','causes','Anatomical Abnormality'),('Hormone','causes','Cell or Molecular Dysfunction'),('Hormone','causes','Congenital Abnormality'),('Hormone','causes','Disease or Syndrome'),('Hormone','causes','Experimental Model of Disease'),('Hormone','causes','Injury or Poisoning'),('Hormone','causes','Mental or Behavioral Dysfunction'),('Hormone','causes','Neoplastic Process'),('Hormone','causes','Pathologic Function'),('Hormone','complicates','Acquired Abnormality'),('Hormone','complicates','Anatomical Abnormality'),('Hormone','complicates','Biologic Function'),('Hormone','complicates','Cell Function'),('Hormone','complicates','Cell or Molecular Dysfunction'),('Hormone','complicates','Congenital Abnormality'),('Hormone','complicates','Disease or Syndrome'),('Hormone','complicates','Experimental Model of Disease'),('Hormone','complicates','Genetic Function'),('Hormone','complicates','Injury or Poisoning'),('Hormone','complicates','Mental Process'),('Hormone','complicates','Mental or Behavioral Dysfunction'),('Hormone','complicates','Molecular Function'),('Hormone','complicates','Neoplastic Process'),('Hormone','complicates','Organ or Tissue Function'),('Hormone','complicates','Organism Function'),('Hormone','complicates','Pathologic Function'),('Hormone','complicates','Physiologic Function'),('Hormone','disrupts','Body Part, Organ, or Organ Component'),('Hormone','disrupts','Cell Component'),('Hormone','disrupts','Cell Function'),('Hormone','disrupts','Cell'),('Hormone','disrupts','Embryonic Structure'),('Hormone','disrupts','Fully Formed Anatomical Structure'),('Hormone','disrupts','Gene or Genome'),('Hormone','disrupts','Genetic Function'),('Hormone','disrupts','Mental Process'),('Hormone','disrupts','Molecular Function'),('Hormone','disrupts','Organ or Tissue Function'),('Hormone','disrupts','Organism Function'),('Hormone','disrupts','Physiologic Function'),('Hormone','disrupts','Tissue'),('Hormone','ingredient_of','Clinical Drug'),('Hormone','interacts_with','Chemical'),('Hormone','interacts_with','Enzyme'),('Hormone','interacts_with','Hazardous or Poisonous Substance'),('Hormone','interacts_with','Hormone'),('Hormone','interacts_with','Immunologic Factor'),('Hormone','interacts_with','Indicator, Reagent, or Diagnostic Aid'),('Hormone','interacts_with','Receptor'),('Hormone','interacts_with','Vitamin'),('Hormone','isa','Biologically Active Substance'),('Hormone','isa','Chemical Viewed Functionally'),('Hormone','isa','Chemical'),('Hormone','isa','Entity'),('Hormone','isa','Physical Object'),('Hormone','isa','Substance'),('Hormone','issue_in','Biomedical Occupation or Discipline'),('Hormone','issue_in','Occupation or Discipline'),('Human-caused Phenomenon or Process','isa','Event'),('Human-caused Phenomenon or Process','isa','Phenomenon or Process'),('Human-caused Phenomenon or Process','issue_in','Biomedical Occupation or Discipline'),('Human-caused Phenomenon or Process','issue_in','Occupation or Discipline'),('Human-caused Phenomenon or Process','result_of','Acquired Abnormality'),('Human-caused Phenomenon or Process','result_of','Anatomical Abnormality'),('Human-caused Phenomenon or Process','result_of','Biologic Function'),('Human-caused Phenomenon or Process','result_of','Cell Function'),('Human-caused Phenomenon or Process','result_of','Cell or Molecular Dysfunction'),('Human-caused Phenomenon or Process','result_of','Congenital Abnormality'),('Human-caused Phenomenon or Process','result_of','Disease or Syndrome'),('Human-caused Phenomenon or Process','result_of','Environmental Effect of Humans'),('Human-caused Phenomenon or Process','result_of','Experimental Model of Disease'),('Human-caused Phenomenon or Process','result_of','Genetic Function'),('Human-caused Phenomenon or Process','result_of','Human-caused Phenomenon or Process'),('Human-caused Phenomenon or Process','result_of','Injury or Poisoning'),('Human-caused Phenomenon or Process','result_of','Mental Process'),('Human-caused Phenomenon or Process','result_of','Mental or Behavioral Dysfunction'),('Human-caused Phenomenon or Process','result_of','Molecular Function'),('Human-caused Phenomenon or Process','result_of','Natural Phenomenon or Process'),('Human-caused Phenomenon or Process','result_of','Neoplastic Process'),('Human-caused Phenomenon or Process','result_of','Organ or Tissue Function'),('Human-caused Phenomenon or Process','result_of','Organism Function'),('Human-caused Phenomenon or Process','result_of','Pathologic Function'),('Human-caused Phenomenon or Process','result_of','Phenomenon or Process'),('Human-caused Phenomenon or Process','result_of','Physiologic Function'),('Human','exhibits','Behavior'),('Human','exhibits','Individual Behavior'),('Human','exhibits','Social Behavior'),('Human','interacts_with','Archaeon'),('Human','interacts_with','Human'),('Human','interacts_with','Organism'),('Human','isa','Animal'),('Human','isa','Entity'),('Human','isa','Mammal'),('Human','isa','Organism'),('Human','isa','Physical Object'),('Human','isa','Vertebrate'),('Human','issue_in','Biomedical Occupation or Discipline'),('Human','issue_in','Occupation or Discipline'),('Idea or Concept','conceptual_part_of','Behavior'),('Idea or Concept','isa','Conceptual Entity'),('Idea or Concept','isa','Entity'),('Idea or Concept','issue_in','Biomedical Occupation or Discipline'),('Idea or Concept','issue_in','Occupation or Discipline'),('Idea or Concept','result_of','Mental Process'),('Immunologic Factor','affects','Biologic Function'),('Immunologic Factor','affects','Cell Function'),('Immunologic Factor','affects','Cell or Molecular Dysfunction'),('Immunologic Factor','affects','Disease or Syndrome'),('Immunologic Factor','affects','Experimental Model of Disease'),('Immunologic Factor','affects','Genetic Function'),('Immunologic Factor','affects','Mental Process'),('Immunologic Factor','affects','Mental or Behavioral Dysfunction'),('Immunologic Factor','affects','Molecular Function'),('Immunologic Factor','affects','Natural Phenomenon or Process'),('Immunologic Factor','affects','Neoplastic Process'),('Immunologic Factor','affects','Organ or Tissue Function'),('Immunologic Factor','affects','Organism Function'),('Immunologic Factor','affects','Pathologic Function'),('Immunologic Factor','affects','Physiologic Function'),('Immunologic Factor','associated_with','Virus'),('Immunologic Factor','causes','Acquired Abnormality'),('Immunologic Factor','causes','Anatomical Abnormality'),('Immunologic Factor','causes','Cell or Molecular Dysfunction'),('Immunologic Factor','causes','Congenital Abnormality'),('Immunologic Factor','causes','Disease or Syndrome'),('Immunologic Factor','causes','Experimental Model of Disease'),('Immunologic Factor','causes','Injury or Poisoning'),('Immunologic Factor','causes','Mental or Behavioral Dysfunction'),('Immunologic Factor','causes','Neoplastic Process'),('Immunologic Factor','causes','Pathologic Function'),('Immunologic Factor','complicates','Acquired Abnormality'),('Immunologic Factor','complicates','Anatomical Abnormality'),('Immunologic Factor','complicates','Biologic Function'),('Immunologic Factor','complicates','Cell Function'),('Immunologic Factor','complicates','Cell or Molecular Dysfunction'),('Immunologic Factor','complicates','Congenital Abnormality'),('Immunologic Factor','complicates','Disease or Syndrome'),('Immunologic Factor','complicates','Experimental Model of Disease'),('Immunologic Factor','complicates','Genetic Function'),('Immunologic Factor','complicates','Injury or Poisoning'),('Immunologic Factor','complicates','Mental Process'),('Immunologic Factor','complicates','Mental or Behavioral Dysfunction'),('Immunologic Factor','complicates','Molecular Function'),('Immunologic Factor','complicates','Neoplastic Process'),('Immunologic Factor','complicates','Organ or Tissue Function'),('Immunologic Factor','complicates','Organism Function'),('Immunologic Factor','complicates','Pathologic Function'),('Immunologic Factor','complicates','Physiologic Function'),('Immunologic Factor','disrupts','Body Part, Organ, or Organ Component'),('Immunologic Factor','disrupts','Cell Component'),('Immunologic Factor','disrupts','Cell Function'),('Immunologic Factor','disrupts','Cell'),('Immunologic Factor','disrupts','Embryonic Structure'),('Immunologic Factor','disrupts','Fully Formed Anatomical Structure'),('Immunologic Factor','disrupts','Gene or Genome'),('Immunologic Factor','disrupts','Genetic Function'),('Immunologic Factor','disrupts','Mental Process'),('Immunologic Factor','disrupts','Molecular Function'),('Immunologic Factor','disrupts','Organ or Tissue Function'),('Immunologic Factor','disrupts','Organism Function'),('Immunologic Factor','disrupts','Physiologic Function'),('Immunologic Factor','disrupts','Tissue'),('Immunologic Factor','indicates','Bacterium'),('Immunologic Factor','indicates','Cell or Molecular Dysfunction'),('Immunologic Factor','indicates','Disease or Syndrome'),('Immunologic Factor','indicates','Experimental Model of Disease'),('Immunologic Factor','indicates','Mental or Behavioral Dysfunction'),('Immunologic Factor','indicates','Neoplastic Process'),('Immunologic Factor','indicates','Pathologic Function'),('Immunologic Factor','indicates','Rickettsia or Chlamydia'),('Immunologic Factor','indicates','Virus'),('Immunologic Factor','ingredient_of','Clinical Drug'),('Immunologic Factor','interacts_with','Chemical'),('Immunologic Factor','interacts_with','Hazardous or Poisonous Substance'),('Immunologic Factor','interacts_with','Immunologic Factor'),('Immunologic Factor','interacts_with','Indicator, Reagent, or Diagnostic Aid'),('Immunologic Factor','interacts_with','Receptor'),('Immunologic Factor','isa','Biologically Active Substance'),('Immunologic Factor','isa','Chemical Viewed Functionally'),('Immunologic Factor','isa','Chemical'),('Immunologic Factor','isa','Entity'),('Immunologic Factor','isa','Physical Object'),('Immunologic Factor','isa','Substance'),('Immunologic Factor','issue_in','Biomedical Occupation or Discipline'),('Immunologic Factor','issue_in','Occupation or Discipline'),('Indicator, Reagent, or Diagnostic Aid','affects','Biologic Function'),('Indicator, Reagent, or Diagnostic Aid','affects','Cell Function'),('Indicator, Reagent, or Diagnostic Aid','affects','Cell or Molecular Dysfunction'),('Indicator, Reagent, or Diagnostic Aid','affects','Disease or Syndrome'),('Indicator, Reagent, or Diagnostic Aid','affects','Experimental Model of Disease'),('Indicator, Reagent, or Diagnostic Aid','affects','Genetic Function'),('Indicator, Reagent, or Diagnostic Aid','affects','Mental Process'),('Indicator, Reagent, or Diagnostic Aid','affects','Mental or Behavioral Dysfunction'),('Indicator, Reagent, or Diagnostic Aid','affects','Molecular Function'),('Indicator, Reagent, or Diagnostic Aid','affects','Natural Phenomenon or Process'),('Indicator, Reagent, or Diagnostic Aid','affects','Neoplastic Process'),('Indicator, Reagent, or Diagnostic Aid','affects','Organ or Tissue Function'),('Indicator, Reagent, or Diagnostic Aid','affects','Organism Function'),('Indicator, Reagent, or Diagnostic Aid','affects','Pathologic Function'),('Indicator, Reagent, or Diagnostic Aid','affects','Physiologic Function'),('Indicator, Reagent, or Diagnostic Aid','causes','Acquired Abnormality'),('Indicator, Reagent, or Diagnostic Aid','causes','Anatomical Abnormality'),('Indicator, Reagent, or Diagnostic Aid','causes','Cell or Molecular Dysfunction'),('Indicator, Reagent, or Diagnostic Aid','causes','Congenital Abnormality'),('Indicator, Reagent, or Diagnostic Aid','causes','Disease or Syndrome'),('Indicator, Reagent, or Diagnostic Aid','causes','Experimental Model of Disease'),('Indicator, Reagent, or Diagnostic Aid','causes','Injury or Poisoning'),('Indicator, Reagent, or Diagnostic Aid','causes','Mental or Behavioral Dysfunction'),('Indicator, Reagent, or Diagnostic Aid','causes','Neoplastic Process'),('Indicator, Reagent, or Diagnostic Aid','causes','Pathologic Function'),('Indicator, Reagent, or Diagnostic Aid','ingredient_of','Clinical Drug'),('Indicator, Reagent, or Diagnostic Aid','interacts_with','Chemical'),('Indicator, Reagent, or Diagnostic Aid','interacts_with','Hazardous or Poisonous Substance'),('Indicator, Reagent, or Diagnostic Aid','interacts_with','Indicator, Reagent, or Diagnostic Aid'),('Indicator, Reagent, or Diagnostic Aid','isa','Chemical Viewed Functionally'),('Indicator, Reagent, or Diagnostic Aid','isa','Chemical'),('Indicator, Reagent, or Diagnostic Aid','isa','Entity'),('Indicator, Reagent, or Diagnostic Aid','isa','Physical Object'),('Indicator, Reagent, or Diagnostic Aid','isa','Substance'),('Indicator, Reagent, or Diagnostic Aid','issue_in','Biomedical Occupation or Discipline'),('Indicator, Reagent, or Diagnostic Aid','issue_in','Occupation or Discipline'),('Individual Behavior','affects','Behavior'),('Individual Behavior','affects','Individual Behavior'),('Individual Behavior','affects','Mental Process'),('Individual Behavior','affects','Social Behavior'),('Individual Behavior','associated_with','Acquired Abnormality'),('Individual Behavior','associated_with','Age Group'),('Individual Behavior','associated_with','Anatomical Abnormality'),('Individual Behavior','associated_with','Biomedical Occupation or Discipline'),('Individual Behavior','associated_with','Cell or Molecular Dysfunction'),('Individual Behavior','associated_with','Clinical Attribute'),('Individual Behavior','associated_with','Congenital Abnormality'),('Individual Behavior','associated_with','Disease or Syndrome'),('Individual Behavior','associated_with','Experimental Model of Disease'),('Individual Behavior','associated_with','Family Group'),('Individual Behavior','associated_with','Geographic Area'),('Individual Behavior','associated_with','Group Attribute'),('Individual Behavior','associated_with','Group'),('Individual Behavior','associated_with','Injury or Poisoning'),('Individual Behavior','associated_with','Mental or Behavioral Dysfunction'),('Individual Behavior','associated_with','Neoplastic Process'),('Individual Behavior','associated_with','Occupation or Discipline'),('Individual Behavior','associated_with','Organism Attribute'),('Individual Behavior','associated_with','Pathologic Function'),('Individual Behavior','associated_with','Patient or Disabled Group'),('Individual Behavior','associated_with','Population Group'),('Individual Behavior','associated_with','Professional or Occupational Group'),('Individual Behavior','conceptually_related_to','Idea or Concept'),('Individual Behavior','isa','Activity'),('Individual Behavior','isa','Behavior'),('Individual Behavior','isa','Event'),('Individual Behavior','issue_in','Biomedical Occupation or Discipline'),('Individual Behavior','issue_in','Occupation or Discipline'),('Individual Behavior','manifestation_of','Mental Process'),('Individual Behavior','manifestation_of','Mental or Behavioral Dysfunction'),('Individual Behavior','process_of','Social Behavior'),('Individual Behavior','result_of','Mental Process'),('Injury or Poisoning','associated_with','Clinical Attribute'),('Injury or Poisoning','associated_with','Organism Attribute'),('Injury or Poisoning','co-occurs_with','Injury or Poisoning'),('Injury or Poisoning','complicates','Acquired Abnormality'),('Injury or Poisoning','complicates','Anatomical Abnormality'),('Injury or Poisoning','complicates','Cell or Molecular Dysfunction'),('Injury or Poisoning','complicates','Congenital Abnormality'),('Injury or Poisoning','complicates','Disease or Syndrome'),('Injury or Poisoning','complicates','Experimental Model of Disease'),('Injury or Poisoning','complicates','Mental or Behavioral Dysfunction'),('Injury or Poisoning','complicates','Neoplastic Process'),('Injury or Poisoning','complicates','Pathologic Function'),('Injury or Poisoning','disrupts','Body Part, Organ, or Organ Component'),('Injury or Poisoning','disrupts','Cell Component'),('Injury or Poisoning','disrupts','Cell Function'),('Injury or Poisoning','disrupts','Cell'),('Injury or Poisoning','disrupts','Embryonic Structure'),('Injury or Poisoning','disrupts','Fully Formed Anatomical Structure'),('Injury or Poisoning','disrupts','Gene or Genome'),('Injury or Poisoning','disrupts','Genetic Function'),('Injury or Poisoning','disrupts','Mental Process'),('Injury or Poisoning','disrupts','Molecular Function'),('Injury or Poisoning','disrupts','Organ or Tissue Function'),('Injury or Poisoning','disrupts','Organism Function'),('Injury or Poisoning','disrupts','Physiologic Function'),('Injury or Poisoning','disrupts','Tissue'),('Injury or Poisoning','isa','Event'),('Injury or Poisoning','isa','Phenomenon or Process'),('Injury or Poisoning','issue_in','Biomedical Occupation or Discipline'),('Injury or Poisoning','issue_in','Occupation or Discipline'),('Injury or Poisoning','occurs_in','Age Group'),('Injury or Poisoning','occurs_in','Family Group'),('Injury or Poisoning','occurs_in','Group'),('Injury or Poisoning','occurs_in','Patient or Disabled Group'),('Injury or Poisoning','occurs_in','Population Group'),('Injury or Poisoning','occurs_in','Professional or Occupational Group'),('Injury or Poisoning','result_of','Acquired Abnormality'),('Injury or Poisoning','result_of','Anatomical Abnormality'),('Injury or Poisoning','result_of','Behavior'),('Injury or Poisoning','result_of','Biologic Function'),('Injury or Poisoning','result_of','Cell Function'),('Injury or Poisoning','result_of','Cell or Molecular Dysfunction'),('Injury or Poisoning','result_of','Congenital Abnormality'),('Injury or Poisoning','result_of','Diagnostic Procedure'),('Injury or Poisoning','result_of','Disease or Syndrome'),('Injury or Poisoning','result_of','Environmental Effect of Humans'),('Injury or Poisoning','result_of','Experimental Model of Disease'),('Injury or Poisoning','result_of','Genetic Function'),('Injury or Poisoning','result_of','Health Care Activity'),('Injury or Poisoning','result_of','Human-caused Phenomenon or Process'),('Injury or Poisoning','result_of','Individual Behavior'),('Injury or Poisoning','result_of','Injury or Poisoning'),('Injury or Poisoning','result_of','Laboratory Procedure'),('Injury or Poisoning','result_of','Mental Process'),('Injury or Poisoning','result_of','Mental or Behavioral Dysfunction'),('Injury or Poisoning','result_of','Molecular Function'),('Injury or Poisoning','result_of','Natural Phenomenon or Process'),('Injury or Poisoning','result_of','Neoplastic Process'),('Injury or Poisoning','result_of','Organ or Tissue Function'),('Injury or Poisoning','result_of','Organism Function'),('Injury or Poisoning','result_of','Pathologic Function'),('Injury or Poisoning','result_of','Phenomenon or Process'),('Injury or Poisoning','result_of','Physiologic Function'),('Injury or Poisoning','result_of','Social Behavior'),('Injury or Poisoning','result_of','Therapeutic or Preventive Procedure'),('Inorganic Chemical','affects','Biologic Function'),('Inorganic Chemical','affects','Cell Function'),('Inorganic Chemical','affects','Cell or Molecular Dysfunction'),('Inorganic Chemical','affects','Disease or Syndrome'),('Inorganic Chemical','affects','Experimental Model of Disease'),('Inorganic Chemical','affects','Genetic Function'),('Inorganic Chemical','affects','Mental Process'),('Inorganic Chemical','affects','Mental or Behavioral Dysfunction'),('Inorganic Chemical','affects','Molecular Function'),('Inorganic Chemical','affects','Natural Phenomenon or Process'),('Inorganic Chemical','affects','Neoplastic Process'),('Inorganic Chemical','affects','Organ or Tissue Function'),('Inorganic Chemical','affects','Organism Function'),('Inorganic Chemical','affects','Pathologic Function'),('Inorganic Chemical','affects','Physiologic Function'),('Inorganic Chemical','causes','Acquired Abnormality'),('Inorganic Chemical','causes','Anatomical Abnormality'),('Inorganic Chemical','causes','Cell or Molecular Dysfunction'),('Inorganic Chemical','causes','Congenital Abnormality'),('Inorganic Chemical','causes','Disease or Syndrome'),('Inorganic Chemical','causes','Experimental Model of Disease'),('Inorganic Chemical','causes','Injury or Poisoning'),('Inorganic Chemical','causes','Mental or Behavioral Dysfunction'),('Inorganic Chemical','causes','Neoplastic Process'),('Inorganic Chemical','causes','Pathologic Function'),('Inorganic Chemical','ingredient_of','Clinical Drug'),('Inorganic Chemical','interacts_with','Antibiotic'),('Inorganic Chemical','interacts_with','Biologically Active Substance'),('Inorganic Chemical','interacts_with','Biomedical or Dental Material'),('Inorganic Chemical','interacts_with','Chemical Viewed Functionally'),('Inorganic Chemical','interacts_with','Chemical'),('Inorganic Chemical','interacts_with','Enzyme'),('Inorganic Chemical','interacts_with','Hazardous or Poisonous Substance'),('Inorganic Chemical','interacts_with','Hormone'),('Inorganic Chemical','interacts_with','Immunologic Factor'),('Inorganic Chemical','interacts_with','Indicator, Reagent, or Diagnostic Aid'),('Inorganic Chemical','interacts_with','Inorganic Chemical'),('Inorganic Chemical','interacts_with','Neuroreactive Substance or Biogenic Amine'),('Inorganic Chemical','interacts_with','Pharmacologic Substance'),('Inorganic Chemical','interacts_with','Receptor'),('Inorganic Chemical','interacts_with','Vitamin'),('Inorganic Chemical','isa','Chemical Viewed Structurally'),('Inorganic Chemical','isa','Chemical'),('Inorganic Chemical','isa','Entity'),('Inorganic Chemical','isa','Physical Object'),('Inorganic Chemical','isa','Substance'),('Inorganic Chemical','issue_in','Biomedical Occupation or Discipline'),('Inorganic Chemical','issue_in','Occupation or Discipline'),('Intellectual Product','conceptual_part_of','Diagnostic Procedure'),('Intellectual Product','conceptual_part_of','Intellectual Product'),('Intellectual Product','isa','Conceptual Entity'),('Intellectual Product','isa','Entity'),('Intellectual Product','issue_in','Biomedical Occupation or Discipline'),('Intellectual Product','issue_in','Occupation or Discipline'),('Invertebrate','causes','Cell or Molecular Dysfunction'),('Invertebrate','causes','Disease or Syndrome'),('Invertebrate','causes','Experimental Model of Disease'),('Invertebrate','causes','Mental or Behavioral Dysfunction'),('Invertebrate','causes','Neoplastic Process'),('Invertebrate','causes','Pathologic Function'),('Invertebrate','exhibits','Behavior'),('Invertebrate','exhibits','Individual Behavior'),('Invertebrate','exhibits','Social Behavior'),('Invertebrate','interacts_with','Amphibian'),('Invertebrate','interacts_with','Archaeon'),('Invertebrate','interacts_with','Bird'),('Invertebrate','interacts_with','Fish'),('Invertebrate','interacts_with','Human'),('Invertebrate','interacts_with','Invertebrate'),('Invertebrate','interacts_with','Mammal'),('Invertebrate','interacts_with','Organism'),('Invertebrate','interacts_with','Reptile'),('Invertebrate','interacts_with','Vertebrate'),('Invertebrate','isa','Animal'),('Invertebrate','isa','Entity'),('Invertebrate','isa','Organism'),('Invertebrate','isa','Physical Object'),('Invertebrate','issue_in','Biomedical Occupation or Discipline'),('Invertebrate','issue_in','Occupation or Discipline'),('Laboratory Procedure','affects','Biologic Function'),('Laboratory Procedure','affects','Cell Function'),('Laboratory Procedure','affects','Cell or Molecular Dysfunction'),('Laboratory Procedure','affects','Disease or Syndrome'),('Laboratory Procedure','affects','Experimental Model of Disease'),('Laboratory Procedure','affects','Genetic Function'),('Laboratory Procedure','affects','Mental Process'),('Laboratory Procedure','affects','Mental or Behavioral Dysfunction'),('Laboratory Procedure','affects','Molecular Function'),('Laboratory Procedure','affects','Neoplastic Process'),('Laboratory Procedure','affects','Organ or Tissue Function'),('Laboratory Procedure','affects','Organism Function'),('Laboratory Procedure','affects','Pathologic Function'),('Laboratory Procedure','affects','Physiologic Function'),('Laboratory Procedure','analyzes','Amino Acid, Peptide, or Protein'),('Laboratory Procedure','analyzes','Antibiotic'),('Laboratory Procedure','analyzes','Biologically Active Substance'),('Laboratory Procedure','analyzes','Biomedical or Dental Material'),('Laboratory Procedure','analyzes','Body Substance'),('Laboratory Procedure','analyzes','Carbohydrate'),('Laboratory Procedure','analyzes','Chemical Viewed Functionally'),('Laboratory Procedure','analyzes','Chemical Viewed Structurally'),('Laboratory Procedure','analyzes','Chemical'),('Laboratory Procedure','analyzes','Eicosanoid'),('Laboratory Procedure','analyzes','Element, Ion, or Isotope'),('Laboratory Procedure','analyzes','Enzyme'),('Laboratory Procedure','analyzes','Hazardous or Poisonous Substance'),('Laboratory Procedure','analyzes','Hormone'),('Laboratory Procedure','analyzes','Immunologic Factor'),('Laboratory Procedure','analyzes','Indicator, Reagent, or Diagnostic Aid'),('Laboratory Procedure','analyzes','Inorganic Chemical'),('Laboratory Procedure','analyzes','Lipid'),('Laboratory Procedure','analyzes','Neuroreactive Substance or Biogenic Amine'),('Laboratory Procedure','analyzes','Nucleic Acid, Nucleoside, or Nucleotide'),('Laboratory Procedure','analyzes','Organic Chemical'),('Laboratory Procedure','analyzes','Organophosphorus Compound'),('Laboratory Procedure','analyzes','Pharmacologic Substance'),('Laboratory Procedure','analyzes','Receptor'),('Laboratory Procedure','analyzes','Steroid'),('Laboratory Procedure','analyzes','Vitamin'),('Laboratory Procedure','assesses_effect_of','Amino Acid, Peptide, or Protein'),('Laboratory Procedure','assesses_effect_of','Antibiotic'),('Laboratory Procedure','assesses_effect_of','Biologic Function'),('Laboratory Procedure','assesses_effect_of','Biologically Active Substance'),('Laboratory Procedure','assesses_effect_of','Biomedical or Dental Material'),('Laboratory Procedure','assesses_effect_of','Carbohydrate'),('Laboratory Procedure','assesses_effect_of','Cell Function'),('Laboratory Procedure','assesses_effect_of','Cell or Molecular Dysfunction'),('Laboratory Procedure','assesses_effect_of','Chemical Viewed Functionally'),('Laboratory Procedure','assesses_effect_of','Chemical Viewed Structurally'),('Laboratory Procedure','assesses_effect_of','Chemical'),('Laboratory Procedure','assesses_effect_of','Disease or Syndrome'),('Laboratory Procedure','assesses_effect_of','Eicosanoid'),('Laboratory Procedure','assesses_effect_of','Element, Ion, or Isotope'),('Laboratory Procedure','assesses_effect_of','Enzyme'),('Laboratory Procedure','assesses_effect_of','Experimental Model of Disease'),('Laboratory Procedure','assesses_effect_of','Genetic Function'),('Laboratory Procedure','assesses_effect_of','Hazardous or Poisonous Substance'),('Laboratory Procedure','assesses_effect_of','Hormone'),('Laboratory Procedure','assesses_effect_of','Immunologic Factor'),('Laboratory Procedure','assesses_effect_of','Indicator, Reagent, or Diagnostic Aid'),('Laboratory Procedure','assesses_effect_of','Inorganic Chemical'),('Laboratory Procedure','assesses_effect_of','Lipid'),('Laboratory Procedure','assesses_effect_of','Mental Process'),('Laboratory Procedure','assesses_effect_of','Mental or Behavioral Dysfunction'),('Laboratory Procedure','assesses_effect_of','Molecular Function'),('Laboratory Procedure','assesses_effect_of','Natural Phenomenon or Process'),('Laboratory Procedure','assesses_effect_of','Neoplastic Process'),('Laboratory Procedure','assesses_effect_of','Neuroreactive Substance or Biogenic Amine'),('Laboratory Procedure','assesses_effect_of','Nucleic Acid, Nucleoside, or Nucleotide'),('Laboratory Procedure','assesses_effect_of','Organ or Tissue Function'),('Laboratory Procedure','assesses_effect_of','Organic Chemical'),('Laboratory Procedure','assesses_effect_of','Organism Function'),('Laboratory Procedure','assesses_effect_of','Organophosphorus Compound'),('Laboratory Procedure','assesses_effect_of','Pathologic Function'),('Laboratory Procedure','assesses_effect_of','Pharmacologic Substance'),('Laboratory Procedure','assesses_effect_of','Physiologic Function'),('Laboratory Procedure','assesses_effect_of','Receptor'),('Laboratory Procedure','assesses_effect_of','Steroid'),('Laboratory Procedure','assesses_effect_of','Vitamin'),('Laboratory Procedure','associated_with','Acquired Abnormality'),('Laboratory Procedure','associated_with','Anatomical Abnormality'),('Laboratory Procedure','associated_with','Cell or Molecular Dysfunction'),('Laboratory Procedure','associated_with','Congenital Abnormality'),('Laboratory Procedure','associated_with','Disease or Syndrome'),('Laboratory Procedure','associated_with','Experimental Model of Disease'),('Laboratory Procedure','associated_with','Injury or Poisoning'),('Laboratory Procedure','associated_with','Mental or Behavioral Dysfunction'),('Laboratory Procedure','associated_with','Neoplastic Process'),('Laboratory Procedure','associated_with','Pathologic Function'),('Laboratory Procedure','diagnoses','Acquired Abnormality'),('Laboratory Procedure','diagnoses','Anatomical Abnormality'),('Laboratory Procedure','diagnoses','Cell or Molecular Dysfunction'),('Laboratory Procedure','diagnoses','Congenital Abnormality'),('Laboratory Procedure','diagnoses','Disease or Syndrome'),('Laboratory Procedure','diagnoses','Experimental Model of Disease'),('Laboratory Procedure','diagnoses','Injury or Poisoning'),('Laboratory Procedure','diagnoses','Mental or Behavioral Dysfunction'),('Laboratory Procedure','diagnoses','Neoplastic Process'),('Laboratory Procedure','diagnoses','Pathologic Function'),('Laboratory Procedure','isa','Activity'),('Laboratory Procedure','isa','Event'),('Laboratory Procedure','isa','Health Care Activity'),('Laboratory Procedure','isa','Occupational Activity'),('Laboratory Procedure','issue_in','Biomedical Occupation or Discipline'),('Laboratory Procedure','issue_in','Occupation or Discipline'),('Laboratory Procedure','measures','Amino Acid, Peptide, or Protein'),('Laboratory Procedure','measures','Antibiotic'),('Laboratory Procedure','measures','Biologic Function'),('Laboratory Procedure','measures','Biologically Active Substance'),('Laboratory Procedure','measures','Biomedical or Dental Material'),('Laboratory Procedure','measures','Body Substance'),('Laboratory Procedure','measures','Carbohydrate'),('Laboratory Procedure','measures','Cell Function'),('Laboratory Procedure','measures','Cell or Molecular Dysfunction'),('Laboratory Procedure','measures','Chemical Viewed Functionally'),('Laboratory Procedure','measures','Chemical Viewed Structurally'),('Laboratory Procedure','measures','Chemical'),('Laboratory Procedure','measures','Clinical Attribute'),('Laboratory Procedure','measures','Disease or Syndrome'),('Laboratory Procedure','measures','Eicosanoid'),('Laboratory Procedure','measures','Element, Ion, or Isotope'),('Laboratory Procedure','measures','Enzyme'),('Laboratory Procedure','measures','Experimental Model of Disease'),('Laboratory Procedure','measures','Genetic Function'),('Laboratory Procedure','measures','Hazardous or Poisonous Substance'),('Laboratory Procedure','measures','Hormone'),('Laboratory Procedure','measures','Immunologic Factor'),('Laboratory Procedure','measures','Indicator, Reagent, or Diagnostic Aid'),('Laboratory Procedure','measures','Inorganic Chemical'),('Laboratory Procedure','measures','Lipid'),('Laboratory Procedure','measures','Mental Process'),('Laboratory Procedure','measures','Mental or Behavioral Dysfunction'),('Laboratory Procedure','measures','Molecular Function'),('Laboratory Procedure','measures','Natural Phenomenon or Process'),('Laboratory Procedure','measures','Neoplastic Process'),('Laboratory Procedure','measures','Neuroreactive Substance or Biogenic Amine'),('Laboratory Procedure','measures','Nucleic Acid, Nucleoside, or Nucleotide'),('Laboratory Procedure','measures','Organ or Tissue Function'),('Laboratory Procedure','measures','Organic Chemical'),('Laboratory Procedure','measures','Organism Attribute'),('Laboratory Procedure','measures','Organism Function'),('Laboratory Procedure','measures','Organophosphorus Compound'),('Laboratory Procedure','measures','Pathologic Function'),('Laboratory Procedure','measures','Pharmacologic Substance'),('Laboratory Procedure','measures','Physiologic Function'),('Laboratory Procedure','measures','Quantitative Concept'),('Laboratory Procedure','measures','Receptor'),('Laboratory Procedure','measures','Steroid'),('Laboratory Procedure','measures','Temporal Concept'),('Laboratory Procedure','measures','Vitamin'),('Laboratory Procedure','method_of','Biomedical Occupation or Discipline'),('Laboratory Procedure','method_of','Diagnostic Procedure'),('Laboratory Procedure','method_of','Laboratory Procedure'),('Laboratory Procedure','method_of','Occupation or Discipline'),('Laboratory Procedure','method_of','Therapeutic or Preventive Procedure'),('Laboratory or Test Result','associated_with','Acquired Abnormality'),('Laboratory or Test Result','associated_with','Anatomical Abnormality'),('Laboratory or Test Result','associated_with','Cell or Molecular Dysfunction'),('Laboratory or Test Result','associated_with','Congenital Abnormality'),('Laboratory or Test Result','associated_with','Disease or Syndrome'),('Laboratory or Test Result','associated_with','Experimental Model of Disease'),('Laboratory or Test Result','associated_with','Injury or Poisoning'),('Laboratory or Test Result','associated_with','Mental or Behavioral Dysfunction'),('Laboratory or Test Result','associated_with','Neoplastic Process'),('Laboratory or Test Result','associated_with','Pathologic Function'),('Laboratory or Test Result','co-occurs_with','Finding'),('Laboratory or Test Result','co-occurs_with','Laboratory or Test Result'),('Laboratory or Test Result','co-occurs_with','Sign or Symptom'),('Laboratory or Test Result','conceptual_part_of','Laboratory or Test Result'),('Laboratory or Test Result','evaluation_of','Biologic Function'),('Laboratory or Test Result','evaluation_of','Cell Function'),('Laboratory or Test Result','evaluation_of','Cell or Molecular Dysfunction'),('Laboratory or Test Result','evaluation_of','Clinical Attribute'),('Laboratory or Test Result','evaluation_of','Disease or Syndrome'),('Laboratory or Test Result','evaluation_of','Experimental Model of Disease'),('Laboratory or Test Result','evaluation_of','Genetic Function'),('Laboratory or Test Result','evaluation_of','Mental Process'),('Laboratory or Test Result','evaluation_of','Mental or Behavioral Dysfunction'),('Laboratory or Test Result','evaluation_of','Molecular Function'),('Laboratory or Test Result','evaluation_of','Neoplastic Process'),('Laboratory or Test Result','evaluation_of','Organ or Tissue Function'),('Laboratory or Test Result','evaluation_of','Organism Attribute'),('Laboratory or Test Result','evaluation_of','Organism Function'),('Laboratory or Test Result','evaluation_of','Pathologic Function'),('Laboratory or Test Result','evaluation_of','Physiologic Function'),('Laboratory or Test Result','indicates','Acquired Abnormality'),('Laboratory or Test Result','indicates','Anatomical Abnormality'),('Laboratory or Test Result','indicates','Biologic Function'),('Laboratory or Test Result','indicates','Cell Function'),('Laboratory or Test Result','indicates','Cell or Molecular Dysfunction'),('Laboratory or Test Result','indicates','Congenital Abnormality'),('Laboratory or Test Result','indicates','Disease or Syndrome'),('Laboratory or Test Result','indicates','Experimental Model of Disease'),('Laboratory or Test Result','indicates','Genetic Function'),('Laboratory or Test Result','indicates','Injury or Poisoning'),('Laboratory or Test Result','indicates','Mental Process'),('Laboratory or Test Result','indicates','Mental or Behavioral Dysfunction'),('Laboratory or Test Result','indicates','Molecular Function'),('Laboratory or Test Result','indicates','Neoplastic Process'),('Laboratory or Test Result','indicates','Organ or Tissue Function'),('Laboratory or Test Result','indicates','Organism Function'),('Laboratory or Test Result','indicates','Pathologic Function'),('Laboratory or Test Result','indicates','Physiologic Function'),('Laboratory or Test Result','isa','Conceptual Entity'),('Laboratory or Test Result','isa','Entity'),('Laboratory or Test Result','isa','Finding'),('Laboratory or Test Result','issue_in','Biomedical Occupation or Discipline'),('Laboratory or Test Result','issue_in','Occupation or Discipline'),('Laboratory or Test Result','manifestation_of','Acquired Abnormality'),('Laboratory or Test Result','manifestation_of','Anatomical Abnormality'),('Laboratory or Test Result','manifestation_of','Biologic Function'),('Laboratory or Test Result','manifestation_of','Cell Function'),('Laboratory or Test Result','manifestation_of','Cell or Molecular Dysfunction'),('Laboratory or Test Result','manifestation_of','Congenital Abnormality'),('Laboratory or Test Result','manifestation_of','Disease or Syndrome'),('Laboratory or Test Result','manifestation_of','Experimental Model of Disease'),('Laboratory or Test Result','manifestation_of','Genetic Function'),('Laboratory or Test Result','manifestation_of','Injury or Poisoning'),('Laboratory or Test Result','manifestation_of','Mental Process'),('Laboratory or Test Result','manifestation_of','Mental or Behavioral Dysfunction'),('Laboratory or Test Result','manifestation_of','Molecular Function'),('Laboratory or Test Result','manifestation_of','Neoplastic Process'),('Laboratory or Test Result','manifestation_of','Organ or Tissue Function'),('Laboratory or Test Result','manifestation_of','Organism Function'),('Laboratory or Test Result','manifestation_of','Pathologic Function'),('Laboratory or Test Result','manifestation_of','Physiologic Function'),('Laboratory or Test Result','measurement_of','Amino Acid, Peptide, or Protein'),('Laboratory or Test Result','measurement_of','Antibiotic'),('Laboratory or Test Result','measurement_of','Biologically Active Substance'),('Laboratory or Test Result','measurement_of','Biomedical or Dental Material'),('Laboratory or Test Result','measurement_of','Body Substance'),('Laboratory or Test Result','measurement_of','Carbohydrate'),('Laboratory or Test Result','measurement_of','Cell Function'),('Laboratory or Test Result','measurement_of','Chemical Viewed Functionally'),('Laboratory or Test Result','measurement_of','Chemical Viewed Structurally'),('Laboratory or Test Result','measurement_of','Chemical'),('Laboratory or Test Result','measurement_of','Eicosanoid'),('Laboratory or Test Result','measurement_of','Element, Ion, or Isotope'),('Laboratory or Test Result','measurement_of','Enzyme'),('Laboratory or Test Result','measurement_of','Food'),('Laboratory or Test Result','measurement_of','Genetic Function'),('Laboratory or Test Result','measurement_of','Hazardous or Poisonous Substance'),('Laboratory or Test Result','measurement_of','Hormone'),('Laboratory or Test Result','measurement_of','Immunologic Factor'),('Laboratory or Test Result','measurement_of','Indicator, Reagent, or Diagnostic Aid'),('Laboratory or Test Result','measurement_of','Inorganic Chemical'),('Laboratory or Test Result','measurement_of','Lipid'),('Laboratory or Test Result','measurement_of','Mental Process'),('Laboratory or Test Result','measurement_of','Molecular Function'),('Laboratory or Test Result','measurement_of','Neuroreactive Substance or Biogenic Amine'),('Laboratory or Test Result','measurement_of','Nucleic Acid, Nucleoside, or Nucleotide'),('Laboratory or Test Result','measurement_of','Organ or Tissue Function'),('Laboratory or Test Result','measurement_of','Organic Chemical'),('Laboratory or Test Result','measurement_of','Organism Function'),('Laboratory or Test Result','measurement_of','Organophosphorus Compound'),('Laboratory or Test Result','measurement_of','Pharmacologic Substance'),('Laboratory or Test Result','measurement_of','Physiologic Function'),('Laboratory or Test Result','measurement_of','Receptor'),('Laboratory or Test Result','measurement_of','Steroid'),('Laboratory or Test Result','measurement_of','Substance'),('Laboratory or Test Result','measurement_of','Vitamin'),('Laboratory or Test Result','result_of','Diagnostic Procedure'),('Laboratory or Test Result','result_of','Laboratory Procedure'),('Language','isa','Conceptual Entity'),('Language','isa','Entity'),('Language','issue_in','Biomedical Occupation or Discipline'),('Language','issue_in','Occupation or Discipline'),('Lipid','affects','Biologic Function'),('Lipid','affects','Cell Function'),('Lipid','affects','Cell or Molecular Dysfunction'),('Lipid','affects','Disease or Syndrome'),('Lipid','affects','Experimental Model of Disease'),('Lipid','affects','Genetic Function'),('Lipid','affects','Mental Process'),('Lipid','affects','Mental or Behavioral Dysfunction'),('Lipid','affects','Molecular Function'),('Lipid','affects','Natural Phenomenon or Process'),('Lipid','affects','Neoplastic Process'),('Lipid','affects','Organ or Tissue Function'),('Lipid','affects','Organism Function'),('Lipid','affects','Pathologic Function'),('Lipid','affects','Physiologic Function'),('Lipid','causes','Acquired Abnormality'),('Lipid','causes','Anatomical Abnormality'),('Lipid','causes','Cell or Molecular Dysfunction'),('Lipid','causes','Congenital Abnormality'),('Lipid','causes','Disease or Syndrome'),('Lipid','causes','Experimental Model of Disease'),('Lipid','causes','Injury or Poisoning'),('Lipid','causes','Mental or Behavioral Dysfunction'),('Lipid','causes','Neoplastic Process'),('Lipid','causes','Pathologic Function'),('Lipid','ingredient_of','Clinical Drug'),('Lipid','interacts_with','Antibiotic'),('Lipid','interacts_with','Biologically Active Substance'),('Lipid','interacts_with','Biomedical or Dental Material'),('Lipid','interacts_with','Chemical Viewed Functionally'),('Lipid','interacts_with','Chemical'),('Lipid','interacts_with','Eicosanoid'),('Lipid','interacts_with','Element, Ion, or Isotope'),('Lipid','interacts_with','Enzyme'),('Lipid','interacts_with','Hazardous or Poisonous Substance'),('Lipid','interacts_with','Hormone'),('Lipid','interacts_with','Immunologic Factor'),('Lipid','interacts_with','Indicator, Reagent, or Diagnostic Aid'),('Lipid','interacts_with','Inorganic Chemical'),('Lipid','interacts_with','Lipid'),('Lipid','interacts_with','Neuroreactive Substance or Biogenic Amine'),('Lipid','interacts_with','Pharmacologic Substance'),('Lipid','interacts_with','Receptor'),('Lipid','interacts_with','Steroid'),('Lipid','interacts_with','Vitamin'),('Lipid','isa','Chemical Viewed Structurally'),('Lipid','isa','Chemical'),('Lipid','isa','Entity'),('Lipid','isa','Organic Chemical'),('Lipid','isa','Physical Object'),('Lipid','isa','Substance'),('Lipid','issue_in','Biomedical Occupation or Discipline'),('Lipid','issue_in','Occupation or Discipline'),('Machine Activity','isa','Activity'),('Machine Activity','isa','Event'),('Machine Activity','issue_in','Biomedical Occupation or Discipline'),('Machine Activity','issue_in','Occupation or Discipline'),('Machine Activity','method_of','Diagnostic Procedure'),('Machine Activity','method_of','Laboratory Procedure'),('Machine Activity','method_of','Therapeutic or Preventive Procedure'),('Mammal','exhibits','Behavior'),('Mammal','exhibits','Individual Behavior'),('Mammal','exhibits','Social Behavior'),('Mammal','interacts_with','Archaeon'),('Mammal','interacts_with','Human'),('Mammal','interacts_with','Mammal'),('Mammal','interacts_with','Organism'),('Mammal','isa','Animal'),('Mammal','isa','Entity'),('Mammal','isa','Organism'),('Mammal','isa','Physical Object'),('Mammal','isa','Vertebrate'),('Mammal','issue_in','Biomedical Occupation or Discipline'),('Mammal','issue_in','Occupation or Discipline'),('Manufactured Object','causes','Acquired Abnormality'),('Manufactured Object','causes','Anatomical Abnormality'),('Manufactured Object','causes','Cell or Molecular Dysfunction'),('Manufactured Object','causes','Congenital Abnormality'),('Manufactured Object','causes','Disease or Syndrome'),('Manufactured Object','causes','Experimental Model of Disease'),('Manufactured Object','causes','Injury or Poisoning'),('Manufactured Object','causes','Mental or Behavioral Dysfunction'),('Manufactured Object','causes','Neoplastic Process'),('Manufactured Object','causes','Pathologic Function'),('Manufactured Object','isa','Entity'),('Manufactured Object','isa','Physical Object'),('Manufactured Object','issue_in','Biomedical Occupation or Discipline'),('Manufactured Object','issue_in','Occupation or Discipline'),('Medical Device','causes','Acquired Abnormality'),('Medical Device','causes','Anatomical Abnormality'),('Medical Device','causes','Cell or Molecular Dysfunction'),('Medical Device','causes','Congenital Abnormality'),('Medical Device','causes','Disease or Syndrome'),('Medical Device','causes','Experimental Model of Disease'),('Medical Device','causes','Injury or Poisoning'),('Medical Device','causes','Mental or Behavioral Dysfunction'),('Medical Device','causes','Neoplastic Process'),('Medical Device','causes','Pathologic Function'),('Medical Device','isa','Entity'),('Medical Device','isa','Manufactured Object'),('Medical Device','isa','Physical Object'),('Medical Device','issue_in','Biomedical Occupation or Discipline'),('Medical Device','issue_in','Occupation or Discipline'),('Medical Device','prevents','Cell or Molecular Dysfunction'),('Medical Device','prevents','Disease or Syndrome'),('Medical Device','prevents','Experimental Model of Disease'),('Medical Device','prevents','Injury or Poisoning'),('Medical Device','prevents','Mental or Behavioral Dysfunction'),('Medical Device','prevents','Neoplastic Process'),('Medical Device','prevents','Pathologic Function'),('Medical Device','treats','Acquired Abnormality'),('Medical Device','treats','Anatomical Abnormality'),('Medical Device','treats','Cell or Molecular Dysfunction'),('Medical Device','treats','Congenital Abnormality'),('Medical Device','treats','Disease or Syndrome'),('Medical Device','treats','Experimental Model of Disease'),('Medical Device','treats','Injury or Poisoning'),('Medical Device','treats','Mental or Behavioral Dysfunction'),('Medical Device','treats','Neoplastic Process'),('Medical Device','treats','Pathologic Function'),('Medical Device','treats','Sign or Symptom'),('Mental Process','affects','Alga'),('Mental Process','affects','Amphibian'),('Mental Process','affects','Animal'),('Mental Process','affects','Archaeon'),('Mental Process','affects','Bacterium'),('Mental Process','affects','Behavior'),('Mental Process','affects','Biologic Function'),('Mental Process','affects','Bird'),('Mental Process','affects','Cell Function'),('Mental Process','affects','Cell or Molecular Dysfunction'),('Mental Process','affects','Clinical Attribute'),('Mental Process','affects','Disease or Syndrome'),('Mental Process','affects','Experimental Model of Disease'),('Mental Process','affects','Fish'),('Mental Process','affects','Fungus'),('Mental Process','affects','Genetic Function'),('Mental Process','affects','Human'),('Mental Process','affects','Individual Behavior'),('Mental Process','affects','Invertebrate'),('Mental Process','affects','Mammal'),('Mental Process','affects','Mental Process'),('Mental Process','affects','Mental or Behavioral Dysfunction'),('Mental Process','affects','Molecular Function'),('Mental Process','affects','Natural Phenomenon or Process'),('Mental Process','affects','Neoplastic Process'),('Mental Process','affects','Organ or Tissue Function'),('Mental Process','affects','Organism Attribute'),('Mental Process','affects','Organism Function'),('Mental Process','affects','Organism'),('Mental Process','affects','Pathologic Function'),('Mental Process','affects','Physiologic Function'),('Mental Process','affects','Plant'),('Mental Process','affects','Reptile'),('Mental Process','affects','Rickettsia or Chlamydia'),('Mental Process','affects','Social Behavior'),('Mental Process','affects','Vertebrate'),('Mental Process','affects','Virus'),('Mental Process','co-occurs_with','Cell Function'),('Mental Process','co-occurs_with','Genetic Function'),('Mental Process','co-occurs_with','Mental Process'),('Mental Process','co-occurs_with','Molecular Function'),('Mental Process','co-occurs_with','Organ or Tissue Function'),('Mental Process','co-occurs_with','Physiologic Function'),('Mental Process','degree_of','Mental Process'),('Mental Process','degree_of','Organism Function'),('Mental Process','isa','Biologic Function'),('Mental Process','isa','Event'),('Mental Process','isa','Natural Phenomenon or Process'),('Mental Process','isa','Organism Function'),('Mental Process','isa','Phenomenon or Process'),('Mental Process','isa','Physiologic Function'),('Mental Process','issue_in','Biomedical Occupation or Discipline'),('Mental Process','issue_in','Occupation or Discipline'),('Mental Process','occurs_in','Temporal Concept'),('Mental Process','precedes','Cell Function'),('Mental Process','precedes','Genetic Function'),('Mental Process','precedes','Mental Process'),('Mental Process','precedes','Molecular Function'),('Mental Process','precedes','Organ or Tissue Function'),('Mental Process','precedes','Organism Function'),('Mental Process','precedes','Physiologic Function'),('Mental Process','process_of','Amphibian'),('Mental Process','process_of','Animal'),('Mental Process','process_of','Archaeon'),('Mental Process','process_of','Biologic Function'),('Mental Process','process_of','Bird'),('Mental Process','process_of','Cell Function'),('Mental Process','process_of','Cell or Molecular Dysfunction'),('Mental Process','process_of','Disease or Syndrome'),('Mental Process','process_of','Experimental Model of Disease'),('Mental Process','process_of','Fish'),('Mental Process','process_of','Genetic Function'),('Mental Process','process_of','Human'),('Mental Process','process_of','Invertebrate'),('Mental Process','process_of','Mammal'),('Mental Process','process_of','Mental Process'),('Mental Process','process_of','Mental or Behavioral Dysfunction'),('Mental Process','process_of','Molecular Function'),('Mental Process','process_of','Natural Phenomenon or Process'),('Mental Process','process_of','Neoplastic Process'),('Mental Process','process_of','Organ or Tissue Function'),('Mental Process','process_of','Organism Function'),('Mental Process','process_of','Organism'),('Mental Process','process_of','Pathologic Function'),('Mental Process','process_of','Physiologic Function'),('Mental Process','process_of','Reptile'),('Mental Process','process_of','Vertebrate'),('Mental Process','produces','Age Group'),('Mental Process','produces','Biologically Active Substance'),('Mental Process','produces','Body Substance'),('Mental Process','produces','Enzyme'),('Mental Process','produces','Family Group'),('Mental Process','produces','Hormone'),('Mental Process','produces','Immunologic Factor'),('Mental Process','produces','Neuroreactive Substance or Biogenic Amine'),('Mental Process','produces','Receptor'),('Mental Process','produces','Vitamin'),('Mental Process','result_of','Acquired Abnormality'),('Mental Process','result_of','Anatomical Abnormality'),('Mental Process','result_of','Behavior'),('Mental Process','result_of','Biologic Function'),('Mental Process','result_of','Cell Function'),('Mental Process','result_of','Cell or Molecular Dysfunction'),('Mental Process','result_of','Congenital Abnormality'),('Mental Process','result_of','Disease or Syndrome'),('Mental Process','result_of','Environmental Effect of Humans'),('Mental Process','result_of','Experimental Model of Disease'),('Mental Process','result_of','Genetic Function'),('Mental Process','result_of','Human-caused Phenomenon or Process'),('Mental Process','result_of','Individual Behavior'),('Mental Process','result_of','Injury or Poisoning'),('Mental Process','result_of','Mental Process'),('Mental Process','result_of','Mental or Behavioral Dysfunction'),('Mental Process','result_of','Molecular Function'),('Mental Process','result_of','Natural Phenomenon or Process'),('Mental Process','result_of','Neoplastic Process'),('Mental Process','result_of','Organ or Tissue Function'),('Mental Process','result_of','Organism Function'),('Mental Process','result_of','Pathologic Function'),('Mental Process','result_of','Phenomenon or Process'),('Mental Process','result_of','Physiologic Function'),('Mental Process','result_of','Social Behavior'),('Mental or Behavioral Dysfunction','affects','Alga'),('Mental or Behavioral Dysfunction','affects','Amphibian'),('Mental or Behavioral Dysfunction','affects','Animal'),('Mental or Behavioral Dysfunction','affects','Archaeon'),('Mental or Behavioral Dysfunction','affects','Bacterium'),('Mental or Behavioral Dysfunction','affects','Behavior'),('Mental or Behavioral Dysfunction','affects','Biologic Function'),('Mental or Behavioral Dysfunction','affects','Bird'),('Mental or Behavioral Dysfunction','affects','Cell Function'),('Mental or Behavioral Dysfunction','affects','Cell or Molecular Dysfunction'),('Mental or Behavioral Dysfunction','affects','Disease or Syndrome'),('Mental or Behavioral Dysfunction','affects','Experimental Model of Disease'),('Mental or Behavioral Dysfunction','affects','Fish'),('Mental or Behavioral Dysfunction','affects','Fungus'),('Mental or Behavioral Dysfunction','affects','Genetic Function'),('Mental or Behavioral Dysfunction','affects','Human'),('Mental or Behavioral Dysfunction','affects','Individual Behavior'),('Mental or Behavioral Dysfunction','affects','Invertebrate'),('Mental or Behavioral Dysfunction','affects','Mammal'),('Mental or Behavioral Dysfunction','affects','Mental Process'),('Mental or Behavioral Dysfunction','affects','Mental or Behavioral Dysfunction'),('Mental or Behavioral Dysfunction','affects','Molecular Function'),('Mental or Behavioral Dysfunction','affects','Natural Phenomenon or Process'),('Mental or Behavioral Dysfunction','affects','Neoplastic Process'),('Mental or Behavioral Dysfunction','affects','Organ or Tissue Function'),('Mental or Behavioral Dysfunction','affects','Organism Function'),('Mental or Behavioral Dysfunction','affects','Organism'),('Mental or Behavioral Dysfunction','affects','Pathologic Function'),('Mental or Behavioral Dysfunction','affects','Physiologic Function'),('Mental or Behavioral Dysfunction','affects','Plant'),('Mental or Behavioral Dysfunction','affects','Reptile'),('Mental or Behavioral Dysfunction','affects','Rickettsia or Chlamydia'),('Mental or Behavioral Dysfunction','affects','Social Behavior'),('Mental or Behavioral Dysfunction','affects','Vertebrate'),('Mental or Behavioral Dysfunction','affects','Virus'),('Mental or Behavioral Dysfunction','associated_with','Cell or Molecular Dysfunction'),('Mental or Behavioral Dysfunction','associated_with','Clinical Attribute'),('Mental or Behavioral Dysfunction','associated_with','Experimental Model of Disease'),('Mental or Behavioral Dysfunction','associated_with','Mental or Behavioral Dysfunction'),('Mental or Behavioral Dysfunction','associated_with','Neoplastic Process'),('Mental or Behavioral Dysfunction','associated_with','Organism Attribute'),('Mental or Behavioral Dysfunction','associated_with','Pathologic Function'),('Mental or Behavioral Dysfunction','co-occurs_with','Acquired Abnormality'),('Mental or Behavioral Dysfunction','co-occurs_with','Anatomical Abnormality'),('Mental or Behavioral Dysfunction','co-occurs_with','Cell or Molecular Dysfunction'),('Mental or Behavioral Dysfunction','co-occurs_with','Congenital Abnormality'),('Mental or Behavioral Dysfunction','co-occurs_with','Experimental Model of Disease'),('Mental or Behavioral Dysfunction','co-occurs_with','Injury or Poisoning'),('Mental or Behavioral Dysfunction','co-occurs_with','Mental or Behavioral Dysfunction'),('Mental or Behavioral Dysfunction','co-occurs_with','Neoplastic Process'),('Mental or Behavioral Dysfunction','co-occurs_with','Pathologic Function'),('Mental or Behavioral Dysfunction','complicates','Acquired Abnormality'),('Mental or Behavioral Dysfunction','complicates','Anatomical Abnormality'),('Mental or Behavioral Dysfunction','complicates','Cell or Molecular Dysfunction'),('Mental or Behavioral Dysfunction','complicates','Congenital Abnormality'),('Mental or Behavioral Dysfunction','complicates','Disease or Syndrome'),('Mental or Behavioral Dysfunction','complicates','Experimental Model of Disease'),('Mental or Behavioral Dysfunction','complicates','Injury or Poisoning'),('Mental or Behavioral Dysfunction','complicates','Mental or Behavioral Dysfunction'),('Mental or Behavioral Dysfunction','complicates','Neoplastic Process'),('Mental or Behavioral Dysfunction','complicates','Pathologic Function'),('Mental or Behavioral Dysfunction','degree_of','Cell or Molecular Dysfunction'),('Mental or Behavioral Dysfunction','degree_of','Disease or Syndrome'),('Mental or Behavioral Dysfunction','degree_of','Experimental Model of Disease'),('Mental or Behavioral Dysfunction','degree_of','Mental or Behavioral Dysfunction'),('Mental or Behavioral Dysfunction','degree_of','Neoplastic Process'),('Mental or Behavioral Dysfunction','degree_of','Pathologic Function'),('Mental or Behavioral Dysfunction','isa','Biologic Function'),('Mental or Behavioral Dysfunction','isa','Disease or Syndrome'),('Mental or Behavioral Dysfunction','isa','Event'),('Mental or Behavioral Dysfunction','isa','Natural Phenomenon or Process'),('Mental or Behavioral Dysfunction','isa','Pathologic Function'),('Mental or Behavioral Dysfunction','isa','Phenomenon or Process'),('Mental or Behavioral Dysfunction','issue_in','Biomedical Occupation or Discipline'),('Mental or Behavioral Dysfunction','issue_in','Occupation or Discipline'),('Mental or Behavioral Dysfunction','manifestation_of','Cell Function'),('Mental or Behavioral Dysfunction','manifestation_of','Cell or Molecular Dysfunction'),('Mental or Behavioral Dysfunction','manifestation_of','Disease or Syndrome'),('Mental or Behavioral Dysfunction','manifestation_of','Experimental Model of Disease'),('Mental or Behavioral Dysfunction','manifestation_of','Genetic Function'),('Mental or Behavioral Dysfunction','manifestation_of','Injury or Poisoning'),('Mental or Behavioral Dysfunction','manifestation_of','Mental Process'),('Mental or Behavioral Dysfunction','manifestation_of','Mental or Behavioral Dysfunction'),('Mental or Behavioral Dysfunction','manifestation_of','Molecular Function'),('Mental or Behavioral Dysfunction','manifestation_of','Neoplastic Process'),('Mental or Behavioral Dysfunction','manifestation_of','Organ or Tissue Function'),('Mental or Behavioral Dysfunction','manifestation_of','Organism Function'),('Mental or Behavioral Dysfunction','manifestation_of','Pathologic Function'),('Mental or Behavioral Dysfunction','manifestation_of','Physiologic Function'),('Mental or Behavioral Dysfunction','occurs_in','Age Group'),('Mental or Behavioral Dysfunction','occurs_in','Disease or Syndrome'),('Mental or Behavioral Dysfunction','occurs_in','Family Group'),('Mental or Behavioral Dysfunction','occurs_in','Group'),('Mental or Behavioral Dysfunction','occurs_in','Injury or Poisoning'),('Mental or Behavioral Dysfunction','occurs_in','Mental or Behavioral Dysfunction'),('Mental or Behavioral Dysfunction','occurs_in','Neoplastic Process'),('Mental or Behavioral Dysfunction','occurs_in','Patient or Disabled Group'),('Mental or Behavioral Dysfunction','occurs_in','Population Group'),('Mental or Behavioral Dysfunction','occurs_in','Professional or Occupational Group'),('Mental or Behavioral Dysfunction','precedes','Cell or Molecular Dysfunction'),('Mental or Behavioral Dysfunction','precedes','Disease or Syndrome'),('Mental or Behavioral Dysfunction','precedes','Experimental Model of Disease'),('Mental or Behavioral Dysfunction','precedes','Mental or Behavioral Dysfunction'),('Mental or Behavioral Dysfunction','precedes','Neoplastic Process'),('Mental or Behavioral Dysfunction','precedes','Pathologic Function'),('Mental or Behavioral Dysfunction','process_of','Amphibian'),('Mental or Behavioral Dysfunction','process_of','Animal'),('Mental or Behavioral Dysfunction','process_of','Archaeon'),('Mental or Behavioral Dysfunction','process_of','Biologic Function'),('Mental or Behavioral Dysfunction','process_of','Bird'),('Mental or Behavioral Dysfunction','process_of','Cell Function'),('Mental or Behavioral Dysfunction','process_of','Cell or Molecular Dysfunction'),('Mental or Behavioral Dysfunction','process_of','Disease or Syndrome'),('Mental or Behavioral Dysfunction','process_of','Experimental Model of Disease'),('Mental or Behavioral Dysfunction','process_of','Fish'),('Mental or Behavioral Dysfunction','process_of','Genetic Function'),('Mental or Behavioral Dysfunction','process_of','Human'),('Mental or Behavioral Dysfunction','process_of','Invertebrate'),('Mental or Behavioral Dysfunction','process_of','Mammal'),('Mental or Behavioral Dysfunction','process_of','Mental Process'),('Mental or Behavioral Dysfunction','process_of','Mental or Behavioral Dysfunction'),('Mental or Behavioral Dysfunction','process_of','Molecular Function'),('Mental or Behavioral Dysfunction','process_of','Natural Phenomenon or Process'),('Mental or Behavioral Dysfunction','process_of','Neoplastic Process'),('Mental or Behavioral Dysfunction','process_of','Organ or Tissue Function'),('Mental or Behavioral Dysfunction','process_of','Organism Function'),('Mental or Behavioral Dysfunction','process_of','Organism'),('Mental or Behavioral Dysfunction','process_of','Pathologic Function'),('Mental or Behavioral Dysfunction','process_of','Physiologic Function'),('Mental or Behavioral Dysfunction','process_of','Reptile'),('Mental or Behavioral Dysfunction','process_of','Vertebrate'),('Mental or Behavioral Dysfunction','produces','Biologically Active Substance'),('Mental or Behavioral Dysfunction','produces','Body Substance'),('Mental or Behavioral Dysfunction','produces','Enzyme'),('Mental or Behavioral Dysfunction','produces','Hormone'),('Mental or Behavioral Dysfunction','produces','Immunologic Factor'),('Mental or Behavioral Dysfunction','produces','Neuroreactive Substance or Biogenic Amine'),('Mental or Behavioral Dysfunction','produces','Receptor'),('Mental or Behavioral Dysfunction','produces','Tissue'),('Mental or Behavioral Dysfunction','produces','Vitamin'),('Mental or Behavioral Dysfunction','result_of','Acquired Abnormality'),('Mental or Behavioral Dysfunction','result_of','Anatomical Abnormality'),('Mental or Behavioral Dysfunction','result_of','Behavior'),('Mental or Behavioral Dysfunction','result_of','Biologic Function'),('Mental or Behavioral Dysfunction','result_of','Cell Function'),('Mental or Behavioral Dysfunction','result_of','Cell or Molecular Dysfunction'),('Mental or Behavioral Dysfunction','result_of','Congenital Abnormality'),('Mental or Behavioral Dysfunction','result_of','Diagnostic Procedure'),('Mental or Behavioral Dysfunction','result_of','Disease or Syndrome'),('Mental or Behavioral Dysfunction','result_of','Environmental Effect of Humans'),('Mental or Behavioral Dysfunction','result_of','Experimental Model of Disease'),('Mental or Behavioral Dysfunction','result_of','Genetic Function'),('Mental or Behavioral Dysfunction','result_of','Health Care Activity'),('Mental or Behavioral Dysfunction','result_of','Human-caused Phenomenon or Process'),('Mental or Behavioral Dysfunction','result_of','Individual Behavior'),('Mental or Behavioral Dysfunction','result_of','Injury or Poisoning'),('Mental or Behavioral Dysfunction','result_of','Laboratory Procedure'),('Mental or Behavioral Dysfunction','result_of','Mental Process'),('Mental or Behavioral Dysfunction','result_of','Mental or Behavioral Dysfunction'),('Mental or Behavioral Dysfunction','result_of','Molecular Function'),('Mental or Behavioral Dysfunction','result_of','Natural Phenomenon or Process'),('Mental or Behavioral Dysfunction','result_of','Neoplastic Process'),('Mental or Behavioral Dysfunction','result_of','Organ or Tissue Function'),('Mental or Behavioral Dysfunction','result_of','Organism Function'),('Mental or Behavioral Dysfunction','result_of','Pathologic Function'),('Mental or Behavioral Dysfunction','result_of','Phenomenon or Process'),('Mental or Behavioral Dysfunction','result_of','Physiologic Function'),('Mental or Behavioral Dysfunction','result_of','Social Behavior'),('Mental or Behavioral Dysfunction','result_of','Therapeutic or Preventive Procedure'),('Molecular Biology Research Technique','affects','Mental Process'),('Molecular Biology Research Technique','associated_with','Acquired Abnormality'),('Molecular Biology Research Technique','associated_with','Anatomical Abnormality'),('Molecular Biology Research Technique','associated_with','Cell or Molecular Dysfunction'),('Molecular Biology Research Technique','associated_with','Congenital Abnormality'),('Molecular Biology Research Technique','associated_with','Disease or Syndrome'),('Molecular Biology Research Technique','associated_with','Experimental Model of Disease'),('Molecular Biology Research Technique','associated_with','Injury or Poisoning'),('Molecular Biology Research Technique','associated_with','Mental or Behavioral Dysfunction'),('Molecular Biology Research Technique','associated_with','Neoplastic Process'),('Molecular Biology Research Technique','associated_with','Pathologic Function'),('Molecular Biology Research Technique','isa','Activity'),('Molecular Biology Research Technique','isa','Event'),('Molecular Biology Research Technique','isa','Occupational Activity'),('Molecular Biology Research Technique','isa','Research Activity'),('Molecular Biology Research Technique','issue_in','Biomedical Occupation or Discipline'),('Molecular Biology Research Technique','issue_in','Occupation or Discipline'),('Molecular Biology Research Technique','measures','Amino Acid, Peptide, or Protein'),('Molecular Biology Research Technique','measures','Antibiotic'),('Molecular Biology Research Technique','measures','Biologic Function'),('Molecular Biology Research Technique','measures','Biologically Active Substance'),('Molecular Biology Research Technique','measures','Biomedical or Dental Material'),('Molecular Biology Research Technique','measures','Body Substance'),('Molecular Biology Research Technique','measures','Carbohydrate'),('Molecular Biology Research Technique','measures','Cell Function'),('Molecular Biology Research Technique','measures','Cell or Molecular Dysfunction'),('Molecular Biology Research Technique','measures','Chemical Viewed Functionally'),('Molecular Biology Research Technique','measures','Chemical Viewed Structurally'),('Molecular Biology Research Technique','measures','Chemical'),('Molecular Biology Research Technique','measures','Clinical Attribute'),('Molecular Biology Research Technique','measures','Disease or Syndrome'),('Molecular Biology Research Technique','measures','Eicosanoid'),('Molecular Biology Research Technique','measures','Element, Ion, or Isotope'),('Molecular Biology Research Technique','measures','Enzyme'),('Molecular Biology Research Technique','measures','Experimental Model of Disease'),('Molecular Biology Research Technique','measures','Genetic Function'),('Molecular Biology Research Technique','measures','Hazardous or Poisonous Substance'),('Molecular Biology Research Technique','measures','Hormone'),('Molecular Biology Research Technique','measures','Immunologic Factor'),('Molecular Biology Research Technique','measures','Indicator, Reagent, or Diagnostic Aid'),('Molecular Biology Research Technique','measures','Inorganic Chemical'),('Molecular Biology Research Technique','measures','Lipid'),('Molecular Biology Research Technique','measures','Mental Process'),('Molecular Biology Research Technique','measures','Mental or Behavioral Dysfunction'),('Molecular Biology Research Technique','measures','Molecular Function'),('Molecular Biology Research Technique','measures','Natural Phenomenon or Process'),('Molecular Biology Research Technique','measures','Neoplastic Process'),('Molecular Biology Research Technique','measures','Neuroreactive Substance or Biogenic Amine'),('Molecular Biology Research Technique','measures','Nucleic Acid, Nucleoside, or Nucleotide'),('Molecular Biology Research Technique','measures','Organ or Tissue Function'),('Molecular Biology Research Technique','measures','Organic Chemical'),('Molecular Biology Research Technique','measures','Organism Attribute'),('Molecular Biology Research Technique','measures','Organism Function'),('Molecular Biology Research Technique','measures','Organophosphorus Compound'),('Molecular Biology Research Technique','measures','Pathologic Function'),('Molecular Biology Research Technique','measures','Pharmacologic Substance'),('Molecular Biology Research Technique','measures','Physiologic Function'),('Molecular Biology Research Technique','measures','Quantitative Concept'),('Molecular Biology Research Technique','measures','Receptor'),('Molecular Biology Research Technique','measures','Steroid'),('Molecular Biology Research Technique','measures','Temporal Concept'),('Molecular Biology Research Technique','measures','Vitamin'),('Molecular Biology Research Technique','method_of','Biomedical Occupation or Discipline'),('Molecular Biology Research Technique','method_of','Diagnostic Procedure'),('Molecular Biology Research Technique','method_of','Occupation or Discipline'),('Molecular Biology Research Technique','method_of','Therapeutic or Preventive Procedure'),('Molecular Biology Research Technique','uses','Research Device'),('Molecular Function','affects','Alga'),('Molecular Function','affects','Amphibian'),('Molecular Function','affects','Animal'),('Molecular Function','affects','Archaeon'),('Molecular Function','affects','Bacterium'),('Molecular Function','affects','Biologic Function'),('Molecular Function','affects','Bird'),('Molecular Function','affects','Cell Function'),('Molecular Function','affects','Cell or Molecular Dysfunction'),('Molecular Function','affects','Clinical Attribute'),('Molecular Function','affects','Disease or Syndrome'),('Molecular Function','affects','Experimental Model of Disease'),('Molecular Function','affects','Fish'),('Molecular Function','affects','Fungus'),('Molecular Function','affects','Genetic Function'),('Molecular Function','affects','Human'),('Molecular Function','affects','Invertebrate'),('Molecular Function','affects','Mammal'),('Molecular Function','affects','Mental Process'),('Molecular Function','affects','Mental or Behavioral Dysfunction'),('Molecular Function','affects','Molecular Function'),('Molecular Function','affects','Natural Phenomenon or Process'),('Molecular Function','affects','Neoplastic Process'),('Molecular Function','affects','Organ or Tissue Function'),('Molecular Function','affects','Organism Attribute'),('Molecular Function','affects','Organism Function'),('Molecular Function','affects','Organism'),('Molecular Function','affects','Pathologic Function'),('Molecular Function','affects','Physiologic Function'),('Molecular Function','affects','Plant'),('Molecular Function','affects','Reptile'),('Molecular Function','affects','Rickettsia or Chlamydia'),('Molecular Function','affects','Vertebrate'),('Molecular Function','affects','Virus'),('Molecular Function','co-occurs_with','Genetic Function'),('Molecular Function','co-occurs_with','Molecular Function'),('Molecular Function','co-occurs_with','Physiologic Function'),('Molecular Function','isa','Biologic Function'),('Molecular Function','isa','Event'),('Molecular Function','isa','Natural Phenomenon or Process'),('Molecular Function','isa','Phenomenon or Process'),('Molecular Function','isa','Physiologic Function'),('Molecular Function','issue_in','Biomedical Occupation or Discipline'),('Molecular Function','issue_in','Occupation or Discipline'),('Molecular Function','occurs_in','Temporal Concept'),('Molecular Function','precedes','Cell Function'),('Molecular Function','precedes','Genetic Function'),('Molecular Function','precedes','Mental Process'),('Molecular Function','precedes','Molecular Function'),('Molecular Function','precedes','Organ or Tissue Function'),('Molecular Function','precedes','Organism Function'),('Molecular Function','precedes','Physiologic Function'),('Molecular Function','process_of','Alga'),('Molecular Function','process_of','Amphibian'),('Molecular Function','process_of','Animal'),('Molecular Function','process_of','Archaeon'),('Molecular Function','process_of','Bacterium'),('Molecular Function','process_of','Biologic Function'),('Molecular Function','process_of','Bird'),('Molecular Function','process_of','Cell Function'),('Molecular Function','process_of','Cell or Molecular Dysfunction'),('Molecular Function','process_of','Disease or Syndrome'),('Molecular Function','process_of','Experimental Model of Disease'),('Molecular Function','process_of','Fish'),('Molecular Function','process_of','Fungus'),('Molecular Function','process_of','Genetic Function'),('Molecular Function','process_of','Human'),('Molecular Function','process_of','Invertebrate'),('Molecular Function','process_of','Mammal'),('Molecular Function','process_of','Mental Process'),('Molecular Function','process_of','Mental or Behavioral Dysfunction'),('Molecular Function','process_of','Molecular Function'),('Molecular Function','process_of','Natural Phenomenon or Process'),('Molecular Function','process_of','Neoplastic Process'),('Molecular Function','process_of','Organ or Tissue Function'),('Molecular Function','process_of','Organism Function'),('Molecular Function','process_of','Organism'),('Molecular Function','process_of','Pathologic Function'),('Molecular Function','process_of','Physiologic Function'),('Molecular Function','process_of','Plant'),('Molecular Function','process_of','Reptile'),('Molecular Function','process_of','Rickettsia or Chlamydia'),('Molecular Function','process_of','Vertebrate'),('Molecular Function','process_of','Virus'),('Molecular Function','produces','Biologically Active Substance'),('Molecular Function','produces','Body Substance'),('Molecular Function','produces','Enzyme'),('Molecular Function','produces','Hormone'),('Molecular Function','produces','Immunologic Factor'),('Molecular Function','produces','Neuroreactive Substance or Biogenic Amine'),('Molecular Function','produces','Receptor'),('Molecular Function','produces','Vitamin'),('Molecular Function','result_of','Acquired Abnormality'),('Molecular Function','result_of','Anatomical Abnormality'),('Molecular Function','result_of','Biologic Function'),('Molecular Function','result_of','Cell Function'),('Molecular Function','result_of','Cell or Molecular Dysfunction'),('Molecular Function','result_of','Congenital Abnormality'),('Molecular Function','result_of','Disease or Syndrome'),('Molecular Function','result_of','Environmental Effect of Humans'),('Molecular Function','result_of','Experimental Model of Disease'),('Molecular Function','result_of','Genetic Function'),('Molecular Function','result_of','Human-caused Phenomenon or Process'),('Molecular Function','result_of','Injury or Poisoning'),('Molecular Function','result_of','Mental Process'),('Molecular Function','result_of','Mental or Behavioral Dysfunction'),('Molecular Function','result_of','Molecular Function'),('Molecular Function','result_of','Natural Phenomenon or Process'),('Molecular Function','result_of','Neoplastic Process'),('Molecular Function','result_of','Organ or Tissue Function'),('Molecular Function','result_of','Organism Function'),('Molecular Function','result_of','Pathologic Function'),('Molecular Function','result_of','Phenomenon or Process'),('Molecular Function','result_of','Physiologic Function'),('Molecular Sequence','isa','Conceptual Entity'),('Molecular Sequence','isa','Entity'),('Molecular Sequence','isa','Idea or Concept'),('Molecular Sequence','isa','Spatial Concept'),('Molecular Sequence','issue_in','Biomedical Occupation or Discipline'),('Molecular Sequence','issue_in','Occupation or Discipline'),('Molecular Sequence','result_of','Mental Process'),('Natural Phenomenon or Process','affects','Biologic Function'),('Natural Phenomenon or Process','affects','Cell Function'),('Natural Phenomenon or Process','affects','Cell or Molecular Dysfunction'),('Natural Phenomenon or Process','affects','Disease or Syndrome'),('Natural Phenomenon or Process','affects','Experimental Model of Disease'),('Natural Phenomenon or Process','affects','Genetic Function'),('Natural Phenomenon or Process','affects','Mental Process'),('Natural Phenomenon or Process','affects','Mental or Behavioral Dysfunction'),('Natural Phenomenon or Process','affects','Molecular Function'),('Natural Phenomenon or Process','affects','Natural Phenomenon or Process'),('Natural Phenomenon or Process','affects','Neoplastic Process'),('Natural Phenomenon or Process','affects','Organ or Tissue Function'),('Natural Phenomenon or Process','affects','Organism Function'),('Natural Phenomenon or Process','affects','Pathologic Function'),('Natural Phenomenon or Process','affects','Physiologic Function'),('Natural Phenomenon or Process','isa','Event'),('Natural Phenomenon or Process','isa','Phenomenon or Process'),('Natural Phenomenon or Process','issue_in','Biomedical Occupation or Discipline'),('Natural Phenomenon or Process','issue_in','Occupation or Discipline'),('Natural Phenomenon or Process','process_of','Biologic Function'),('Natural Phenomenon or Process','process_of','Cell Function'),('Natural Phenomenon or Process','process_of','Cell or Molecular Dysfunction'),('Natural Phenomenon or Process','process_of','Disease or Syndrome'),('Natural Phenomenon or Process','process_of','Experimental Model of Disease'),('Natural Phenomenon or Process','process_of','Genetic Function'),('Natural Phenomenon or Process','process_of','Mental Process'),('Natural Phenomenon or Process','process_of','Mental or Behavioral Dysfunction'),('Natural Phenomenon or Process','process_of','Molecular Function'),('Natural Phenomenon or Process','process_of','Natural Phenomenon or Process'),('Natural Phenomenon or Process','process_of','Neoplastic Process'),('Natural Phenomenon or Process','process_of','Organ or Tissue Function'),('Natural Phenomenon or Process','process_of','Organism Function'),('Natural Phenomenon or Process','process_of','Pathologic Function'),('Natural Phenomenon or Process','process_of','Physiologic Function'),('Natural Phenomenon or Process','result_of','Acquired Abnormality'),('Natural Phenomenon or Process','result_of','Anatomical Abnormality'),('Natural Phenomenon or Process','result_of','Biologic Function'),('Natural Phenomenon or Process','result_of','Cell Function'),('Natural Phenomenon or Process','result_of','Cell or Molecular Dysfunction'),('Natural Phenomenon or Process','result_of','Congenital Abnormality'),('Natural Phenomenon or Process','result_of','Disease or Syndrome'),('Natural Phenomenon or Process','result_of','Environmental Effect of Humans'),('Natural Phenomenon or Process','result_of','Experimental Model of Disease'),('Natural Phenomenon or Process','result_of','Genetic Function'),('Natural Phenomenon or Process','result_of','Human-caused Phenomenon or Process'),('Natural Phenomenon or Process','result_of','Injury or Poisoning'),('Natural Phenomenon or Process','result_of','Mental Process'),('Natural Phenomenon or Process','result_of','Mental or Behavioral Dysfunction'),('Natural Phenomenon or Process','result_of','Molecular Function'),('Natural Phenomenon or Process','result_of','Natural Phenomenon or Process'),('Natural Phenomenon or Process','result_of','Neoplastic Process'),('Natural Phenomenon or Process','result_of','Organ or Tissue Function'),('Natural Phenomenon or Process','result_of','Organism Function'),('Natural Phenomenon or Process','result_of','Pathologic Function'),('Natural Phenomenon or Process','result_of','Phenomenon or Process'),('Natural Phenomenon or Process','result_of','Physiologic Function'),('Neoplastic Process','affects','Alga'),('Neoplastic Process','affects','Amphibian'),('Neoplastic Process','affects','Animal'),('Neoplastic Process','affects','Archaeon'),('Neoplastic Process','affects','Bacterium'),('Neoplastic Process','affects','Biologic Function'),('Neoplastic Process','affects','Bird'),('Neoplastic Process','affects','Cell Function'),('Neoplastic Process','affects','Cell or Molecular Dysfunction'),('Neoplastic Process','affects','Disease or Syndrome'),('Neoplastic Process','affects','Experimental Model of Disease'),('Neoplastic Process','affects','Fish'),('Neoplastic Process','affects','Fungus'),('Neoplastic Process','affects','Genetic Function'),('Neoplastic Process','affects','Human'),('Neoplastic Process','affects','Invertebrate'),('Neoplastic Process','affects','Mammal'),('Neoplastic Process','affects','Mental Process'),('Neoplastic Process','affects','Mental or Behavioral Dysfunction'),('Neoplastic Process','affects','Molecular Function'),('Neoplastic Process','affects','Natural Phenomenon or Process'),('Neoplastic Process','affects','Neoplastic Process'),('Neoplastic Process','affects','Organ or Tissue Function'),('Neoplastic Process','affects','Organism Function'),('Neoplastic Process','affects','Organism'),('Neoplastic Process','affects','Pathologic Function'),('Neoplastic Process','affects','Physiologic Function'),('Neoplastic Process','affects','Plant'),('Neoplastic Process','affects','Reptile'),('Neoplastic Process','affects','Rickettsia or Chlamydia'),('Neoplastic Process','affects','Vertebrate'),('Neoplastic Process','affects','Virus'),('Neoplastic Process','associated_with','Cell or Molecular Dysfunction'),('Neoplastic Process','associated_with','Clinical Attribute'),('Neoplastic Process','associated_with','Experimental Model of Disease'),('Neoplastic Process','associated_with','Neoplastic Process'),('Neoplastic Process','associated_with','Organism Attribute'),('Neoplastic Process','associated_with','Pathologic Function'),('Neoplastic Process','co-occurs_with','Acquired Abnormality'),('Neoplastic Process','co-occurs_with','Anatomical Abnormality'),('Neoplastic Process','co-occurs_with','Cell or Molecular Dysfunction'),('Neoplastic Process','co-occurs_with','Congenital Abnormality'),('Neoplastic Process','co-occurs_with','Experimental Model of Disease'),('Neoplastic Process','co-occurs_with','Injury or Poisoning'),('Neoplastic Process','co-occurs_with','Neoplastic Process'),('Neoplastic Process','co-occurs_with','Pathologic Function'),('Neoplastic Process','complicates','Acquired Abnormality'),('Neoplastic Process','complicates','Anatomical Abnormality'),('Neoplastic Process','complicates','Cell or Molecular Dysfunction'),('Neoplastic Process','complicates','Congenital Abnormality'),('Neoplastic Process','complicates','Disease or Syndrome'),('Neoplastic Process','complicates','Experimental Model of Disease'),('Neoplastic Process','complicates','Injury or Poisoning'),('Neoplastic Process','complicates','Mental or Behavioral Dysfunction'),('Neoplastic Process','complicates','Neoplastic Process'),('Neoplastic Process','complicates','Pathologic Function'),('Neoplastic Process','degree_of','Cell or Molecular Dysfunction'),('Neoplastic Process','degree_of','Disease or Syndrome'),('Neoplastic Process','degree_of','Experimental Model of Disease'),('Neoplastic Process','degree_of','Mental or Behavioral Dysfunction'),('Neoplastic Process','degree_of','Neoplastic Process'),('Neoplastic Process','degree_of','Pathologic Function'),('Neoplastic Process','isa','Biologic Function'),('Neoplastic Process','isa','Disease or Syndrome'),('Neoplastic Process','isa','Event'),('Neoplastic Process','isa','Natural Phenomenon or Process'),('Neoplastic Process','isa','Pathologic Function'),('Neoplastic Process','isa','Phenomenon or Process'),('Neoplastic Process','issue_in','Biomedical Occupation or Discipline'),('Neoplastic Process','issue_in','Occupation or Discipline'),('Neoplastic Process','manifestation_of','Cell Function'),('Neoplastic Process','manifestation_of','Cell or Molecular Dysfunction'),('Neoplastic Process','manifestation_of','Disease or Syndrome'),('Neoplastic Process','manifestation_of','Experimental Model of Disease'),('Neoplastic Process','manifestation_of','Genetic Function'),('Neoplastic Process','manifestation_of','Injury or Poisoning'),('Neoplastic Process','manifestation_of','Mental Process'),('Neoplastic Process','manifestation_of','Mental or Behavioral Dysfunction'),('Neoplastic Process','manifestation_of','Molecular Function'),('Neoplastic Process','manifestation_of','Neoplastic Process'),('Neoplastic Process','manifestation_of','Organ or Tissue Function'),('Neoplastic Process','manifestation_of','Organism Function'),('Neoplastic Process','manifestation_of','Pathologic Function'),('Neoplastic Process','manifestation_of','Physiologic Function'),('Neoplastic Process','occurs_in','Age Group'),('Neoplastic Process','occurs_in','Disease or Syndrome'),('Neoplastic Process','occurs_in','Family Group'),('Neoplastic Process','occurs_in','Group'),('Neoplastic Process','occurs_in','Injury or Poisoning'),('Neoplastic Process','occurs_in','Mental or Behavioral Dysfunction'),('Neoplastic Process','occurs_in','Neoplastic Process'),('Neoplastic Process','occurs_in','Patient or Disabled Group'),('Neoplastic Process','occurs_in','Population Group'),('Neoplastic Process','occurs_in','Professional or Occupational Group'),('Neoplastic Process','precedes','Cell or Molecular Dysfunction'),('Neoplastic Process','precedes','Disease or Syndrome'),('Neoplastic Process','precedes','Experimental Model of Disease'),('Neoplastic Process','precedes','Mental or Behavioral Dysfunction'),('Neoplastic Process','precedes','Neoplastic Process'),('Neoplastic Process','precedes','Pathologic Function'),('Neoplastic Process','process_of','Alga'),('Neoplastic Process','process_of','Amphibian'),('Neoplastic Process','process_of','Animal'),('Neoplastic Process','process_of','Archaeon'),('Neoplastic Process','process_of','Bacterium'),('Neoplastic Process','process_of','Biologic Function'),('Neoplastic Process','process_of','Bird'),('Neoplastic Process','process_of','Cell Function'),('Neoplastic Process','process_of','Cell or Molecular Dysfunction'),('Neoplastic Process','process_of','Disease or Syndrome'),('Neoplastic Process','process_of','Experimental Model of Disease'),('Neoplastic Process','process_of','Fish'),('Neoplastic Process','process_of','Fungus'),('Neoplastic Process','process_of','Genetic Function'),('Neoplastic Process','process_of','Human'),('Neoplastic Process','process_of','Invertebrate'),('Neoplastic Process','process_of','Mammal'),('Neoplastic Process','process_of','Mental Process'),('Neoplastic Process','process_of','Mental or Behavioral Dysfunction'),('Neoplastic Process','process_of','Molecular Function'),('Neoplastic Process','process_of','Natural Phenomenon or Process'),('Neoplastic Process','process_of','Neoplastic Process'),('Neoplastic Process','process_of','Organ or Tissue Function'),('Neoplastic Process','process_of','Organism Function'),('Neoplastic Process','process_of','Organism'),('Neoplastic Process','process_of','Pathologic Function'),('Neoplastic Process','process_of','Physiologic Function'),('Neoplastic Process','process_of','Plant'),('Neoplastic Process','process_of','Reptile'),('Neoplastic Process','process_of','Rickettsia or Chlamydia'),('Neoplastic Process','process_of','Vertebrate'),('Neoplastic Process','process_of','Virus'),('Neoplastic Process','produces','Biologically Active Substance'),('Neoplastic Process','produces','Body Substance'),('Neoplastic Process','produces','Enzyme'),('Neoplastic Process','produces','Hormone'),('Neoplastic Process','produces','Immunologic Factor'),('Neoplastic Process','produces','Neuroreactive Substance or Biogenic Amine'),('Neoplastic Process','produces','Receptor'),('Neoplastic Process','produces','Tissue'),('Neoplastic Process','produces','Vitamin'),('Neoplastic Process','result_of','Acquired Abnormality'),('Neoplastic Process','result_of','Anatomical Abnormality'),('Neoplastic Process','result_of','Behavior'),('Neoplastic Process','result_of','Biologic Function'),('Neoplastic Process','result_of','Cell Function'),('Neoplastic Process','result_of','Cell or Molecular Dysfunction'),('Neoplastic Process','result_of','Congenital Abnormality'),('Neoplastic Process','result_of','Diagnostic Procedure'),('Neoplastic Process','result_of','Disease or Syndrome'),('Neoplastic Process','result_of','Environmental Effect of Humans'),('Neoplastic Process','result_of','Experimental Model of Disease'),('Neoplastic Process','result_of','Genetic Function'),('Neoplastic Process','result_of','Health Care Activity'),('Neoplastic Process','result_of','Human-caused Phenomenon or Process'),('Neoplastic Process','result_of','Individual Behavior'),('Neoplastic Process','result_of','Injury or Poisoning'),('Neoplastic Process','result_of','Laboratory Procedure'),('Neoplastic Process','result_of','Mental Process'),('Neoplastic Process','result_of','Mental or Behavioral Dysfunction'),('Neoplastic Process','result_of','Molecular Function'),('Neoplastic Process','result_of','Natural Phenomenon or Process'),('Neoplastic Process','result_of','Neoplastic Process'),('Neoplastic Process','result_of','Organ or Tissue Function'),('Neoplastic Process','result_of','Organism Function'),('Neoplastic Process','result_of','Pathologic Function'),('Neoplastic Process','result_of','Phenomenon or Process'),('Neoplastic Process','result_of','Physiologic Function'),('Neoplastic Process','result_of','Social Behavior'),('Neoplastic Process','result_of','Therapeutic or Preventive Procedure'),('Neuroreactive Substance or Biogenic Amine','affects','Biologic Function'),('Neuroreactive Substance or Biogenic Amine','affects','Cell Function'),('Neuroreactive Substance or Biogenic Amine','affects','Cell or Molecular Dysfunction'),('Neuroreactive Substance or Biogenic Amine','affects','Disease or Syndrome'),('Neuroreactive Substance or Biogenic Amine','affects','Experimental Model of Disease'),('Neuroreactive Substance or Biogenic Amine','affects','Genetic Function'),('Neuroreactive Substance or Biogenic Amine','affects','Mental Process'),('Neuroreactive Substance or Biogenic Amine','affects','Mental or Behavioral Dysfunction'),('Neuroreactive Substance or Biogenic Amine','affects','Molecular Function'),('Neuroreactive Substance or Biogenic Amine','affects','Natural Phenomenon or Process'),('Neuroreactive Substance or Biogenic Amine','affects','Neoplastic Process'),('Neuroreactive Substance or Biogenic Amine','affects','Organ or Tissue Function'),('Neuroreactive Substance or Biogenic Amine','affects','Organism Function'),('Neuroreactive Substance or Biogenic Amine','affects','Pathologic Function'),('Neuroreactive Substance or Biogenic Amine','affects','Physiologic Function'),('Neuroreactive Substance or Biogenic Amine','associated_with','Virus'),('Neuroreactive Substance or Biogenic Amine','causes','Acquired Abnormality'),('Neuroreactive Substance or Biogenic Amine','causes','Anatomical Abnormality'),('Neuroreactive Substance or Biogenic Amine','causes','Cell or Molecular Dysfunction'),('Neuroreactive Substance or Biogenic Amine','causes','Congenital Abnormality'),('Neuroreactive Substance or Biogenic Amine','causes','Disease or Syndrome'),('Neuroreactive Substance or Biogenic Amine','causes','Experimental Model of Disease'),('Neuroreactive Substance or Biogenic Amine','causes','Injury or Poisoning'),('Neuroreactive Substance or Biogenic Amine','causes','Mental or Behavioral Dysfunction'),('Neuroreactive Substance or Biogenic Amine','causes','Neoplastic Process'),('Neuroreactive Substance or Biogenic Amine','causes','Pathologic Function'),('Neuroreactive Substance or Biogenic Amine','complicates','Acquired Abnormality'),('Neuroreactive Substance or Biogenic Amine','complicates','Anatomical Abnormality'),('Neuroreactive Substance or Biogenic Amine','complicates','Biologic Function'),('Neuroreactive Substance or Biogenic Amine','complicates','Cell Function'),('Neuroreactive Substance or Biogenic Amine','complicates','Cell or Molecular Dysfunction'),('Neuroreactive Substance or Biogenic Amine','complicates','Congenital Abnormality'),('Neuroreactive Substance or Biogenic Amine','complicates','Disease or Syndrome'),('Neuroreactive Substance or Biogenic Amine','complicates','Experimental Model of Disease'),('Neuroreactive Substance or Biogenic Amine','complicates','Genetic Function'),('Neuroreactive Substance or Biogenic Amine','complicates','Injury or Poisoning'),('Neuroreactive Substance or Biogenic Amine','complicates','Mental Process'),('Neuroreactive Substance or Biogenic Amine','complicates','Mental or Behavioral Dysfunction'),('Neuroreactive Substance or Biogenic Amine','complicates','Molecular Function'),('Neuroreactive Substance or Biogenic Amine','complicates','Neoplastic Process'),('Neuroreactive Substance or Biogenic Amine','complicates','Organ or Tissue Function'),('Neuroreactive Substance or Biogenic Amine','complicates','Organism Function'),('Neuroreactive Substance or Biogenic Amine','complicates','Pathologic Function'),('Neuroreactive Substance or Biogenic Amine','complicates','Physiologic Function'),('Neuroreactive Substance or Biogenic Amine','disrupts','Body Part, Organ, or Organ Component'),('Neuroreactive Substance or Biogenic Amine','disrupts','Cell Component'),('Neuroreactive Substance or Biogenic Amine','disrupts','Cell Function'),('Neuroreactive Substance or Biogenic Amine','disrupts','Cell'),('Neuroreactive Substance or Biogenic Amine','disrupts','Embryonic Structure'),('Neuroreactive Substance or Biogenic Amine','disrupts','Fully Formed Anatomical Structure'),('Neuroreactive Substance or Biogenic Amine','disrupts','Gene or Genome'),('Neuroreactive Substance or Biogenic Amine','disrupts','Genetic Function'),('Neuroreactive Substance or Biogenic Amine','disrupts','Mental Process'),('Neuroreactive Substance or Biogenic Amine','disrupts','Molecular Function'),('Neuroreactive Substance or Biogenic Amine','disrupts','Organ or Tissue Function'),('Neuroreactive Substance or Biogenic Amine','disrupts','Organism Function'),('Neuroreactive Substance or Biogenic Amine','disrupts','Physiologic Function'),('Neuroreactive Substance or Biogenic Amine','disrupts','Tissue'),('Neuroreactive Substance or Biogenic Amine','ingredient_of','Clinical Drug'),('Neuroreactive Substance or Biogenic Amine','interacts_with','Chemical'),('Neuroreactive Substance or Biogenic Amine','interacts_with','Enzyme'),('Neuroreactive Substance or Biogenic Amine','interacts_with','Hazardous or Poisonous Substance'),('Neuroreactive Substance or Biogenic Amine','interacts_with','Hormone'),('Neuroreactive Substance or Biogenic Amine','interacts_with','Immunologic Factor'),('Neuroreactive Substance or Biogenic Amine','interacts_with','Indicator, Reagent, or Diagnostic Aid'),('Neuroreactive Substance or Biogenic Amine','interacts_with','Neuroreactive Substance or Biogenic Amine'),('Neuroreactive Substance or Biogenic Amine','interacts_with','Receptor'),('Neuroreactive Substance or Biogenic Amine','interacts_with','Vitamin'),('Neuroreactive Substance or Biogenic Amine','isa','Biologically Active Substance'),('Neuroreactive Substance or Biogenic Amine','isa','Chemical Viewed Functionally'),('Neuroreactive Substance or Biogenic Amine','isa','Chemical'),('Neuroreactive Substance or Biogenic Amine','isa','Entity'),('Neuroreactive Substance or Biogenic Amine','isa','Physical Object'),('Neuroreactive Substance or Biogenic Amine','isa','Substance'),('Neuroreactive Substance or Biogenic Amine','issue_in','Biomedical Occupation or Discipline'),('Neuroreactive Substance or Biogenic Amine','issue_in','Occupation or Discipline'),('Nucleic Acid, Nucleoside, or Nucleotide','affects','Biologic Function'),('Nucleic Acid, Nucleoside, or Nucleotide','affects','Cell Function'),('Nucleic Acid, Nucleoside, or Nucleotide','affects','Cell or Molecular Dysfunction'),('Nucleic Acid, Nucleoside, or Nucleotide','affects','Disease or Syndrome'),('Nucleic Acid, Nucleoside, or Nucleotide','affects','Experimental Model of Disease'),('Nucleic Acid, Nucleoside, or Nucleotide','affects','Genetic Function'),('Nucleic Acid, Nucleoside, or Nucleotide','affects','Mental Process'),('Nucleic Acid, Nucleoside, or Nucleotide','affects','Mental or Behavioral Dysfunction'),('Nucleic Acid, Nucleoside, or Nucleotide','affects','Molecular Function'),('Nucleic Acid, Nucleoside, or Nucleotide','affects','Natural Phenomenon or Process'),('Nucleic Acid, Nucleoside, or Nucleotide','affects','Neoplastic Process'),('Nucleic Acid, Nucleoside, or Nucleotide','affects','Organ or Tissue Function'),('Nucleic Acid, Nucleoside, or Nucleotide','affects','Organism Function'),('Nucleic Acid, Nucleoside, or Nucleotide','affects','Pathologic Function'),('Nucleic Acid, Nucleoside, or Nucleotide','affects','Physiologic Function'),('Nucleic Acid, Nucleoside, or Nucleotide','causes','Acquired Abnormality'),('Nucleic Acid, Nucleoside, or Nucleotide','causes','Anatomical Abnormality'),('Nucleic Acid, Nucleoside, or Nucleotide','causes','Cell or Molecular Dysfunction'),('Nucleic Acid, Nucleoside, or Nucleotide','causes','Congenital Abnormality'),('Nucleic Acid, Nucleoside, or Nucleotide','causes','Disease or Syndrome'),('Nucleic Acid, Nucleoside, or Nucleotide','causes','Experimental Model of Disease'),('Nucleic Acid, Nucleoside, or Nucleotide','causes','Injury or Poisoning'),('Nucleic Acid, Nucleoside, or Nucleotide','causes','Mental or Behavioral Dysfunction'),('Nucleic Acid, Nucleoside, or Nucleotide','causes','Neoplastic Process'),('Nucleic Acid, Nucleoside, or Nucleotide','causes','Pathologic Function'),('Nucleic Acid, Nucleoside, or Nucleotide','ingredient_of','Clinical Drug'),('Nucleic Acid, Nucleoside, or Nucleotide','interacts_with','Amino Acid, Peptide, or Protein'),('Nucleic Acid, Nucleoside, or Nucleotide','interacts_with','Antibiotic'),('Nucleic Acid, Nucleoside, or Nucleotide','interacts_with','Biologically Active Substance'),('Nucleic Acid, Nucleoside, or Nucleotide','interacts_with','Biomedical or Dental Material'),('Nucleic Acid, Nucleoside, or Nucleotide','interacts_with','Carbohydrate'),('Nucleic Acid, Nucleoside, or Nucleotide','interacts_with','Chemical Viewed Functionally'),('Nucleic Acid, Nucleoside, or Nucleotide','interacts_with','Chemical'),('Nucleic Acid, Nucleoside, or Nucleotide','interacts_with','Eicosanoid'),('Nucleic Acid, Nucleoside, or Nucleotide','interacts_with','Element, Ion, or Isotope'),('Nucleic Acid, Nucleoside, or Nucleotide','interacts_with','Enzyme'),('Nucleic Acid, Nucleoside, or Nucleotide','interacts_with','Hazardous or Poisonous Substance'),('Nucleic Acid, Nucleoside, or Nucleotide','interacts_with','Hormone'),('Nucleic Acid, Nucleoside, or Nucleotide','interacts_with','Immunologic Factor'),('Nucleic Acid, Nucleoside, or Nucleotide','interacts_with','Indicator, Reagent, or Diagnostic Aid'),('Nucleic Acid, Nucleoside, or Nucleotide','interacts_with','Inorganic Chemical'),('Nucleic Acid, Nucleoside, or Nucleotide','interacts_with','Lipid'),('Nucleic Acid, Nucleoside, or Nucleotide','interacts_with','Neuroreactive Substance or Biogenic Amine'),('Nucleic Acid, Nucleoside, or Nucleotide','interacts_with','Nucleic Acid, Nucleoside, or Nucleotide'),('Nucleic Acid, Nucleoside, or Nucleotide','interacts_with','Organophosphorus Compound'),('Nucleic Acid, Nucleoside, or Nucleotide','interacts_with','Pharmacologic Substance'),('Nucleic Acid, Nucleoside, or Nucleotide','interacts_with','Receptor'),('Nucleic Acid, Nucleoside, or Nucleotide','interacts_with','Steroid'),('Nucleic Acid, Nucleoside, or Nucleotide','interacts_with','Vitamin'),('Nucleic Acid, Nucleoside, or Nucleotide','isa','Chemical Viewed Structurally'),('Nucleic Acid, Nucleoside, or Nucleotide','isa','Chemical'),('Nucleic Acid, Nucleoside, or Nucleotide','isa','Entity'),('Nucleic Acid, Nucleoside, or Nucleotide','isa','Organic Chemical'),('Nucleic Acid, Nucleoside, or Nucleotide','isa','Physical Object'),('Nucleic Acid, Nucleoside, or Nucleotide','isa','Substance'),('Nucleic Acid, Nucleoside, or Nucleotide','issue_in','Biomedical Occupation or Discipline'),('Nucleic Acid, Nucleoside, or Nucleotide','issue_in','Occupation or Discipline'),('Nucleotide Sequence','isa','Conceptual Entity'),('Nucleotide Sequence','isa','Entity'),('Nucleotide Sequence','isa','Idea or Concept'),('Nucleotide Sequence','isa','Molecular Sequence'),('Nucleotide Sequence','isa','Spatial Concept'),('Nucleotide Sequence','issue_in','Biomedical Occupation or Discipline'),('Nucleotide Sequence','issue_in','Occupation or Discipline'),('Nucleotide Sequence','part_of','Nucleotide Sequence'),('Nucleotide Sequence','property_of','Gene or Genome'),('Nucleotide Sequence','property_of','Nucleic Acid, Nucleoside, or Nucleotide'),('Nucleotide Sequence','result_of','Mental Process'),('Occupation or Discipline','conceptual_part_of','Occupation or Discipline'),('Occupation or Discipline','isa','Conceptual Entity'),('Occupation or Discipline','isa','Entity'),('Occupation or Discipline','issue_in','Biomedical Occupation or Discipline'),('Occupation or Discipline','issue_in','Occupation or Discipline'),('Occupational Activity','associated_with','Acquired Abnormality'),('Occupational Activity','associated_with','Anatomical Abnormality'),('Occupational Activity','associated_with','Cell or Molecular Dysfunction'),('Occupational Activity','associated_with','Congenital Abnormality'),('Occupational Activity','associated_with','Disease or Syndrome'),('Occupational Activity','associated_with','Experimental Model of Disease'),('Occupational Activity','associated_with','Injury or Poisoning'),('Occupational Activity','associated_with','Mental or Behavioral Dysfunction'),('Occupational Activity','associated_with','Neoplastic Process'),('Occupational Activity','associated_with','Pathologic Function'),('Occupational Activity','isa','Activity'),('Occupational Activity','isa','Event'),('Occupational Activity','issue_in','Biomedical Occupation or Discipline'),('Occupational Activity','issue_in','Occupation or Discipline'),('Occupational Activity','method_of','Biomedical Occupation or Discipline'),('Occupational Activity','method_of','Occupation or Discipline'),('Organ or Tissue Function','affects','Alga'),('Organ or Tissue Function','affects','Amphibian'),('Organ or Tissue Function','affects','Animal'),('Organ or Tissue Function','affects','Archaeon'),('Organ or Tissue Function','affects','Bacterium'),('Organ or Tissue Function','affects','Biologic Function'),('Organ or Tissue Function','affects','Bird'),('Organ or Tissue Function','affects','Cell Function'),('Organ or Tissue Function','affects','Cell or Molecular Dysfunction'),('Organ or Tissue Function','affects','Clinical Attribute'),('Organ or Tissue Function','affects','Disease or Syndrome'),('Organ or Tissue Function','affects','Experimental Model of Disease'),('Organ or Tissue Function','affects','Fish'),('Organ or Tissue Function','affects','Fungus'),('Organ or Tissue Function','affects','Genetic Function'),('Organ or Tissue Function','affects','Human'),('Organ or Tissue Function','affects','Invertebrate'),('Organ or Tissue Function','affects','Mammal'),('Organ or Tissue Function','affects','Mental Process'),('Organ or Tissue Function','affects','Mental or Behavioral Dysfunction'),('Organ or Tissue Function','affects','Molecular Function'),('Organ or Tissue Function','affects','Natural Phenomenon or Process'),('Organ or Tissue Function','affects','Neoplastic Process'),('Organ or Tissue Function','affects','Organ or Tissue Function'),('Organ or Tissue Function','affects','Organism Attribute'),('Organ or Tissue Function','affects','Organism Function'),('Organ or Tissue Function','affects','Organism'),('Organ or Tissue Function','affects','Pathologic Function'),('Organ or Tissue Function','affects','Physiologic Function'),('Organ or Tissue Function','affects','Plant'),('Organ or Tissue Function','affects','Reptile'),('Organ or Tissue Function','affects','Rickettsia or Chlamydia'),('Organ or Tissue Function','affects','Vertebrate'),('Organ or Tissue Function','affects','Virus'),('Organ or Tissue Function','co-occurs_with','Cell Function'),('Organ or Tissue Function','co-occurs_with','Genetic Function'),('Organ or Tissue Function','co-occurs_with','Molecular Function'),('Organ or Tissue Function','co-occurs_with','Organ or Tissue Function'),('Organ or Tissue Function','co-occurs_with','Physiologic Function'),('Organ or Tissue Function','conceptual_part_of','Temporal Concept'),('Organ or Tissue Function','degree_of','Organ or Tissue Function'),('Organ or Tissue Function','isa','Biologic Function'),('Organ or Tissue Function','isa','Event'),('Organ or Tissue Function','isa','Natural Phenomenon or Process'),('Organ or Tissue Function','isa','Phenomenon or Process'),('Organ or Tissue Function','isa','Physiologic Function'),('Organ or Tissue Function','issue_in','Biomedical Occupation or Discipline'),('Organ or Tissue Function','issue_in','Occupation or Discipline'),('Organ or Tissue Function','occurs_in','Mental Process'),('Organ or Tissue Function','occurs_in','Organism Function'),('Organ or Tissue Function','occurs_in','Temporal Concept'),('Organ or Tissue Function','precedes','Cell Function'),('Organ or Tissue Function','precedes','Genetic Function'),('Organ or Tissue Function','precedes','Mental Process'),('Organ or Tissue Function','precedes','Molecular Function'),('Organ or Tissue Function','precedes','Organ or Tissue Function'),('Organ or Tissue Function','precedes','Organism Function'),('Organ or Tissue Function','precedes','Physiologic Function'),('Organ or Tissue Function','process_of','Alga'),('Organ or Tissue Function','process_of','Amphibian'),('Organ or Tissue Function','process_of','Animal'),('Organ or Tissue Function','process_of','Archaeon'),('Organ or Tissue Function','process_of','Bacterium'),('Organ or Tissue Function','process_of','Biologic Function'),('Organ or Tissue Function','process_of','Bird'),('Organ or Tissue Function','process_of','Cell Function'),('Organ or Tissue Function','process_of','Cell or Molecular Dysfunction'),('Organ or Tissue Function','process_of','Disease or Syndrome'),('Organ or Tissue Function','process_of','Experimental Model of Disease'),('Organ or Tissue Function','process_of','Fish'),('Organ or Tissue Function','process_of','Fungus'),('Organ or Tissue Function','process_of','Genetic Function'),('Organ or Tissue Function','process_of','Human'),('Organ or Tissue Function','process_of','Invertebrate'),('Organ or Tissue Function','process_of','Mammal'),('Organ or Tissue Function','process_of','Mental Process'),('Organ or Tissue Function','process_of','Mental or Behavioral Dysfunction'),('Organ or Tissue Function','process_of','Molecular Function'),('Organ or Tissue Function','process_of','Natural Phenomenon or Process'),('Organ or Tissue Function','process_of','Neoplastic Process'),('Organ or Tissue Function','process_of','Organ or Tissue Function'),('Organ or Tissue Function','process_of','Organism Function'),('Organ or Tissue Function','process_of','Organism'),('Organ or Tissue Function','process_of','Pathologic Function'),('Organ or Tissue Function','process_of','Physiologic Function'),('Organ or Tissue Function','process_of','Plant'),('Organ or Tissue Function','process_of','Reptile'),('Organ or Tissue Function','process_of','Rickettsia or Chlamydia'),('Organ or Tissue Function','process_of','Vertebrate'),('Organ or Tissue Function','process_of','Virus'),('Organ or Tissue Function','produces','Biologically Active Substance'),('Organ or Tissue Function','produces','Body Substance'),('Organ or Tissue Function','produces','Enzyme'),('Organ or Tissue Function','produces','Hormone'),('Organ or Tissue Function','produces','Immunologic Factor'),('Organ or Tissue Function','produces','Neuroreactive Substance or Biogenic Amine'),('Organ or Tissue Function','produces','Receptor'),('Organ or Tissue Function','produces','Vitamin'),('Organ or Tissue Function','result_of','Acquired Abnormality'),('Organ or Tissue Function','result_of','Anatomical Abnormality'),('Organ or Tissue Function','result_of','Biologic Function'),('Organ or Tissue Function','result_of','Cell Function'),('Organ or Tissue Function','result_of','Cell or Molecular Dysfunction'),('Organ or Tissue Function','result_of','Congenital Abnormality'),('Organ or Tissue Function','result_of','Disease or Syndrome'),('Organ or Tissue Function','result_of','Environmental Effect of Humans'),('Organ or Tissue Function','result_of','Experimental Model of Disease'),('Organ or Tissue Function','result_of','Genetic Function'),('Organ or Tissue Function','result_of','Human-caused Phenomenon or Process'),('Organ or Tissue Function','result_of','Injury or Poisoning'),('Organ or Tissue Function','result_of','Mental Process'),('Organ or Tissue Function','result_of','Mental or Behavioral Dysfunction'),('Organ or Tissue Function','result_of','Molecular Function'),('Organ or Tissue Function','result_of','Natural Phenomenon or Process'),('Organ or Tissue Function','result_of','Neoplastic Process'),('Organ or Tissue Function','result_of','Organ or Tissue Function'),('Organ or Tissue Function','result_of','Organism Function'),('Organ or Tissue Function','result_of','Pathologic Function'),('Organ or Tissue Function','result_of','Phenomenon or Process'),('Organ or Tissue Function','result_of','Physiologic Function'),('Organic Chemical','affects','Biologic Function'),('Organic Chemical','affects','Cell Function'),('Organic Chemical','affects','Cell or Molecular Dysfunction'),('Organic Chemical','affects','Disease or Syndrome'),('Organic Chemical','affects','Experimental Model of Disease'),('Organic Chemical','affects','Genetic Function'),('Organic Chemical','affects','Mental Process'),('Organic Chemical','affects','Mental or Behavioral Dysfunction'),('Organic Chemical','affects','Molecular Function'),('Organic Chemical','affects','Natural Phenomenon or Process'),('Organic Chemical','affects','Neoplastic Process'),('Organic Chemical','affects','Organ or Tissue Function'),('Organic Chemical','affects','Organism Function'),('Organic Chemical','affects','Pathologic Function'),('Organic Chemical','affects','Physiologic Function'),('Organic Chemical','causes','Acquired Abnormality'),('Organic Chemical','causes','Anatomical Abnormality'),('Organic Chemical','causes','Cell or Molecular Dysfunction'),('Organic Chemical','causes','Congenital Abnormality'),('Organic Chemical','causes','Disease or Syndrome'),('Organic Chemical','causes','Experimental Model of Disease'),('Organic Chemical','causes','Injury or Poisoning'),('Organic Chemical','causes','Mental or Behavioral Dysfunction'),('Organic Chemical','causes','Neoplastic Process'),('Organic Chemical','causes','Pathologic Function'),('Organic Chemical','ingredient_of','Clinical Drug'),('Organic Chemical','interacts_with','Amino Acid, Peptide, or Protein'),('Organic Chemical','interacts_with','Antibiotic'),('Organic Chemical','interacts_with','Biologically Active Substance'),('Organic Chemical','interacts_with','Biomedical or Dental Material'),('Organic Chemical','interacts_with','Carbohydrate'),('Organic Chemical','interacts_with','Chemical Viewed Functionally'),('Organic Chemical','interacts_with','Chemical'),('Organic Chemical','interacts_with','Eicosanoid'),('Organic Chemical','interacts_with','Element, Ion, or Isotope'),('Organic Chemical','interacts_with','Enzyme'),('Organic Chemical','interacts_with','Hazardous or Poisonous Substance'),('Organic Chemical','interacts_with','Hormone'),('Organic Chemical','interacts_with','Immunologic Factor'),('Organic Chemical','interacts_with','Indicator, Reagent, or Diagnostic Aid'),('Organic Chemical','interacts_with','Inorganic Chemical'),('Organic Chemical','interacts_with','Lipid'),('Organic Chemical','interacts_with','Neuroreactive Substance or Biogenic Amine'),('Organic Chemical','interacts_with','Nucleic Acid, Nucleoside, or Nucleotide'),('Organic Chemical','interacts_with','Organic Chemical'),('Organic Chemical','interacts_with','Organophosphorus Compound'),('Organic Chemical','interacts_with','Pharmacologic Substance'),('Organic Chemical','interacts_with','Receptor'),('Organic Chemical','interacts_with','Steroid'),('Organic Chemical','interacts_with','Vitamin'),('Organic Chemical','isa','Chemical Viewed Structurally'),('Organic Chemical','isa','Chemical'),('Organic Chemical','isa','Entity'),('Organic Chemical','isa','Physical Object'),('Organic Chemical','isa','Substance'),('Organic Chemical','issue_in','Biomedical Occupation or Discipline'),('Organic Chemical','issue_in','Occupation or Discipline'),('Organism Attribute','associated_with','Organism Attribute'),('Organism Attribute','degree_of','Clinical Attribute'),('Organism Attribute','degree_of','Organism Attribute'),('Organism Attribute','isa','Conceptual Entity'),('Organism Attribute','isa','Entity'),('Organism Attribute','issue_in','Biomedical Occupation or Discipline'),('Organism Attribute','issue_in','Occupation or Discipline'),('Organism Attribute','manifestation_of','Cell Function'),('Organism Attribute','manifestation_of','Genetic Function'),('Organism Attribute','manifestation_of','Mental Process'),('Organism Attribute','manifestation_of','Molecular Function'),('Organism Attribute','manifestation_of','Organ or Tissue Function'),('Organism Attribute','manifestation_of','Organism Function'),('Organism Attribute','manifestation_of','Physiologic Function'),('Organism Attribute','measurement_of','Cell Function'),('Organism Attribute','measurement_of','Genetic Function'),('Organism Attribute','measurement_of','Mental Process'),('Organism Attribute','measurement_of','Molecular Function'),('Organism Attribute','measurement_of','Organ or Tissue Function'),('Organism Attribute','measurement_of','Organism Function'),('Organism Attribute','measurement_of','Physiologic Function'),('Organism Attribute','property_of','Alga'),('Organism Attribute','property_of','Amphibian'),('Organism Attribute','property_of','Animal'),('Organism Attribute','property_of','Archaeon'),('Organism Attribute','property_of','Bacterium'),('Organism Attribute','property_of','Bird'),('Organism Attribute','property_of','Fish'),('Organism Attribute','property_of','Fungus'),('Organism Attribute','property_of','Human'),('Organism Attribute','property_of','Invertebrate'),('Organism Attribute','property_of','Mammal'),('Organism Attribute','property_of','Organism'),('Organism Attribute','property_of','Plant'),('Organism Attribute','property_of','Reptile'),('Organism Attribute','property_of','Rickettsia or Chlamydia'),('Organism Attribute','property_of','Vertebrate'),('Organism Attribute','property_of','Virus'),('Organism Attribute','result_of','Biologic Function'),('Organism Attribute','result_of','Cell Function'),('Organism Attribute','result_of','Cell or Molecular Dysfunction'),('Organism Attribute','result_of','Disease or Syndrome'),('Organism Attribute','result_of','Environmental Effect of Humans'),('Organism Attribute','result_of','Experimental Model of Disease'),('Organism Attribute','result_of','Genetic Function'),('Organism Attribute','result_of','Human-caused Phenomenon or Process'),('Organism Attribute','result_of','Injury or Poisoning'),('Organism Attribute','result_of','Mental Process'),('Organism Attribute','result_of','Mental or Behavioral Dysfunction'),('Organism Attribute','result_of','Molecular Function'),('Organism Attribute','result_of','Natural Phenomenon or Process'),('Organism Attribute','result_of','Neoplastic Process'),('Organism Attribute','result_of','Organ or Tissue Function'),('Organism Attribute','result_of','Organism Function'),('Organism Attribute','result_of','Pathologic Function'),('Organism Attribute','result_of','Phenomenon or Process'),('Organism Attribute','result_of','Physiologic Function'),('Organism Function','affects','Alga'),('Organism Function','affects','Amphibian'),('Organism Function','affects','Animal'),('Organism Function','affects','Archaeon'),('Organism Function','affects','Bacterium'),('Organism Function','affects','Biologic Function'),('Organism Function','affects','Bird'),('Organism Function','affects','Cell Function'),('Organism Function','affects','Cell or Molecular Dysfunction'),('Organism Function','affects','Clinical Attribute'),('Organism Function','affects','Disease or Syndrome'),('Organism Function','affects','Experimental Model of Disease'),('Organism Function','affects','Fish'),('Organism Function','affects','Fungus'),('Organism Function','affects','Genetic Function'),('Organism Function','affects','Human'),('Organism Function','affects','Invertebrate'),('Organism Function','affects','Mammal'),('Organism Function','affects','Mental Process'),('Organism Function','affects','Mental or Behavioral Dysfunction'),('Organism Function','affects','Molecular Function'),('Organism Function','affects','Natural Phenomenon or Process'),('Organism Function','affects','Neoplastic Process'),('Organism Function','affects','Organ or Tissue Function'),('Organism Function','affects','Organism Attribute'),('Organism Function','affects','Organism Function'),('Organism Function','affects','Organism'),('Organism Function','affects','Pathologic Function'),('Organism Function','affects','Physiologic Function'),('Organism Function','affects','Plant'),('Organism Function','affects','Reptile'),('Organism Function','affects','Rickettsia or Chlamydia'),('Organism Function','affects','Vertebrate'),('Organism Function','affects','Virus'),('Organism Function','co-occurs_with','Cell Function'),('Organism Function','co-occurs_with','Genetic Function'),('Organism Function','co-occurs_with','Mental Process'),('Organism Function','co-occurs_with','Molecular Function'),('Organism Function','co-occurs_with','Organ or Tissue Function'),('Organism Function','co-occurs_with','Organism Function'),('Organism Function','co-occurs_with','Physiologic Function'),('Organism Function','conceptual_part_of','Temporal Concept'),('Organism Function','degree_of','Mental Process'),('Organism Function','degree_of','Organism Function'),('Organism Function','isa','Biologic Function'),('Organism Function','isa','Event'),('Organism Function','isa','Natural Phenomenon or Process'),('Organism Function','isa','Phenomenon or Process'),('Organism Function','isa','Physiologic Function'),('Organism Function','issue_in','Biomedical Occupation or Discipline'),('Organism Function','issue_in','Occupation or Discipline'),('Organism Function','occurs_in','Temporal Concept'),('Organism Function','precedes','Cell Function'),('Organism Function','precedes','Genetic Function'),('Organism Function','precedes','Mental Process'),('Organism Function','precedes','Molecular Function'),('Organism Function','precedes','Organ or Tissue Function'),('Organism Function','precedes','Organism Function'),('Organism Function','precedes','Physiologic Function'),('Organism Function','process_of','Alga'),('Organism Function','process_of','Amphibian'),('Organism Function','process_of','Animal'),('Organism Function','process_of','Archaeon'),('Organism Function','process_of','Bacterium'),('Organism Function','process_of','Biologic Function'),('Organism Function','process_of','Bird'),('Organism Function','process_of','Cell Function'),('Organism Function','process_of','Cell or Molecular Dysfunction'),('Organism Function','process_of','Disease or Syndrome'),('Organism Function','process_of','Experimental Model of Disease'),('Organism Function','process_of','Fish'),('Organism Function','process_of','Fungus'),('Organism Function','process_of','Genetic Function'),('Organism Function','process_of','Human'),('Organism Function','process_of','Invertebrate'),('Organism Function','process_of','Mammal'),('Organism Function','process_of','Mental Process'),('Organism Function','process_of','Mental or Behavioral Dysfunction'),('Organism Function','process_of','Molecular Function'),('Organism Function','process_of','Natural Phenomenon or Process'),('Organism Function','process_of','Neoplastic Process'),('Organism Function','process_of','Organ or Tissue Function'),('Organism Function','process_of','Organism Function'),('Organism Function','process_of','Organism'),('Organism Function','process_of','Pathologic Function'),('Organism Function','process_of','Physiologic Function'),('Organism Function','process_of','Plant'),('Organism Function','process_of','Reptile'),('Organism Function','process_of','Rickettsia or Chlamydia'),('Organism Function','process_of','Vertebrate'),('Organism Function','process_of','Virus'),('Organism Function','produces','Age Group'),('Organism Function','produces','Biologically Active Substance'),('Organism Function','produces','Body Substance'),('Organism Function','produces','Enzyme'),('Organism Function','produces','Family Group'),('Organism Function','produces','Hormone'),('Organism Function','produces','Immunologic Factor'),('Organism Function','produces','Neuroreactive Substance or Biogenic Amine'),('Organism Function','produces','Receptor'),('Organism Function','produces','Vitamin'),('Organism Function','result_of','Acquired Abnormality'),('Organism Function','result_of','Anatomical Abnormality'),('Organism Function','result_of','Biologic Function'),('Organism Function','result_of','Cell Function'),('Organism Function','result_of','Cell or Molecular Dysfunction'),('Organism Function','result_of','Congenital Abnormality'),('Organism Function','result_of','Disease or Syndrome'),('Organism Function','result_of','Environmental Effect of Humans'),('Organism Function','result_of','Experimental Model of Disease'),('Organism Function','result_of','Genetic Function'),('Organism Function','result_of','Human-caused Phenomenon or Process'),('Organism Function','result_of','Injury or Poisoning'),('Organism Function','result_of','Mental Process'),('Organism Function','result_of','Mental or Behavioral Dysfunction'),('Organism Function','result_of','Molecular Function'),('Organism Function','result_of','Natural Phenomenon or Process'),('Organism Function','result_of','Neoplastic Process'),('Organism Function','result_of','Organ or Tissue Function'),('Organism Function','result_of','Organism Function'),('Organism Function','result_of','Pathologic Function'),('Organism Function','result_of','Phenomenon or Process'),('Organism Function','result_of','Physiologic Function'),('Organism','interacts_with','Organism'),('Organism','isa','Entity'),('Organism','isa','Physical Object'),('Organism','issue_in','Biomedical Occupation or Discipline'),('Organism','issue_in','Occupation or Discipline'),('Organization','carries_out','Diagnostic Procedure'),('Organization','carries_out','Educational Activity'),('Organization','carries_out','Governmental or Regulatory Activity'),('Organization','carries_out','Health Care Activity'),('Organization','carries_out','Laboratory Procedure'),('Organization','carries_out','Molecular Biology Research Technique'),('Organization','carries_out','Occupational Activity'),('Organization','carries_out','Research Activity'),('Organization','carries_out','Therapeutic or Preventive Procedure'),('Organization','isa','Conceptual Entity'),('Organization','isa','Entity'),('Organization','issue_in','Biomedical Occupation or Discipline'),('Organization','issue_in','Occupation or Discipline'),('Organization','location_of','Diagnostic Procedure'),('Organization','location_of','Educational Activity'),('Organization','location_of','Governmental or Regulatory Activity'),('Organization','location_of','Health Care Activity'),('Organization','location_of','Laboratory Procedure'),('Organization','location_of','Molecular Biology Research Technique'),('Organization','location_of','Occupational Activity'),('Organization','location_of','Research Activity'),('Organization','location_of','Therapeutic or Preventive Procedure'),('Organization','produces','Classification'),('Organization','produces','Intellectual Product'),('Organization','produces','Regulation or Law'),('Organophosphorus Compound','affects','Biologic Function'),('Organophosphorus Compound','affects','Cell Function'),('Organophosphorus Compound','affects','Cell or Molecular Dysfunction'),('Organophosphorus Compound','affects','Disease or Syndrome'),('Organophosphorus Compound','affects','Experimental Model of Disease'),('Organophosphorus Compound','affects','Genetic Function'),('Organophosphorus Compound','affects','Mental Process'),('Organophosphorus Compound','affects','Mental or Behavioral Dysfunction'),('Organophosphorus Compound','affects','Molecular Function'),('Organophosphorus Compound','affects','Natural Phenomenon or Process'),('Organophosphorus Compound','affects','Neoplastic Process'),('Organophosphorus Compound','affects','Organ or Tissue Function'),('Organophosphorus Compound','affects','Organism Function'),('Organophosphorus Compound','affects','Pathologic Function'),('Organophosphorus Compound','affects','Physiologic Function'),('Organophosphorus Compound','causes','Acquired Abnormality'),('Organophosphorus Compound','causes','Anatomical Abnormality'),('Organophosphorus Compound','causes','Cell or Molecular Dysfunction'),('Organophosphorus Compound','causes','Congenital Abnormality'),('Organophosphorus Compound','causes','Disease or Syndrome'),('Organophosphorus Compound','causes','Experimental Model of Disease'),('Organophosphorus Compound','causes','Injury or Poisoning'),('Organophosphorus Compound','causes','Mental or Behavioral Dysfunction'),('Organophosphorus Compound','causes','Neoplastic Process'),('Organophosphorus Compound','causes','Pathologic Function'),('Organophosphorus Compound','ingredient_of','Clinical Drug'),('Organophosphorus Compound','interacts_with','Amino Acid, Peptide, or Protein'),('Organophosphorus Compound','interacts_with','Antibiotic'),('Organophosphorus Compound','interacts_with','Biologically Active Substance'),('Organophosphorus Compound','interacts_with','Biomedical or Dental Material'),('Organophosphorus Compound','interacts_with','Carbohydrate'),('Organophosphorus Compound','interacts_with','Chemical Viewed Functionally'),('Organophosphorus Compound','interacts_with','Chemical'),('Organophosphorus Compound','interacts_with','Eicosanoid'),('Organophosphorus Compound','interacts_with','Element, Ion, or Isotope'),('Organophosphorus Compound','interacts_with','Enzyme'),('Organophosphorus Compound','interacts_with','Hazardous or Poisonous Substance'),('Organophosphorus Compound','interacts_with','Hormone'),('Organophosphorus Compound','interacts_with','Immunologic Factor'),('Organophosphorus Compound','interacts_with','Indicator, Reagent, or Diagnostic Aid'),('Organophosphorus Compound','interacts_with','Inorganic Chemical'),('Organophosphorus Compound','interacts_with','Lipid'),('Organophosphorus Compound','interacts_with','Neuroreactive Substance or Biogenic Amine'),('Organophosphorus Compound','interacts_with','Organophosphorus Compound'),('Organophosphorus Compound','interacts_with','Pharmacologic Substance'),('Organophosphorus Compound','interacts_with','Receptor'),('Organophosphorus Compound','interacts_with','Steroid'),('Organophosphorus Compound','interacts_with','Vitamin'),('Organophosphorus Compound','isa','Chemical Viewed Structurally'),('Organophosphorus Compound','isa','Chemical'),('Organophosphorus Compound','isa','Entity'),('Organophosphorus Compound','isa','Organic Chemical'),('Organophosphorus Compound','isa','Physical Object'),('Organophosphorus Compound','isa','Substance'),('Organophosphorus Compound','issue_in','Biomedical Occupation or Discipline'),('Organophosphorus Compound','issue_in','Occupation or Discipline'),('Pathologic Function','affects','Alga'),('Pathologic Function','affects','Amphibian'),('Pathologic Function','affects','Animal'),('Pathologic Function','affects','Archaeon'),('Pathologic Function','affects','Bacterium'),('Pathologic Function','affects','Biologic Function'),('Pathologic Function','affects','Bird'),('Pathologic Function','affects','Cell Function'),('Pathologic Function','affects','Cell or Molecular Dysfunction'),('Pathologic Function','affects','Disease or Syndrome'),('Pathologic Function','affects','Experimental Model of Disease'),('Pathologic Function','affects','Fish'),('Pathologic Function','affects','Fungus'),('Pathologic Function','affects','Genetic Function'),('Pathologic Function','affects','Human'),('Pathologic Function','affects','Invertebrate'),('Pathologic Function','affects','Mammal'),('Pathologic Function','affects','Mental Process'),('Pathologic Function','affects','Mental or Behavioral Dysfunction'),('Pathologic Function','affects','Molecular Function'),('Pathologic Function','affects','Natural Phenomenon or Process'),('Pathologic Function','affects','Neoplastic Process'),('Pathologic Function','affects','Organ or Tissue Function'),('Pathologic Function','affects','Organism Function'),('Pathologic Function','affects','Organism'),('Pathologic Function','affects','Pathologic Function'),('Pathologic Function','affects','Physiologic Function'),('Pathologic Function','affects','Plant'),('Pathologic Function','affects','Reptile'),('Pathologic Function','affects','Rickettsia or Chlamydia'),('Pathologic Function','affects','Vertebrate'),('Pathologic Function','affects','Virus'),('Pathologic Function','associated_with','Clinical Attribute'),('Pathologic Function','associated_with','Organism Attribute'),('Pathologic Function','associated_with','Pathologic Function'),('Pathologic Function','co-occurs_with','Acquired Abnormality'),('Pathologic Function','co-occurs_with','Anatomical Abnormality'),('Pathologic Function','co-occurs_with','Congenital Abnormality'),('Pathologic Function','co-occurs_with','Injury or Poisoning'),('Pathologic Function','co-occurs_with','Pathologic Function'),('Pathologic Function','complicates','Acquired Abnormality'),('Pathologic Function','complicates','Anatomical Abnormality'),('Pathologic Function','complicates','Cell or Molecular Dysfunction'),('Pathologic Function','complicates','Congenital Abnormality'),('Pathologic Function','complicates','Disease or Syndrome'),('Pathologic Function','complicates','Experimental Model of Disease'),('Pathologic Function','complicates','Injury or Poisoning'),('Pathologic Function','complicates','Mental or Behavioral Dysfunction'),('Pathologic Function','complicates','Neoplastic Process'),('Pathologic Function','complicates','Pathologic Function'),('Pathologic Function','degree_of','Cell or Molecular Dysfunction'),('Pathologic Function','degree_of','Disease or Syndrome'),('Pathologic Function','degree_of','Experimental Model of Disease'),('Pathologic Function','degree_of','Mental or Behavioral Dysfunction'),('Pathologic Function','degree_of','Neoplastic Process'),('Pathologic Function','degree_of','Pathologic Function'),('Pathologic Function','isa','Biologic Function'),('Pathologic Function','isa','Event'),('Pathologic Function','isa','Natural Phenomenon or Process'),('Pathologic Function','isa','Phenomenon or Process'),('Pathologic Function','issue_in','Biomedical Occupation or Discipline'),('Pathologic Function','issue_in','Occupation or Discipline'),('Pathologic Function','manifestation_of','Cell Function'),('Pathologic Function','manifestation_of','Cell or Molecular Dysfunction'),('Pathologic Function','manifestation_of','Disease or Syndrome'),('Pathologic Function','manifestation_of','Experimental Model of Disease'),('Pathologic Function','manifestation_of','Genetic Function'),('Pathologic Function','manifestation_of','Injury or Poisoning'),('Pathologic Function','manifestation_of','Mental Process'),('Pathologic Function','manifestation_of','Mental or Behavioral Dysfunction'),('Pathologic Function','manifestation_of','Molecular Function'),('Pathologic Function','manifestation_of','Neoplastic Process'),('Pathologic Function','manifestation_of','Organ or Tissue Function'),('Pathologic Function','manifestation_of','Organism Function'),('Pathologic Function','manifestation_of','Pathologic Function'),('Pathologic Function','manifestation_of','Physiologic Function'),('Pathologic Function','occurs_in','Age Group'),('Pathologic Function','occurs_in','Disease or Syndrome'),('Pathologic Function','occurs_in','Family Group'),('Pathologic Function','occurs_in','Group'),('Pathologic Function','occurs_in','Injury or Poisoning'),('Pathologic Function','occurs_in','Mental or Behavioral Dysfunction'),('Pathologic Function','occurs_in','Neoplastic Process'),('Pathologic Function','occurs_in','Patient or Disabled Group'),('Pathologic Function','occurs_in','Population Group'),('Pathologic Function','occurs_in','Professional or Occupational Group'),('Pathologic Function','precedes','Cell or Molecular Dysfunction'),('Pathologic Function','precedes','Disease or Syndrome'),('Pathologic Function','precedes','Experimental Model of Disease'),('Pathologic Function','precedes','Mental or Behavioral Dysfunction'),('Pathologic Function','precedes','Neoplastic Process'),('Pathologic Function','precedes','Pathologic Function'),('Pathologic Function','process_of','Alga'),('Pathologic Function','process_of','Amphibian'),('Pathologic Function','process_of','Animal'),('Pathologic Function','process_of','Archaeon'),('Pathologic Function','process_of','Bacterium'),('Pathologic Function','process_of','Biologic Function'),('Pathologic Function','process_of','Bird'),('Pathologic Function','process_of','Cell Function'),('Pathologic Function','process_of','Cell or Molecular Dysfunction'),('Pathologic Function','process_of','Disease or Syndrome'),('Pathologic Function','process_of','Experimental Model of Disease'),('Pathologic Function','process_of','Fish'),('Pathologic Function','process_of','Fungus'),('Pathologic Function','process_of','Genetic Function'),('Pathologic Function','process_of','Human'),('Pathologic Function','process_of','Invertebrate'),('Pathologic Function','process_of','Mammal'),('Pathologic Function','process_of','Mental Process'),('Pathologic Function','process_of','Mental or Behavioral Dysfunction'),('Pathologic Function','process_of','Molecular Function'),('Pathologic Function','process_of','Natural Phenomenon or Process'),('Pathologic Function','process_of','Neoplastic Process'),('Pathologic Function','process_of','Organ or Tissue Function'),('Pathologic Function','process_of','Organism Function'),('Pathologic Function','process_of','Organism'),('Pathologic Function','process_of','Pathologic Function'),('Pathologic Function','process_of','Physiologic Function'),('Pathologic Function','process_of','Plant'),('Pathologic Function','process_of','Reptile'),('Pathologic Function','process_of','Rickettsia or Chlamydia'),('Pathologic Function','process_of','Vertebrate'),('Pathologic Function','process_of','Virus'),('Pathologic Function','produces','Biologically Active Substance'),('Pathologic Function','produces','Body Substance'),('Pathologic Function','produces','Enzyme'),('Pathologic Function','produces','Hormone'),('Pathologic Function','produces','Immunologic Factor'),('Pathologic Function','produces','Neuroreactive Substance or Biogenic Amine'),('Pathologic Function','produces','Receptor'),('Pathologic Function','produces','Vitamin'),('Pathologic Function','result_of','Acquired Abnormality'),('Pathologic Function','result_of','Anatomical Abnormality'),('Pathologic Function','result_of','Behavior'),('Pathologic Function','result_of','Biologic Function'),('Pathologic Function','result_of','Cell Function'),('Pathologic Function','result_of','Cell or Molecular Dysfunction'),('Pathologic Function','result_of','Congenital Abnormality'),('Pathologic Function','result_of','Diagnostic Procedure'),('Pathologic Function','result_of','Disease or Syndrome'),('Pathologic Function','result_of','Environmental Effect of Humans'),('Pathologic Function','result_of','Experimental Model of Disease'),('Pathologic Function','result_of','Genetic Function'),('Pathologic Function','result_of','Health Care Activity'),('Pathologic Function','result_of','Human-caused Phenomenon or Process'),('Pathologic Function','result_of','Individual Behavior'),('Pathologic Function','result_of','Injury or Poisoning'),('Pathologic Function','result_of','Laboratory Procedure'),('Pathologic Function','result_of','Mental Process'),('Pathologic Function','result_of','Mental or Behavioral Dysfunction'),('Pathologic Function','result_of','Molecular Function'),('Pathologic Function','result_of','Natural Phenomenon or Process'),('Pathologic Function','result_of','Neoplastic Process'),('Pathologic Function','result_of','Organ or Tissue Function'),('Pathologic Function','result_of','Organism Function'),('Pathologic Function','result_of','Pathologic Function'),('Pathologic Function','result_of','Phenomenon or Process'),('Pathologic Function','result_of','Physiologic Function'),('Pathologic Function','result_of','Social Behavior'),('Pathologic Function','result_of','Therapeutic or Preventive Procedure'),('Patient or Disabled Group','exhibits','Behavior'),('Patient or Disabled Group','exhibits','Individual Behavior'),('Patient or Disabled Group','exhibits','Social Behavior'),('Patient or Disabled Group','interacts_with','Group'),('Patient or Disabled Group','interacts_with','Patient or Disabled Group'),('Patient or Disabled Group','isa','Conceptual Entity'),('Patient or Disabled Group','isa','Entity'),('Patient or Disabled Group','isa','Group'),('Patient or Disabled Group','issue_in','Biomedical Occupation or Discipline'),('Patient or Disabled Group','issue_in','Occupation or Discipline'),('Patient or Disabled Group','performs','Activity'),('Patient or Disabled Group','performs','Behavior'),('Patient or Disabled Group','performs','Daily or Recreational Activity'),('Patient or Disabled Group','performs','Diagnostic Procedure'),('Patient or Disabled Group','performs','Educational Activity'),('Patient or Disabled Group','performs','Governmental or Regulatory Activity'),('Patient or Disabled Group','performs','Health Care Activity'),('Patient or Disabled Group','performs','Individual Behavior'),('Patient or Disabled Group','performs','Laboratory Procedure'),('Patient or Disabled Group','performs','Machine Activity'),('Patient or Disabled Group','performs','Molecular Biology Research Technique'),('Patient or Disabled Group','performs','Occupational Activity'),('Patient or Disabled Group','performs','Research Activity'),('Patient or Disabled Group','performs','Social Behavior'),('Patient or Disabled Group','performs','Therapeutic or Preventive Procedure'),('Patient or Disabled Group','produces','Classification'),('Patient or Disabled Group','produces','Clinical Drug'),('Patient or Disabled Group','produces','Drug Delivery Device'),('Patient or Disabled Group','produces','Intellectual Product'),('Patient or Disabled Group','produces','Manufactured Object'),('Patient or Disabled Group','produces','Medical Device'),('Patient or Disabled Group','produces','Regulation or Law'),('Patient or Disabled Group','produces','Research Device'),('Patient or Disabled Group','uses','Classification'),('Patient or Disabled Group','uses','Clinical Drug'),('Patient or Disabled Group','uses','Drug Delivery Device'),('Patient or Disabled Group','uses','Intellectual Product'),('Patient or Disabled Group','uses','Manufactured Object'),('Patient or Disabled Group','uses','Medical Device'),('Patient or Disabled Group','uses','Regulation or Law'),('Patient or Disabled Group','uses','Research Device'),('Pharmacologic Substance','affects','Biologic Function'),('Pharmacologic Substance','affects','Cell Function'),('Pharmacologic Substance','affects','Cell or Molecular Dysfunction'),('Pharmacologic Substance','affects','Disease or Syndrome'),('Pharmacologic Substance','affects','Experimental Model of Disease'),('Pharmacologic Substance','affects','Genetic Function'),('Pharmacologic Substance','affects','Mental Process'),('Pharmacologic Substance','affects','Mental or Behavioral Dysfunction'),('Pharmacologic Substance','affects','Molecular Function'),('Pharmacologic Substance','affects','Natural Phenomenon or Process'),('Pharmacologic Substance','affects','Neoplastic Process'),('Pharmacologic Substance','affects','Organ or Tissue Function'),('Pharmacologic Substance','affects','Organism Function'),('Pharmacologic Substance','affects','Pathologic Function'),('Pharmacologic Substance','affects','Physiologic Function'),('Pharmacologic Substance','causes','Acquired Abnormality'),('Pharmacologic Substance','causes','Anatomical Abnormality'),('Pharmacologic Substance','causes','Cell or Molecular Dysfunction'),('Pharmacologic Substance','causes','Congenital Abnormality'),('Pharmacologic Substance','causes','Disease or Syndrome'),('Pharmacologic Substance','causes','Experimental Model of Disease'),('Pharmacologic Substance','causes','Injury or Poisoning'),('Pharmacologic Substance','causes','Mental or Behavioral Dysfunction'),('Pharmacologic Substance','causes','Neoplastic Process'),('Pharmacologic Substance','causes','Pathologic Function'),('Pharmacologic Substance','complicates','Acquired Abnormality'),('Pharmacologic Substance','complicates','Anatomical Abnormality'),('Pharmacologic Substance','complicates','Biologic Function'),('Pharmacologic Substance','complicates','Cell Function'),('Pharmacologic Substance','complicates','Cell or Molecular Dysfunction'),('Pharmacologic Substance','complicates','Congenital Abnormality'),('Pharmacologic Substance','complicates','Disease or Syndrome'),('Pharmacologic Substance','complicates','Experimental Model of Disease'),('Pharmacologic Substance','complicates','Genetic Function'),('Pharmacologic Substance','complicates','Injury or Poisoning'),('Pharmacologic Substance','complicates','Mental Process'),('Pharmacologic Substance','complicates','Mental or Behavioral Dysfunction'),('Pharmacologic Substance','complicates','Molecular Function'),('Pharmacologic Substance','complicates','Neoplastic Process'),('Pharmacologic Substance','complicates','Organ or Tissue Function'),('Pharmacologic Substance','complicates','Organism Function'),('Pharmacologic Substance','complicates','Pathologic Function'),('Pharmacologic Substance','complicates','Physiologic Function'),('Pharmacologic Substance','diagnoses','Cell or Molecular Dysfunction'),('Pharmacologic Substance','diagnoses','Disease or Syndrome'),('Pharmacologic Substance','diagnoses','Experimental Model of Disease'),('Pharmacologic Substance','diagnoses','Mental or Behavioral Dysfunction'),('Pharmacologic Substance','diagnoses','Neoplastic Process'),('Pharmacologic Substance','diagnoses','Pathologic Function'),('Pharmacologic Substance','disrupts','Body Part, Organ, or Organ Component'),('Pharmacologic Substance','disrupts','Cell Component'),('Pharmacologic Substance','disrupts','Cell Function'),('Pharmacologic Substance','disrupts','Cell'),('Pharmacologic Substance','disrupts','Embryonic Structure'),('Pharmacologic Substance','disrupts','Fully Formed Anatomical Structure'),('Pharmacologic Substance','disrupts','Gene or Genome'),('Pharmacologic Substance','disrupts','Genetic Function'),('Pharmacologic Substance','disrupts','Mental Process'),('Pharmacologic Substance','disrupts','Molecular Function'),('Pharmacologic Substance','disrupts','Organ or Tissue Function'),('Pharmacologic Substance','disrupts','Organism Function'),('Pharmacologic Substance','disrupts','Physiologic Function'),('Pharmacologic Substance','disrupts','Tissue'),('Pharmacologic Substance','ingredient_of','Clinical Drug'),('Pharmacologic Substance','interacts_with','Antibiotic'),('Pharmacologic Substance','interacts_with','Biologically Active Substance'),('Pharmacologic Substance','interacts_with','Biomedical or Dental Material'),('Pharmacologic Substance','interacts_with','Chemical'),('Pharmacologic Substance','interacts_with','Enzyme'),('Pharmacologic Substance','interacts_with','Hazardous or Poisonous Substance'),('Pharmacologic Substance','interacts_with','Hormone'),('Pharmacologic Substance','interacts_with','Immunologic Factor'),('Pharmacologic Substance','interacts_with','Indicator, Reagent, or Diagnostic Aid'),('Pharmacologic Substance','interacts_with','Neuroreactive Substance or Biogenic Amine'),('Pharmacologic Substance','interacts_with','Pharmacologic Substance'),('Pharmacologic Substance','interacts_with','Receptor'),('Pharmacologic Substance','interacts_with','Vitamin'),('Pharmacologic Substance','isa','Chemical Viewed Functionally'),('Pharmacologic Substance','isa','Chemical'),('Pharmacologic Substance','isa','Entity'),('Pharmacologic Substance','isa','Physical Object'),('Pharmacologic Substance','isa','Substance'),('Pharmacologic Substance','issue_in','Biomedical Occupation or Discipline'),('Pharmacologic Substance','issue_in','Occupation or Discipline'),('Pharmacologic Substance','prevents','Cell or Molecular Dysfunction'),('Pharmacologic Substance','prevents','Disease or Syndrome'),('Pharmacologic Substance','prevents','Experimental Model of Disease'),('Pharmacologic Substance','prevents','Mental or Behavioral Dysfunction'),('Pharmacologic Substance','prevents','Neoplastic Process'),('Pharmacologic Substance','prevents','Pathologic Function'),('Pharmacologic Substance','treats','Acquired Abnormality'),('Pharmacologic Substance','treats','Anatomical Abnormality'),('Pharmacologic Substance','treats','Cell or Molecular Dysfunction'),('Pharmacologic Substance','treats','Congenital Abnormality'),('Pharmacologic Substance','treats','Disease or Syndrome'),('Pharmacologic Substance','treats','Experimental Model of Disease'),('Pharmacologic Substance','treats','Injury or Poisoning'),('Pharmacologic Substance','treats','Mental or Behavioral Dysfunction'),('Pharmacologic Substance','treats','Neoplastic Process'),('Pharmacologic Substance','treats','Pathologic Function'),('Pharmacologic Substance','treats','Sign or Symptom'),('Phenomenon or Process','isa','Event'),('Phenomenon or Process','issue_in','Biomedical Occupation or Discipline'),('Phenomenon or Process','issue_in','Occupation or Discipline'),('Phenomenon or Process','result_of','Acquired Abnormality'),('Phenomenon or Process','result_of','Anatomical Abnormality'),('Phenomenon or Process','result_of','Biologic Function'),('Phenomenon or Process','result_of','Cell Function'),('Phenomenon or Process','result_of','Cell or Molecular Dysfunction'),('Phenomenon or Process','result_of','Congenital Abnormality'),('Phenomenon or Process','result_of','Disease or Syndrome'),('Phenomenon or Process','result_of','Environmental Effect of Humans'),('Phenomenon or Process','result_of','Experimental Model of Disease'),('Phenomenon or Process','result_of','Genetic Function'),('Phenomenon or Process','result_of','Human-caused Phenomenon or Process'),('Phenomenon or Process','result_of','Injury or Poisoning'),('Phenomenon or Process','result_of','Mental Process'),('Phenomenon or Process','result_of','Mental or Behavioral Dysfunction'),('Phenomenon or Process','result_of','Molecular Function'),('Phenomenon or Process','result_of','Natural Phenomenon or Process'),('Phenomenon or Process','result_of','Neoplastic Process'),('Phenomenon or Process','result_of','Organ or Tissue Function'),('Phenomenon or Process','result_of','Organism Function'),('Phenomenon or Process','result_of','Pathologic Function'),('Phenomenon or Process','result_of','Phenomenon or Process'),('Phenomenon or Process','result_of','Physiologic Function'),('Physical Object','isa','Entity'),('Physical Object','issue_in','Biomedical Occupation or Discipline'),('Physical Object','issue_in','Occupation or Discipline'),('Physiologic Function','affects','Alga'),('Physiologic Function','affects','Amphibian'),('Physiologic Function','affects','Animal'),('Physiologic Function','affects','Archaeon'),('Physiologic Function','affects','Bacterium'),('Physiologic Function','affects','Biologic Function'),('Physiologic Function','affects','Bird'),('Physiologic Function','affects','Cell Function'),('Physiologic Function','affects','Cell or Molecular Dysfunction'),('Physiologic Function','affects','Clinical Attribute'),('Physiologic Function','affects','Disease or Syndrome'),('Physiologic Function','affects','Experimental Model of Disease'),('Physiologic Function','affects','Fish'),('Physiologic Function','affects','Fungus'),('Physiologic Function','affects','Genetic Function'),('Physiologic Function','affects','Human'),('Physiologic Function','affects','Invertebrate'),('Physiologic Function','affects','Mammal'),('Physiologic Function','affects','Mental Process'),('Physiologic Function','affects','Mental or Behavioral Dysfunction'),('Physiologic Function','affects','Molecular Function'),('Physiologic Function','affects','Natural Phenomenon or Process'),('Physiologic Function','affects','Neoplastic Process'),('Physiologic Function','affects','Organ or Tissue Function'),('Physiologic Function','affects','Organism Attribute'),('Physiologic Function','affects','Organism Function'),('Physiologic Function','affects','Organism'),('Physiologic Function','affects','Pathologic Function'),('Physiologic Function','affects','Physiologic Function'),('Physiologic Function','affects','Plant'),('Physiologic Function','affects','Reptile'),('Physiologic Function','affects','Rickettsia or Chlamydia'),('Physiologic Function','affects','Vertebrate'),('Physiologic Function','affects','Virus'),('Physiologic Function','co-occurs_with','Physiologic Function'),('Physiologic Function','isa','Biologic Function'),('Physiologic Function','isa','Event'),('Physiologic Function','isa','Natural Phenomenon or Process'),('Physiologic Function','isa','Phenomenon or Process'),('Physiologic Function','issue_in','Biomedical Occupation or Discipline'),('Physiologic Function','issue_in','Occupation or Discipline'),('Physiologic Function','occurs_in','Temporal Concept'),('Physiologic Function','precedes','Cell Function'),('Physiologic Function','precedes','Genetic Function'),('Physiologic Function','precedes','Mental Process'),('Physiologic Function','precedes','Molecular Function'),('Physiologic Function','precedes','Organ or Tissue Function'),('Physiologic Function','precedes','Organism Function'),('Physiologic Function','precedes','Physiologic Function'),('Physiologic Function','process_of','Alga'),('Physiologic Function','process_of','Amphibian'),('Physiologic Function','process_of','Animal'),('Physiologic Function','process_of','Archaeon'),('Physiologic Function','process_of','Bacterium'),('Physiologic Function','process_of','Biologic Function'),('Physiologic Function','process_of','Bird'),('Physiologic Function','process_of','Cell Function'),('Physiologic Function','process_of','Cell or Molecular Dysfunction'),('Physiologic Function','process_of','Disease or Syndrome'),('Physiologic Function','process_of','Experimental Model of Disease'),('Physiologic Function','process_of','Fish'),('Physiologic Function','process_of','Fungus'),('Physiologic Function','process_of','Genetic Function'),('Physiologic Function','process_of','Human'),('Physiologic Function','process_of','Invertebrate'),('Physiologic Function','process_of','Mammal'),('Physiologic Function','process_of','Mental Process'),('Physiologic Function','process_of','Mental or Behavioral Dysfunction'),('Physiologic Function','process_of','Molecular Function'),('Physiologic Function','process_of','Natural Phenomenon or Process'),('Physiologic Function','process_of','Neoplastic Process'),('Physiologic Function','process_of','Organ or Tissue Function'),('Physiologic Function','process_of','Organism Function'),('Physiologic Function','process_of','Organism'),('Physiologic Function','process_of','Pathologic Function'),('Physiologic Function','process_of','Physiologic Function'),('Physiologic Function','process_of','Plant'),('Physiologic Function','process_of','Reptile'),('Physiologic Function','process_of','Rickettsia or Chlamydia'),('Physiologic Function','process_of','Vertebrate'),('Physiologic Function','process_of','Virus'),('Physiologic Function','produces','Biologically Active Substance'),('Physiologic Function','produces','Body Substance'),('Physiologic Function','produces','Enzyme'),('Physiologic Function','produces','Hormone'),('Physiologic Function','produces','Immunologic Factor'),('Physiologic Function','produces','Neuroreactive Substance or Biogenic Amine'),('Physiologic Function','produces','Receptor'),('Physiologic Function','produces','Vitamin'),('Physiologic Function','result_of','Acquired Abnormality'),('Physiologic Function','result_of','Anatomical Abnormality'),('Physiologic Function','result_of','Biologic Function'),('Physiologic Function','result_of','Cell Function'),('Physiologic Function','result_of','Cell or Molecular Dysfunction'),('Physiologic Function','result_of','Congenital Abnormality'),('Physiologic Function','result_of','Disease or Syndrome'),('Physiologic Function','result_of','Environmental Effect of Humans'),('Physiologic Function','result_of','Experimental Model of Disease'),('Physiologic Function','result_of','Genetic Function'),('Physiologic Function','result_of','Human-caused Phenomenon or Process'),('Physiologic Function','result_of','Injury or Poisoning'),('Physiologic Function','result_of','Mental Process'),('Physiologic Function','result_of','Mental or Behavioral Dysfunction'),('Physiologic Function','result_of','Molecular Function'),('Physiologic Function','result_of','Natural Phenomenon or Process'),('Physiologic Function','result_of','Neoplastic Process'),('Physiologic Function','result_of','Organ or Tissue Function'),('Physiologic Function','result_of','Organism Function'),('Physiologic Function','result_of','Pathologic Function'),('Physiologic Function','result_of','Phenomenon or Process'),('Physiologic Function','result_of','Physiologic Function'),('Plant','interacts_with','Alga'),('Plant','interacts_with','Amphibian'),('Plant','interacts_with','Animal'),('Plant','interacts_with','Archaeon'),('Plant','interacts_with','Bacterium'),('Plant','interacts_with','Bird'),('Plant','interacts_with','Fish'),('Plant','interacts_with','Fungus'),('Plant','interacts_with','Human'),('Plant','interacts_with','Invertebrate'),('Plant','interacts_with','Mammal'),('Plant','interacts_with','Organism'),('Plant','interacts_with','Plant'),('Plant','interacts_with','Reptile'),('Plant','interacts_with','Rickettsia or Chlamydia'),('Plant','interacts_with','Vertebrate'),('Plant','interacts_with','Virus'),('Plant','isa','Entity'),('Plant','isa','Organism'),('Plant','isa','Physical Object'),('Plant','issue_in','Biomedical Occupation or Discipline'),('Plant','issue_in','Occupation or Discipline'),('Plant','location_of','Biologically Active Substance'),('Plant','location_of','Enzyme'),('Plant','location_of','Hormone'),('Plant','location_of','Immunologic Factor'),('Plant','location_of','Neuroreactive Substance or Biogenic Amine'),('Plant','location_of','Receptor'),('Plant','location_of','Vitamin'),('Population Group','associated_with','Acquired Abnormality'),('Population Group','associated_with','Anatomical Abnormality'),('Population Group','associated_with','Cell or Molecular Dysfunction'),('Population Group','associated_with','Congenital Abnormality'),('Population Group','associated_with','Disease or Syndrome'),('Population Group','associated_with','Experimental Model of Disease'),('Population Group','associated_with','Injury or Poisoning'),('Population Group','associated_with','Mental or Behavioral Dysfunction'),('Population Group','associated_with','Neoplastic Process'),('Population Group','associated_with','Pathologic Function'),('Population Group','exhibits','Behavior'),('Population Group','exhibits','Individual Behavior'),('Population Group','exhibits','Social Behavior'),('Population Group','interacts_with','Age Group'),('Population Group','interacts_with','Family Group'),('Population Group','interacts_with','Group'),('Population Group','interacts_with','Patient or Disabled Group'),('Population Group','interacts_with','Population Group'),('Population Group','isa','Conceptual Entity'),('Population Group','isa','Entity'),('Population Group','isa','Group'),('Population Group','issue_in','Biomedical Occupation or Discipline'),('Population Group','issue_in','Occupation or Discipline'),('Population Group','performs','Activity'),('Population Group','performs','Behavior'),('Population Group','performs','Daily or Recreational Activity'),('Population Group','performs','Diagnostic Procedure'),('Population Group','performs','Educational Activity'),('Population Group','performs','Governmental or Regulatory Activity'),('Population Group','performs','Health Care Activity'),('Population Group','performs','Individual Behavior'),('Population Group','performs','Laboratory Procedure'),('Population Group','performs','Machine Activity'),('Population Group','performs','Molecular Biology Research Technique'),('Population Group','performs','Occupational Activity'),('Population Group','performs','Research Activity'),('Population Group','performs','Social Behavior'),('Population Group','performs','Therapeutic or Preventive Procedure'),('Population Group','produces','Classification'),('Population Group','produces','Clinical Drug'),('Population Group','produces','Drug Delivery Device'),('Population Group','produces','Intellectual Product'),('Population Group','produces','Manufactured Object'),('Population Group','produces','Medical Device'),('Population Group','produces','Regulation or Law'),('Population Group','produces','Research Device'),('Population Group','uses','Classification'),('Population Group','uses','Clinical Drug'),('Population Group','uses','Drug Delivery Device'),('Population Group','uses','Intellectual Product'),('Population Group','uses','Manufactured Object'),('Population Group','uses','Medical Device'),('Population Group','uses','Regulation or Law'),('Population Group','uses','Research Device'),('Professional Society','carries_out','Diagnostic Procedure'),('Professional Society','carries_out','Educational Activity'),('Professional Society','carries_out','Governmental or Regulatory Activity'),('Professional Society','carries_out','Health Care Activity'),('Professional Society','carries_out','Laboratory Procedure'),('Professional Society','carries_out','Molecular Biology Research Technique'),('Professional Society','carries_out','Occupational Activity'),('Professional Society','carries_out','Research Activity'),('Professional Society','carries_out','Therapeutic or Preventive Procedure'),('Professional Society','isa','Conceptual Entity'),('Professional Society','isa','Entity'),('Professional Society','isa','Organization'),('Professional Society','issue_in','Biomedical Occupation or Discipline'),('Professional Society','issue_in','Occupation or Discipline'),('Professional Society','location_of','Diagnostic Procedure'),('Professional Society','location_of','Educational Activity'),('Professional Society','location_of','Governmental or Regulatory Activity'),('Professional Society','location_of','Health Care Activity'),('Professional Society','location_of','Laboratory Procedure'),('Professional Society','location_of','Molecular Biology Research Technique'),('Professional Society','location_of','Occupational Activity'),('Professional Society','location_of','Research Activity'),('Professional Society','location_of','Therapeutic or Preventive Procedure'),('Professional Society','produces','Classification'),('Professional Society','produces','Intellectual Product'),('Professional Society','produces','Regulation or Law'),('Professional or Occupational Group','diagnoses','Cell or Molecular Dysfunction'),('Professional or Occupational Group','diagnoses','Disease or Syndrome'),('Professional or Occupational Group','diagnoses','Experimental Model of Disease'),('Professional or Occupational Group','diagnoses','Mental or Behavioral Dysfunction'),('Professional or Occupational Group','diagnoses','Neoplastic Process'),('Professional or Occupational Group','diagnoses','Pathologic Function'),('Professional or Occupational Group','exhibits','Behavior'),('Professional or Occupational Group','exhibits','Individual Behavior'),('Professional or Occupational Group','exhibits','Social Behavior'),('Professional or Occupational Group','interacts_with','Age Group'),('Professional or Occupational Group','interacts_with','Family Group'),('Professional or Occupational Group','interacts_with','Group'),('Professional or Occupational Group','interacts_with','Patient or Disabled Group'),('Professional or Occupational Group','interacts_with','Population Group'),('Professional or Occupational Group','interacts_with','Professional or Occupational Group'),('Professional or Occupational Group','isa','Conceptual Entity'),('Professional or Occupational Group','isa','Entity'),('Professional or Occupational Group','isa','Group'),('Professional or Occupational Group','issue_in','Biomedical Occupation or Discipline'),('Professional or Occupational Group','issue_in','Occupation or Discipline'),('Professional or Occupational Group','manages','Health Care Related Organization'),('Professional or Occupational Group','manages','Organization'),('Professional or Occupational Group','manages','Professional Society'),('Professional or Occupational Group','manages','Self-help or Relief Organization'),('Professional or Occupational Group','performs','Activity'),('Professional or Occupational Group','performs','Behavior'),('Professional or Occupational Group','performs','Daily or Recreational Activity'),('Professional or Occupational Group','performs','Diagnostic Procedure'),('Professional or Occupational Group','performs','Educational Activity'),('Professional or Occupational Group','performs','Governmental or Regulatory Activity'),('Professional or Occupational Group','performs','Health Care Activity'),('Professional or Occupational Group','performs','Individual Behavior'),('Professional or Occupational Group','performs','Laboratory Procedure'),('Professional or Occupational Group','performs','Machine Activity'),('Professional or Occupational Group','performs','Molecular Biology Research Technique'),('Professional or Occupational Group','performs','Occupational Activity'),('Professional or Occupational Group','performs','Research Activity'),('Professional or Occupational Group','performs','Social Behavior'),('Professional or Occupational Group','performs','Therapeutic or Preventive Procedure'),('Professional or Occupational Group','practices','Biomedical Occupation or Discipline'),('Professional or Occupational Group','practices','Occupation or Discipline'),('Professional or Occupational Group','produces','Classification'),('Professional or Occupational Group','produces','Clinical Drug'),('Professional or Occupational Group','produces','Drug Delivery Device'),('Professional or Occupational Group','produces','Intellectual Product'),('Professional or Occupational Group','produces','Manufactured Object'),('Professional or Occupational Group','produces','Medical Device'),('Professional or Occupational Group','produces','Regulation or Law'),('Professional or Occupational Group','produces','Research Device'),('Professional or Occupational Group','treats','Patient or Disabled Group'),('Professional or Occupational Group','uses','Classification'),('Professional or Occupational Group','uses','Clinical Drug'),('Professional or Occupational Group','uses','Drug Delivery Device'),('Professional or Occupational Group','uses','Intellectual Product'),('Professional or Occupational Group','uses','Manufactured Object'),('Professional or Occupational Group','uses','Medical Device'),('Professional or Occupational Group','uses','Regulation or Law'),('Professional or Occupational Group','uses','Research Device'),('Qualitative Concept','evaluation_of','Activity'),('Qualitative Concept','evaluation_of','Behavior'),('Qualitative Concept','evaluation_of','Daily or Recreational Activity'),('Qualitative Concept','evaluation_of','Diagnostic Procedure'),('Qualitative Concept','evaluation_of','Educational Activity'),('Qualitative Concept','evaluation_of','Governmental or Regulatory Activity'),('Qualitative Concept','evaluation_of','Health Care Activity'),('Qualitative Concept','evaluation_of','Individual Behavior'),('Qualitative Concept','evaluation_of','Laboratory Procedure'),('Qualitative Concept','evaluation_of','Machine Activity'),('Qualitative Concept','evaluation_of','Molecular Biology Research Technique'),('Qualitative Concept','evaluation_of','Occupational Activity'),('Qualitative Concept','evaluation_of','Research Activity'),('Qualitative Concept','evaluation_of','Social Behavior'),('Qualitative Concept','evaluation_of','Therapeutic or Preventive Procedure'),('Qualitative Concept','isa','Conceptual Entity'),('Qualitative Concept','isa','Entity'),('Qualitative Concept','isa','Idea or Concept'),('Qualitative Concept','issue_in','Biomedical Occupation or Discipline'),('Qualitative Concept','issue_in','Occupation or Discipline'),('Qualitative Concept','result_of','Mental Process'),('Quantitative Concept','conceptual_part_of','Therapeutic or Preventive Procedure'),('Quantitative Concept','isa','Conceptual Entity'),('Quantitative Concept','isa','Entity'),('Quantitative Concept','isa','Idea or Concept'),('Quantitative Concept','issue_in','Biomedical Occupation or Discipline'),('Quantitative Concept','issue_in','Occupation or Discipline'),('Quantitative Concept','measurement_of','Amino Acid Sequence'),('Quantitative Concept','measurement_of','Body Location or Region'),('Quantitative Concept','measurement_of','Body Space or Junction'),('Quantitative Concept','measurement_of','Carbohydrate Sequence'),('Quantitative Concept','measurement_of','Cell Function'),('Quantitative Concept','measurement_of','Genetic Function'),('Quantitative Concept','measurement_of','Geographic Area'),('Quantitative Concept','measurement_of','Mental Process'),('Quantitative Concept','measurement_of','Molecular Function'),('Quantitative Concept','measurement_of','Molecular Sequence'),('Quantitative Concept','measurement_of','Nucleotide Sequence'),('Quantitative Concept','measurement_of','Organ or Tissue Function'),('Quantitative Concept','measurement_of','Organism Function'),('Quantitative Concept','measurement_of','Physiologic Function'),('Quantitative Concept','measurement_of','Spatial Concept'),('Quantitative Concept','result_of','Mental Process'),('Receptor','affects','Biologic Function'),('Receptor','affects','Cell Function'),('Receptor','affects','Cell or Molecular Dysfunction'),('Receptor','affects','Disease or Syndrome'),('Receptor','affects','Experimental Model of Disease'),('Receptor','affects','Genetic Function'),('Receptor','affects','Mental Process'),('Receptor','affects','Mental or Behavioral Dysfunction'),('Receptor','affects','Molecular Function'),('Receptor','affects','Natural Phenomenon or Process'),('Receptor','affects','Neoplastic Process'),('Receptor','affects','Organ or Tissue Function'),('Receptor','affects','Organism Function'),('Receptor','affects','Pathologic Function'),('Receptor','affects','Physiologic Function'),('Receptor','associated_with','Virus'),('Receptor','causes','Acquired Abnormality'),('Receptor','causes','Anatomical Abnormality'),('Receptor','causes','Cell or Molecular Dysfunction'),('Receptor','causes','Congenital Abnormality'),('Receptor','causes','Disease or Syndrome'),('Receptor','causes','Experimental Model of Disease'),('Receptor','causes','Injury or Poisoning'),('Receptor','causes','Mental or Behavioral Dysfunction'),('Receptor','causes','Neoplastic Process'),('Receptor','causes','Pathologic Function'),('Receptor','complicates','Acquired Abnormality'),('Receptor','complicates','Anatomical Abnormality'),('Receptor','complicates','Biologic Function'),('Receptor','complicates','Cell Function'),('Receptor','complicates','Cell or Molecular Dysfunction'),('Receptor','complicates','Congenital Abnormality'),('Receptor','complicates','Disease or Syndrome'),('Receptor','complicates','Experimental Model of Disease'),('Receptor','complicates','Genetic Function'),('Receptor','complicates','Injury or Poisoning'),('Receptor','complicates','Mental Process'),('Receptor','complicates','Mental or Behavioral Dysfunction'),('Receptor','complicates','Molecular Function'),('Receptor','complicates','Neoplastic Process'),('Receptor','complicates','Organ or Tissue Function'),('Receptor','complicates','Organism Function'),('Receptor','complicates','Pathologic Function'),('Receptor','complicates','Physiologic Function'),('Receptor','disrupts','Body Part, Organ, or Organ Component'),('Receptor','disrupts','Cell Component'),('Receptor','disrupts','Cell Function'),('Receptor','disrupts','Cell'),('Receptor','disrupts','Embryonic Structure'),('Receptor','disrupts','Fully Formed Anatomical Structure'),('Receptor','disrupts','Gene or Genome'),('Receptor','disrupts','Genetic Function'),('Receptor','disrupts','Mental Process'),('Receptor','disrupts','Molecular Function'),('Receptor','disrupts','Organ or Tissue Function'),('Receptor','disrupts','Organism Function'),('Receptor','disrupts','Physiologic Function'),('Receptor','disrupts','Tissue'),('Receptor','ingredient_of','Clinical Drug'),('Receptor','interacts_with','Chemical'),('Receptor','interacts_with','Hazardous or Poisonous Substance'),('Receptor','interacts_with','Indicator, Reagent, or Diagnostic Aid'),('Receptor','interacts_with','Receptor'),('Receptor','isa','Biologically Active Substance'),('Receptor','isa','Chemical Viewed Functionally'),('Receptor','isa','Chemical'),('Receptor','isa','Entity'),('Receptor','isa','Physical Object'),('Receptor','isa','Substance'),('Receptor','issue_in','Biomedical Occupation or Discipline'),('Receptor','issue_in','Occupation or Discipline'),('Regulation or Law','affects','Age Group'),('Regulation or Law','affects','Family Group'),('Regulation or Law','affects','Group'),('Regulation or Law','affects','Health Care Related Organization'),('Regulation or Law','affects','Organization'),('Regulation or Law','affects','Patient or Disabled Group'),('Regulation or Law','affects','Population Group'),('Regulation or Law','affects','Professional Society'),('Regulation or Law','affects','Professional or Occupational Group'),('Regulation or Law','affects','Self-help or Relief Organization'),('Regulation or Law','isa','Conceptual Entity'),('Regulation or Law','isa','Entity'),('Regulation or Law','isa','Intellectual Product'),('Regulation or Law','issue_in','Biomedical Occupation or Discipline'),('Regulation or Law','issue_in','Occupation or Discipline'),('Reptile','exhibits','Behavior'),('Reptile','exhibits','Individual Behavior'),('Reptile','exhibits','Social Behavior'),('Reptile','interacts_with','Archaeon'),('Reptile','interacts_with','Human'),('Reptile','interacts_with','Mammal'),('Reptile','interacts_with','Organism'),('Reptile','interacts_with','Reptile'),('Reptile','isa','Animal'),('Reptile','isa','Entity'),('Reptile','isa','Organism'),('Reptile','isa','Physical Object'),('Reptile','isa','Vertebrate'),('Reptile','issue_in','Biomedical Occupation or Discipline'),('Reptile','issue_in','Occupation or Discipline'),('Research Activity','affects','Mental Process'),('Research Activity','associated_with','Acquired Abnormality'),('Research Activity','associated_with','Anatomical Abnormality'),('Research Activity','associated_with','Cell or Molecular Dysfunction'),('Research Activity','associated_with','Congenital Abnormality'),('Research Activity','associated_with','Disease or Syndrome'),('Research Activity','associated_with','Experimental Model of Disease'),('Research Activity','associated_with','Injury or Poisoning'),('Research Activity','associated_with','Mental or Behavioral Dysfunction'),('Research Activity','associated_with','Neoplastic Process'),('Research Activity','associated_with','Pathologic Function'),('Research Activity','isa','Activity'),('Research Activity','isa','Event'),('Research Activity','isa','Occupational Activity'),('Research Activity','issue_in','Biomedical Occupation or Discipline'),('Research Activity','issue_in','Occupation or Discipline'),('Research Activity','measures','Amino Acid, Peptide, or Protein'),('Research Activity','measures','Antibiotic'),('Research Activity','measures','Biologic Function'),('Research Activity','measures','Biologically Active Substance'),('Research Activity','measures','Biomedical or Dental Material'),('Research Activity','measures','Body Substance'),('Research Activity','measures','Carbohydrate'),('Research Activity','measures','Cell Function'),('Research Activity','measures','Cell or Molecular Dysfunction'),('Research Activity','measures','Chemical Viewed Functionally'),('Research Activity','measures','Chemical Viewed Structurally'),('Research Activity','measures','Chemical'),('Research Activity','measures','Clinical Attribute'),('Research Activity','measures','Disease or Syndrome'),('Research Activity','measures','Eicosanoid'),('Research Activity','measures','Element, Ion, or Isotope'),('Research Activity','measures','Enzyme'),('Research Activity','measures','Experimental Model of Disease'),('Research Activity','measures','Genetic Function'),('Research Activity','measures','Hazardous or Poisonous Substance'),('Research Activity','measures','Hormone'),('Research Activity','measures','Immunologic Factor'),('Research Activity','measures','Indicator, Reagent, or Diagnostic Aid'),('Research Activity','measures','Inorganic Chemical'),('Research Activity','measures','Lipid'),('Research Activity','measures','Mental Process'),('Research Activity','measures','Mental or Behavioral Dysfunction'),('Research Activity','measures','Molecular Function'),('Research Activity','measures','Natural Phenomenon or Process'),('Research Activity','measures','Neoplastic Process'),('Research Activity','measures','Neuroreactive Substance or Biogenic Amine'),('Research Activity','measures','Nucleic Acid, Nucleoside, or Nucleotide'),('Research Activity','measures','Organ or Tissue Function'),('Research Activity','measures','Organic Chemical'),('Research Activity','measures','Organism Attribute'),('Research Activity','measures','Organism Function'),('Research Activity','measures','Organophosphorus Compound'),('Research Activity','measures','Pathologic Function'),('Research Activity','measures','Pharmacologic Substance'),('Research Activity','measures','Physiologic Function'),('Research Activity','measures','Quantitative Concept'),('Research Activity','measures','Receptor'),('Research Activity','measures','Steroid'),('Research Activity','measures','Temporal Concept'),('Research Activity','measures','Vitamin'),('Research Activity','method_of','Biomedical Occupation or Discipline'),('Research Activity','method_of','Occupation or Discipline'),('Research Activity','uses','Research Device'),('Research Device','causes','Acquired Abnormality'),('Research Device','causes','Anatomical Abnormality'),('Research Device','causes','Cell or Molecular Dysfunction'),('Research Device','causes','Congenital Abnormality'),('Research Device','causes','Disease or Syndrome'),('Research Device','causes','Experimental Model of Disease'),('Research Device','causes','Injury or Poisoning'),('Research Device','causes','Mental or Behavioral Dysfunction'),('Research Device','causes','Neoplastic Process'),('Research Device','causes','Pathologic Function'),('Research Device','isa','Entity'),('Research Device','isa','Manufactured Object'),('Research Device','isa','Physical Object'),('Research Device','issue_in','Biomedical Occupation or Discipline'),('Research Device','issue_in','Occupation or Discipline'),('Rickettsia or Chlamydia','causes','Cell or Molecular Dysfunction'),('Rickettsia or Chlamydia','causes','Disease or Syndrome'),('Rickettsia or Chlamydia','causes','Experimental Model of Disease'),('Rickettsia or Chlamydia','causes','Mental or Behavioral Dysfunction'),('Rickettsia or Chlamydia','causes','Neoplastic Process'),('Rickettsia or Chlamydia','causes','Pathologic Function'),('Rickettsia or Chlamydia','interacts_with','Amphibian'),('Rickettsia or Chlamydia','interacts_with','Animal'),('Rickettsia or Chlamydia','interacts_with','Archaeon'),('Rickettsia or Chlamydia','interacts_with','Bacterium'),('Rickettsia or Chlamydia','interacts_with','Bird'),('Rickettsia or Chlamydia','interacts_with','Fish'),('Rickettsia or Chlamydia','interacts_with','Human'),('Rickettsia or Chlamydia','interacts_with','Invertebrate'),('Rickettsia or Chlamydia','interacts_with','Mammal'),('Rickettsia or Chlamydia','interacts_with','Organism'),('Rickettsia or Chlamydia','interacts_with','Reptile'),('Rickettsia or Chlamydia','interacts_with','Rickettsia or Chlamydia'),('Rickettsia or Chlamydia','interacts_with','Vertebrate'),('Rickettsia or Chlamydia','isa','Entity'),('Rickettsia or Chlamydia','isa','Organism'),('Rickettsia or Chlamydia','isa','Physical Object'),('Rickettsia or Chlamydia','issue_in','Biomedical Occupation or Discipline'),('Rickettsia or Chlamydia','issue_in','Occupation or Discipline'),('Rickettsia or Chlamydia','location_of','Biologically Active Substance'),('Rickettsia or Chlamydia','location_of','Enzyme'),('Rickettsia or Chlamydia','location_of','Hormone'),('Rickettsia or Chlamydia','location_of','Immunologic Factor'),('Rickettsia or Chlamydia','location_of','Neuroreactive Substance or Biogenic Amine'),('Rickettsia or Chlamydia','location_of','Receptor'),('Rickettsia or Chlamydia','location_of','Vitamin'),('Self-help or Relief Organization','carries_out','Diagnostic Procedure'),('Self-help or Relief Organization','carries_out','Educational Activity'),('Self-help or Relief Organization','carries_out','Governmental or Regulatory Activity'),('Self-help or Relief Organization','carries_out','Health Care Activity'),('Self-help or Relief Organization','carries_out','Laboratory Procedure'),('Self-help or Relief Organization','carries_out','Molecular Biology Research Technique'),('Self-help or Relief Organization','carries_out','Occupational Activity'),('Self-help or Relief Organization','carries_out','Research Activity'),('Self-help or Relief Organization','carries_out','Therapeutic or Preventive Procedure'),('Self-help or Relief Organization','isa','Conceptual Entity'),('Self-help or Relief Organization','isa','Entity'),('Self-help or Relief Organization','isa','Organization'),('Self-help or Relief Organization','issue_in','Biomedical Occupation or Discipline'),('Self-help or Relief Organization','issue_in','Occupation or Discipline'),('Self-help or Relief Organization','location_of','Diagnostic Procedure'),('Self-help or Relief Organization','location_of','Educational Activity'),('Self-help or Relief Organization','location_of','Governmental or Regulatory Activity'),('Self-help or Relief Organization','location_of','Health Care Activity'),('Self-help or Relief Organization','location_of','Laboratory Procedure'),('Self-help or Relief Organization','location_of','Molecular Biology Research Technique'),('Self-help or Relief Organization','location_of','Occupational Activity'),('Self-help or Relief Organization','location_of','Research Activity'),('Self-help or Relief Organization','location_of','Therapeutic or Preventive Procedure'),('Self-help or Relief Organization','manages','Patient or Disabled Group'),('Self-help or Relief Organization','produces','Classification'),('Self-help or Relief Organization','produces','Intellectual Product'),('Self-help or Relief Organization','produces','Regulation or Law'),('Sign or Symptom','associated_with','Acquired Abnormality'),('Sign or Symptom','associated_with','Anatomical Abnormality'),('Sign or Symptom','associated_with','Cell or Molecular Dysfunction'),('Sign or Symptom','associated_with','Congenital Abnormality'),('Sign or Symptom','associated_with','Disease or Syndrome'),('Sign or Symptom','associated_with','Experimental Model of Disease'),('Sign or Symptom','associated_with','Injury or Poisoning'),('Sign or Symptom','associated_with','Mental or Behavioral Dysfunction'),('Sign or Symptom','associated_with','Neoplastic Process'),('Sign or Symptom','associated_with','Pathologic Function'),('Sign or Symptom','co-occurs_with','Finding'),('Sign or Symptom','co-occurs_with','Sign or Symptom'),('Sign or Symptom','degree_of','Sign or Symptom'),('Sign or Symptom','diagnoses','Acquired Abnormality'),('Sign or Symptom','diagnoses','Anatomical Abnormality'),('Sign or Symptom','diagnoses','Cell or Molecular Dysfunction'),('Sign or Symptom','diagnoses','Congenital Abnormality'),('Sign or Symptom','diagnoses','Disease or Syndrome'),('Sign or Symptom','diagnoses','Experimental Model of Disease'),('Sign or Symptom','diagnoses','Injury or Poisoning'),('Sign or Symptom','diagnoses','Mental or Behavioral Dysfunction'),('Sign or Symptom','diagnoses','Neoplastic Process'),('Sign or Symptom','diagnoses','Pathologic Function'),('Sign or Symptom','evaluation_of','Biologic Function'),('Sign or Symptom','evaluation_of','Cell Function'),('Sign or Symptom','evaluation_of','Cell or Molecular Dysfunction'),('Sign or Symptom','evaluation_of','Clinical Attribute'),('Sign or Symptom','evaluation_of','Disease or Syndrome'),('Sign or Symptom','evaluation_of','Experimental Model of Disease'),('Sign or Symptom','evaluation_of','Genetic Function'),('Sign or Symptom','evaluation_of','Mental Process'),('Sign or Symptom','evaluation_of','Mental or Behavioral Dysfunction'),('Sign or Symptom','evaluation_of','Molecular Function'),('Sign or Symptom','evaluation_of','Neoplastic Process'),('Sign or Symptom','evaluation_of','Organ or Tissue Function'),('Sign or Symptom','evaluation_of','Organism Attribute'),('Sign or Symptom','evaluation_of','Organism Function'),('Sign or Symptom','evaluation_of','Pathologic Function'),('Sign or Symptom','evaluation_of','Physiologic Function'),('Sign or Symptom','isa','Conceptual Entity'),('Sign or Symptom','isa','Entity'),('Sign or Symptom','isa','Finding'),('Sign or Symptom','issue_in','Biomedical Occupation or Discipline'),('Sign or Symptom','issue_in','Occupation or Discipline'),('Sign or Symptom','manifestation_of','Acquired Abnormality'),('Sign or Symptom','manifestation_of','Anatomical Abnormality'),('Sign or Symptom','manifestation_of','Biologic Function'),('Sign or Symptom','manifestation_of','Cell Function'),('Sign or Symptom','manifestation_of','Cell or Molecular Dysfunction'),('Sign or Symptom','manifestation_of','Congenital Abnormality'),('Sign or Symptom','manifestation_of','Disease or Syndrome'),('Sign or Symptom','manifestation_of','Experimental Model of Disease'),('Sign or Symptom','manifestation_of','Genetic Function'),('Sign or Symptom','manifestation_of','Injury or Poisoning'),('Sign or Symptom','manifestation_of','Mental Process'),('Sign or Symptom','manifestation_of','Mental or Behavioral Dysfunction'),('Sign or Symptom','manifestation_of','Molecular Function'),('Sign or Symptom','manifestation_of','Neoplastic Process'),('Sign or Symptom','manifestation_of','Organ or Tissue Function'),('Sign or Symptom','manifestation_of','Organism Function'),('Sign or Symptom','manifestation_of','Pathologic Function'),('Sign or Symptom','manifestation_of','Physiologic Function'),('Social Behavior','affects','Behavior'),('Social Behavior','affects','Individual Behavior'),('Social Behavior','affects','Mental Process'),('Social Behavior','affects','Social Behavior'),('Social Behavior','associated_with','Age Group'),('Social Behavior','associated_with','Biomedical Occupation or Discipline'),('Social Behavior','associated_with','Clinical Attribute'),('Social Behavior','associated_with','Family Group'),('Social Behavior','associated_with','Geographic Area'),('Social Behavior','associated_with','Group Attribute'),('Social Behavior','associated_with','Group'),('Social Behavior','associated_with','Occupation or Discipline'),('Social Behavior','associated_with','Organism Attribute'),('Social Behavior','associated_with','Patient or Disabled Group'),('Social Behavior','associated_with','Population Group'),('Social Behavior','associated_with','Professional or Occupational Group'),('Social Behavior','conceptual_part_of','Social Behavior'),('Social Behavior','isa','Activity'),('Social Behavior','isa','Behavior'),('Social Behavior','isa','Event'),('Social Behavior','issue_in','Biomedical Occupation or Discipline'),('Social Behavior','issue_in','Occupation or Discipline'),('Social Behavior','manifestation_of','Mental Process'),('Social Behavior','manifestation_of','Mental or Behavioral Dysfunction'),('Social Behavior','result_of','Mental Process'),('Spatial Concept','isa','Conceptual Entity'),('Spatial Concept','isa','Entity'),('Spatial Concept','isa','Idea or Concept'),('Spatial Concept','issue_in','Biomedical Occupation or Discipline'),('Spatial Concept','issue_in','Occupation or Discipline'),('Spatial Concept','result_of','Mental Process'),('Steroid','affects','Biologic Function'),('Steroid','affects','Cell Function'),('Steroid','affects','Cell or Molecular Dysfunction'),('Steroid','affects','Disease or Syndrome'),('Steroid','affects','Experimental Model of Disease'),('Steroid','affects','Genetic Function'),('Steroid','affects','Mental Process'),('Steroid','affects','Mental or Behavioral Dysfunction'),('Steroid','affects','Molecular Function'),('Steroid','affects','Natural Phenomenon or Process'),('Steroid','affects','Neoplastic Process'),('Steroid','affects','Organ or Tissue Function'),('Steroid','affects','Organism Function'),('Steroid','affects','Pathologic Function'),('Steroid','affects','Physiologic Function'),('Steroid','causes','Acquired Abnormality'),('Steroid','causes','Anatomical Abnormality'),('Steroid','causes','Cell or Molecular Dysfunction'),('Steroid','causes','Congenital Abnormality'),('Steroid','causes','Disease or Syndrome'),('Steroid','causes','Experimental Model of Disease'),('Steroid','causes','Injury or Poisoning'),('Steroid','causes','Mental or Behavioral Dysfunction'),('Steroid','causes','Neoplastic Process'),('Steroid','causes','Pathologic Function'),('Steroid','ingredient_of','Clinical Drug'),('Steroid','interacts_with','Antibiotic'),('Steroid','interacts_with','Biologically Active Substance'),('Steroid','interacts_with','Biomedical or Dental Material'),('Steroid','interacts_with','Chemical Viewed Functionally'),('Steroid','interacts_with','Chemical'),('Steroid','interacts_with','Eicosanoid'),('Steroid','interacts_with','Element, Ion, or Isotope'),('Steroid','interacts_with','Enzyme'),('Steroid','interacts_with','Hazardous or Poisonous Substance'),('Steroid','interacts_with','Hormone'),('Steroid','interacts_with','Immunologic Factor'),('Steroid','interacts_with','Indicator, Reagent, or Diagnostic Aid'),('Steroid','interacts_with','Inorganic Chemical'),('Steroid','interacts_with','Neuroreactive Substance or Biogenic Amine'),('Steroid','interacts_with','Pharmacologic Substance'),('Steroid','interacts_with','Receptor'),('Steroid','interacts_with','Steroid'),('Steroid','interacts_with','Vitamin'),('Steroid','isa','Chemical Viewed Structurally'),('Steroid','isa','Chemical'),('Steroid','isa','Entity'),('Steroid','isa','Lipid'),('Steroid','isa','Organic Chemical'),('Steroid','isa','Physical Object'),('Steroid','isa','Substance'),('Steroid','issue_in','Biomedical Occupation or Discipline'),('Steroid','issue_in','Occupation or Discipline'),('Substance','causes','Acquired Abnormality'),('Substance','causes','Anatomical Abnormality'),('Substance','causes','Cell or Molecular Dysfunction'),('Substance','causes','Congenital Abnormality'),('Substance','causes','Disease or Syndrome'),('Substance','causes','Experimental Model of Disease'),('Substance','causes','Injury or Poisoning'),('Substance','causes','Mental or Behavioral Dysfunction'),('Substance','causes','Neoplastic Process'),('Substance','causes','Pathologic Function'),('Substance','ingredient_of','Clinical Drug'),('Substance','isa','Entity'),('Substance','isa','Physical Object'),('Substance','issue_in','Biomedical Occupation or Discipline'),('Substance','issue_in','Occupation or Discipline'),('Temporal Concept','conceptual_part_of','Cell Function'),('Temporal Concept','conceptual_part_of','Organ or Tissue Function'),('Temporal Concept','conceptual_part_of','Organism Function'),('Temporal Concept','conceptual_part_of','Temporal Concept'),('Temporal Concept','isa','Conceptual Entity'),('Temporal Concept','isa','Entity'),('Temporal Concept','isa','Idea or Concept'),('Temporal Concept','issue_in','Biomedical Occupation or Discipline'),('Temporal Concept','issue_in','Occupation or Discipline'),('Temporal Concept','result_of','Mental Process'),('Therapeutic or Preventive Procedure','affects','Biologic Function'),('Therapeutic or Preventive Procedure','affects','Cell Function'),('Therapeutic or Preventive Procedure','affects','Cell or Molecular Dysfunction'),('Therapeutic or Preventive Procedure','affects','Disease or Syndrome'),('Therapeutic or Preventive Procedure','affects','Experimental Model of Disease'),('Therapeutic or Preventive Procedure','affects','Genetic Function'),('Therapeutic or Preventive Procedure','affects','Mental Process'),('Therapeutic or Preventive Procedure','affects','Mental or Behavioral Dysfunction'),('Therapeutic or Preventive Procedure','affects','Molecular Function'),('Therapeutic or Preventive Procedure','affects','Neoplastic Process'),('Therapeutic or Preventive Procedure','affects','Organ or Tissue Function'),('Therapeutic or Preventive Procedure','affects','Organism Function'),('Therapeutic or Preventive Procedure','affects','Pathologic Function'),('Therapeutic or Preventive Procedure','affects','Patient or Disabled Group'),('Therapeutic or Preventive Procedure','affects','Physiologic Function'),('Therapeutic or Preventive Procedure','associated_with','Acquired Abnormality'),('Therapeutic or Preventive Procedure','associated_with','Anatomical Abnormality'),('Therapeutic or Preventive Procedure','associated_with','Cell or Molecular Dysfunction'),('Therapeutic or Preventive Procedure','associated_with','Congenital Abnormality'),('Therapeutic or Preventive Procedure','associated_with','Disease or Syndrome'),('Therapeutic or Preventive Procedure','associated_with','Experimental Model of Disease'),('Therapeutic or Preventive Procedure','associated_with','Injury or Poisoning'),('Therapeutic or Preventive Procedure','associated_with','Mental or Behavioral Dysfunction'),('Therapeutic or Preventive Procedure','associated_with','Neoplastic Process'),('Therapeutic or Preventive Procedure','associated_with','Pathologic Function'),('Therapeutic or Preventive Procedure','complicates','Biologic Function'),('Therapeutic or Preventive Procedure','complicates','Cell Function'),('Therapeutic or Preventive Procedure','complicates','Cell or Molecular Dysfunction'),('Therapeutic or Preventive Procedure','complicates','Disease or Syndrome'),('Therapeutic or Preventive Procedure','complicates','Experimental Model of Disease'),('Therapeutic or Preventive Procedure','complicates','Genetic Function'),('Therapeutic or Preventive Procedure','complicates','Mental Process'),('Therapeutic or Preventive Procedure','complicates','Mental or Behavioral Dysfunction'),('Therapeutic or Preventive Procedure','complicates','Molecular Function'),('Therapeutic or Preventive Procedure','complicates','Neoplastic Process'),('Therapeutic or Preventive Procedure','complicates','Organ or Tissue Function'),('Therapeutic or Preventive Procedure','complicates','Organism Function'),('Therapeutic or Preventive Procedure','complicates','Pathologic Function'),('Therapeutic or Preventive Procedure','complicates','Physiologic Function'),('Therapeutic or Preventive Procedure','isa','Activity'),('Therapeutic or Preventive Procedure','isa','Event'),('Therapeutic or Preventive Procedure','isa','Health Care Activity'),('Therapeutic or Preventive Procedure','isa','Occupational Activity'),('Therapeutic or Preventive Procedure','issue_in','Biomedical Occupation or Discipline'),('Therapeutic or Preventive Procedure','issue_in','Occupation or Discipline'),('Therapeutic or Preventive Procedure','method_of','Biomedical Occupation or Discipline'),('Therapeutic or Preventive Procedure','method_of','Occupation or Discipline'),('Therapeutic or Preventive Procedure','method_of','Therapeutic or Preventive Procedure'),('Therapeutic or Preventive Procedure','prevents','Cell or Molecular Dysfunction'),('Therapeutic or Preventive Procedure','prevents','Disease or Syndrome'),('Therapeutic or Preventive Procedure','prevents','Experimental Model of Disease'),('Therapeutic or Preventive Procedure','prevents','Mental or Behavioral Dysfunction'),('Therapeutic or Preventive Procedure','prevents','Neoplastic Process'),('Therapeutic or Preventive Procedure','prevents','Pathologic Function'),('Therapeutic or Preventive Procedure','treats','Acquired Abnormality'),('Therapeutic or Preventive Procedure','treats','Anatomical Abnormality'),('Therapeutic or Preventive Procedure','treats','Cell or Molecular Dysfunction'),('Therapeutic or Preventive Procedure','treats','Congenital Abnormality'),('Therapeutic or Preventive Procedure','treats','Disease or Syndrome'),('Therapeutic or Preventive Procedure','treats','Experimental Model of Disease'),('Therapeutic or Preventive Procedure','treats','Injury or Poisoning'),('Therapeutic or Preventive Procedure','treats','Mental or Behavioral Dysfunction'),('Therapeutic or Preventive Procedure','treats','Neoplastic Process'),('Therapeutic or Preventive Procedure','treats','Pathologic Function'),('Therapeutic or Preventive Procedure','treats','Sign or Symptom'),('Therapeutic or Preventive Procedure','uses','Antibiotic'),('Therapeutic or Preventive Procedure','uses','Clinical Drug'),('Therapeutic or Preventive Procedure','uses','Drug Delivery Device'),('Therapeutic or Preventive Procedure','uses','Food'),('Therapeutic or Preventive Procedure','uses','Manufactured Object'),('Therapeutic or Preventive Procedure','uses','Medical Device'),('Therapeutic or Preventive Procedure','uses','Pharmacologic Substance'),('Therapeutic or Preventive Procedure','uses','Research Device'),('Tissue','adjacent_to','Body Space or Junction'),('Tissue','adjacent_to','Tissue'),('Tissue','conceptual_part_of','Body System'),('Tissue','consists_of','Tissue'),('Tissue','contains','Body Substance'),('Tissue','developmental_form_of','Body Part, Organ, or Organ Component'),('Tissue','developmental_form_of','Tissue'),('Tissue','isa','Anatomical Structure'),('Tissue','isa','Entity'),('Tissue','isa','Fully Formed Anatomical Structure'),('Tissue','isa','Physical Object'),('Tissue','issue_in','Biomedical Occupation or Discipline'),('Tissue','issue_in','Occupation or Discipline'),('Tissue','location_of','Acquired Abnormality'),('Tissue','location_of','Anatomical Abnormality'),('Tissue','location_of','Bacterium'),('Tissue','location_of','Biologic Function'),('Tissue','location_of','Body Space or Junction'),('Tissue','location_of','Cell Function'),('Tissue','location_of','Cell or Molecular Dysfunction'),('Tissue','location_of','Congenital Abnormality'),('Tissue','location_of','Diagnostic Procedure'),('Tissue','location_of','Disease or Syndrome'),('Tissue','location_of','Experimental Model of Disease'),('Tissue','location_of','Fungus'),('Tissue','location_of','Genetic Function'),('Tissue','location_of','Injury or Poisoning'),('Tissue','location_of','Mental Process'),('Tissue','location_of','Mental or Behavioral Dysfunction'),('Tissue','location_of','Molecular Function'),('Tissue','location_of','Neoplastic Process'),('Tissue','location_of','Organ or Tissue Function'),('Tissue','location_of','Organism Function'),('Tissue','location_of','Pathologic Function'),('Tissue','location_of','Physiologic Function'),('Tissue','location_of','Rickettsia or Chlamydia'),('Tissue','location_of','Therapeutic or Preventive Procedure'),('Tissue','location_of','Virus'),('Tissue','part_of','Alga'),('Tissue','part_of','Amphibian'),('Tissue','part_of','Animal'),('Tissue','part_of','Archaeon'),('Tissue','part_of','Bacterium'),('Tissue','part_of','Bird'),('Tissue','part_of','Body Part, Organ, or Organ Component'),('Tissue','part_of','Fish'),('Tissue','part_of','Fungus'),('Tissue','part_of','Human'),('Tissue','part_of','Invertebrate'),('Tissue','part_of','Mammal'),('Tissue','part_of','Organism'),('Tissue','part_of','Plant'),('Tissue','part_of','Reptile'),('Tissue','part_of','Rickettsia or Chlamydia'),('Tissue','part_of','Tissue'),('Tissue','part_of','Vertebrate'),('Tissue','part_of','Virus'),('Tissue','produces','Amino Acid, Peptide, or Protein'),('Tissue','produces','Biologically Active Substance'),('Tissue','produces','Body Substance'),('Tissue','produces','Carbohydrate'),('Tissue','produces','Eicosanoid'),('Tissue','produces','Enzyme'),('Tissue','produces','Hormone'),('Tissue','produces','Immunologic Factor'),('Tissue','produces','Lipid'),('Tissue','produces','Neuroreactive Substance or Biogenic Amine'),('Tissue','produces','Nucleic Acid, Nucleoside, or Nucleotide'),('Tissue','produces','Organic Chemical'),('Tissue','produces','Organophosphorus Compound'),('Tissue','produces','Receptor'),('Tissue','produces','Steroid'),('Tissue','produces','Vitamin'),('Tissue','surrounds','Body Space or Junction'),('Tissue','surrounds','Body Substance'),('Tissue','surrounds','Cell Component'),('Tissue','surrounds','Cell'),('Tissue','surrounds','Tissue'),('Vertebrate','exhibits','Behavior'),('Vertebrate','exhibits','Individual Behavior'),('Vertebrate','exhibits','Social Behavior'),('Vertebrate','interacts_with','Amphibian'),('Vertebrate','interacts_with','Archaeon'),('Vertebrate','interacts_with','Bird'),('Vertebrate','interacts_with','Fish'),('Vertebrate','interacts_with','Human'),('Vertebrate','interacts_with','Mammal'),('Vertebrate','interacts_with','Organism'),('Vertebrate','interacts_with','Reptile'),('Vertebrate','interacts_with','Vertebrate'),('Vertebrate','isa','Animal'),('Vertebrate','isa','Entity'),('Vertebrate','isa','Organism'),('Vertebrate','isa','Physical Object'),('Vertebrate','issue_in','Biomedical Occupation or Discipline'),('Vertebrate','issue_in','Occupation or Discipline'),('Virus','causes','Cell or Molecular Dysfunction'),('Virus','causes','Disease or Syndrome'),('Virus','causes','Experimental Model of Disease'),('Virus','causes','Mental or Behavioral Dysfunction'),('Virus','causes','Neoplastic Process'),('Virus','causes','Pathologic Function'),('Virus','interacts_with','Amphibian'),('Virus','interacts_with','Animal'),('Virus','interacts_with','Archaeon'),('Virus','interacts_with','Bacterium'),('Virus','interacts_with','Bird'),('Virus','interacts_with','Fish'),('Virus','interacts_with','Human'),('Virus','interacts_with','Invertebrate'),('Virus','interacts_with','Mammal'),('Virus','interacts_with','Organism'),('Virus','interacts_with','Reptile'),('Virus','interacts_with','Rickettsia or Chlamydia'),('Virus','interacts_with','Vertebrate'),('Virus','interacts_with','Virus'),('Virus','isa','Entity'),('Virus','isa','Organism'),('Virus','isa','Physical Object'),('Virus','issue_in','Biomedical Occupation or Discipline'),('Virus','issue_in','Occupation or Discipline'),('Virus','location_of','Biologically Active Substance'),('Virus','location_of','Enzyme'),('Virus','location_of','Hormone'),('Virus','location_of','Immunologic Factor'),('Virus','location_of','Neuroreactive Substance or Biogenic Amine'),('Virus','location_of','Receptor'),('Virus','location_of','Vitamin'),('Vitamin','affects','Biologic Function'),('Vitamin','affects','Cell Function'),('Vitamin','affects','Cell or Molecular Dysfunction'),('Vitamin','affects','Disease or Syndrome'),('Vitamin','affects','Experimental Model of Disease'),('Vitamin','affects','Genetic Function'),('Vitamin','affects','Mental Process'),('Vitamin','affects','Mental or Behavioral Dysfunction'),('Vitamin','affects','Molecular Function'),('Vitamin','affects','Natural Phenomenon or Process'),('Vitamin','affects','Neoplastic Process'),('Vitamin','affects','Organ or Tissue Function'),('Vitamin','affects','Organism Function'),('Vitamin','affects','Pathologic Function'),('Vitamin','affects','Physiologic Function'),('Vitamin','associated_with','Virus'),('Vitamin','causes','Acquired Abnormality'),('Vitamin','causes','Anatomical Abnormality'),('Vitamin','causes','Cell or Molecular Dysfunction'),('Vitamin','causes','Congenital Abnormality'),('Vitamin','causes','Disease or Syndrome'),('Vitamin','causes','Experimental Model of Disease'),('Vitamin','causes','Injury or Poisoning'),('Vitamin','causes','Mental or Behavioral Dysfunction'),('Vitamin','causes','Neoplastic Process'),('Vitamin','causes','Pathologic Function'),('Vitamin','complicates','Acquired Abnormality'),('Vitamin','complicates','Anatomical Abnormality'),('Vitamin','complicates','Biologic Function'),('Vitamin','complicates','Cell Function'),('Vitamin','complicates','Cell or Molecular Dysfunction'),('Vitamin','complicates','Congenital Abnormality'),('Vitamin','complicates','Disease or Syndrome'),('Vitamin','complicates','Experimental Model of Disease'),('Vitamin','complicates','Genetic Function'),('Vitamin','complicates','Injury or Poisoning'),('Vitamin','complicates','Mental Process'),('Vitamin','complicates','Mental or Behavioral Dysfunction'),('Vitamin','complicates','Molecular Function'),('Vitamin','complicates','Neoplastic Process'),('Vitamin','complicates','Organ or Tissue Function'),('Vitamin','complicates','Organism Function'),('Vitamin','complicates','Pathologic Function'),('Vitamin','complicates','Physiologic Function'),('Vitamin','disrupts','Body Part, Organ, or Organ Component'),('Vitamin','disrupts','Cell Component'),('Vitamin','disrupts','Cell Function'),('Vitamin','disrupts','Cell'),('Vitamin','disrupts','Embryonic Structure'),('Vitamin','disrupts','Fully Formed Anatomical Structure'),('Vitamin','disrupts','Gene or Genome'),('Vitamin','disrupts','Genetic Function'),('Vitamin','disrupts','Mental Process'),('Vitamin','disrupts','Molecular Function'),('Vitamin','disrupts','Organ or Tissue Function'),('Vitamin','disrupts','Organism Function'),('Vitamin','disrupts','Physiologic Function'),('Vitamin','disrupts','Tissue'),('Vitamin','ingredient_of','Clinical Drug'),('Vitamin','interacts_with','Chemical'),('Vitamin','interacts_with','Hazardous or Poisonous Substance'),('Vitamin','interacts_with','Immunologic Factor'),('Vitamin','interacts_with','Indicator, Reagent, or Diagnostic Aid'),('Vitamin','interacts_with','Receptor'),('Vitamin','interacts_with','Vitamin'),('Vitamin','isa','Biologically Active Substance'),('Vitamin','isa','Chemical Viewed Functionally'),('Vitamin','isa','Chemical'),('Vitamin','isa','Entity'),('Vitamin','isa','Physical Object'),('Vitamin','isa','Substance'),('Vitamin','issue_in','Biomedical Occupation or Discipline'),('Vitamin','issue_in','Occupation or Discipline'),('adjacent_to','isa','associated_with'),('adjacent_to','isa','spatially_related_to'),('affects','isa','associated_with'),('affects','isa','functionally_related_to'),('analyzes','isa','associated_with'),('analyzes','isa','conceptually_related_to'),('assesses_effect_of','isa','analyzes'),('assesses_effect_of','isa','associated_with'),('assesses_effect_of','isa','conceptually_related_to'),('branch_of','isa','associated_with'),('branch_of','isa','physically_related_to'),('brings_about','isa','associated_with'),('brings_about','isa','functionally_related_to'),('carries_out','isa','associated_with'),('carries_out','isa','functionally_related_to'),('carries_out','isa','performs'),('causes','isa','associated_with'),('causes','isa','brings_about'),('causes','isa','functionally_related_to'),('co-occurs_with','isa','associated_with'),('co-occurs_with','isa','temporally_related_to'),('complicates','isa','affects'),('complicates','isa','associated_with'),('complicates','isa','functionally_related_to'),('conceptual_part_of','isa','associated_with'),('conceptual_part_of','isa','conceptually_related_to'),('conceptually_related_to','isa','associated_with'),('connected_to','isa','associated_with'),('connected_to','isa','physically_related_to'),('consists_of','isa','associated_with'),('consists_of','isa','physically_related_to'),('contains','isa','associated_with'),('contains','isa','physically_related_to'),('degree_of','isa','associated_with'),('degree_of','isa','conceptually_related_to'),('derivative_of','isa','associated_with'),('derivative_of','isa','conceptually_related_to'),('developmental_form_of','isa','associated_with'),('developmental_form_of','isa','conceptually_related_to'),('diagnoses','isa','associated_with'),('diagnoses','isa','conceptually_related_to'),('disrupts','isa','affects'),('disrupts','isa','associated_with'),('disrupts','isa','functionally_related_to'),('evaluation_of','isa','associated_with'),('evaluation_of','isa','conceptually_related_to'),('exhibits','isa','associated_with'),('exhibits','isa','functionally_related_to'),('exhibits','isa','performs'),('functionally_related_to','isa','associated_with'),('indicates','isa','associated_with'),('indicates','isa','functionally_related_to'),('ingredient_of','isa','associated_with'),('ingredient_of','isa','physically_related_to'),('interacts_with','isa','affects'),('interacts_with','isa','associated_with'),('interacts_with','isa','functionally_related_to'),('interconnects','isa','associated_with'),('interconnects','isa','physically_related_to'),('issue_in','isa','associated_with'),('issue_in','isa','conceptually_related_to'),('location_of','isa','associated_with'),('location_of','isa','spatially_related_to'),('manages','isa','affects'),('manages','isa','associated_with'),('manages','isa','functionally_related_to'),('manifestation_of','isa','associated_with'),('manifestation_of','isa','functionally_related_to'),('measurement_of','isa','associated_with'),('measurement_of','isa','conceptually_related_to'),('measures','isa','associated_with'),('measures','isa','conceptually_related_to'),('method_of','isa','associated_with'),('method_of','isa','conceptually_related_to'),('occurs_in','isa','associated_with'),('occurs_in','isa','functionally_related_to'),('part_of','isa','associated_with'),('part_of','isa','physically_related_to'),('performs','isa','associated_with'),('performs','isa','functionally_related_to'),('physically_related_to','isa','associated_with'),('practices','isa','associated_with'),('practices','isa','functionally_related_to'),('practices','isa','performs'),('precedes','isa','associated_with'),('precedes','isa','temporally_related_to'),('prevents','isa','affects'),('prevents','isa','associated_with'),('prevents','isa','functionally_related_to'),('process_of','isa','associated_with'),('process_of','isa','functionally_related_to'),('process_of','isa','occurs_in'),('produces','isa','associated_with'),('produces','isa','brings_about'),('produces','isa','functionally_related_to'),('property_of','isa','associated_with'),('property_of','isa','conceptually_related_to'),('result_of','isa','associated_with'),('result_of','isa','functionally_related_to'),('spatially_related_to','isa','associated_with'),('surrounds','isa','associated_with'),('surrounds','isa','spatially_related_to'),('temporally_related_to','isa','associated_with'),('traverses','isa','associated_with'),('traverses','isa','spatially_related_to'),('treats','isa','affects'),('treats','isa','associated_with'),('treats','isa','functionally_related_to'),('tributary_of','isa','associated_with'),('tributary_of','isa','physically_related_to'),('uses','isa','associated_with'),('uses','isa','functionally_related_to');
UNLOCK TABLES;
/*!40000 ALTER TABLE `SRSTRE2` ENABLE KEYS */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

